<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'ca', branch 'MOODLE_31_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'compleció de l\'activitat';
$string['addallcurrentitems'] = 'Afegeix totes les activitats/recursos';
$string['answered'] = 'contestat';
$string['assessed'] = 'avaluat';
$string['assign'] = 'Tasca';
$string['assignment'] = 'Tasca';
$string['attempted'] = 'realitzat';
$string['attempted_colour'] = '#73A839';
$string['attempted_colour_descr'] = 'Codi de color HTML dels elements realitzats';
$string['attempted_colour_title'] = 'Color per a les trameses';
$string['awarded'] = 'guanyat';
$string['bigbluebuttonbn'] = 'Big Blue Button';
$string['book'] = 'Llibre';
$string['certificate'] = 'Certificat';
$string['chat'] = 'Xat';
$string['choice'] = 'Consulta';
$string['completed'] = 'completat';
$string['config_default_title'] = 'Barra de progrés';
$string['config_group'] = 'Visible només al grup';
$string['config_header_action'] = 'Acció';
$string['config_header_expected'] = 'Esperat pel';
$string['config_header_icon'] = 'Icona';
$string['config_header_locked'] = 'Bloquejat al termini';
$string['config_header_monitored'] = 'Monitoritzat';
$string['config_icons'] = 'Utilitza icones a la barra';
$string['config_now'] = 'Usa';
$string['config_orderby'] = 'Ordena els ítems de la barra per';
$string['config_orderby_course_order'] = 'Ordenar al curs';
$string['config_orderby_due_time'] = 'Data i hora de l\'«Esperat pel»';
$string['config_percentage'] = 'Mostra el percentatge als estudiants';
$string['config_title'] = 'Títol alternatiu';
$string['config_warning_loglifetime'] = 'Nota: Els registres s\'esborren després de {$a} dia(es). Les accions que depenen de vistes es veuran afectades per això.';
$string['config_warning_logstores'] = 'Nota: El registre està desactivat, per la qual cosa no es comprovaran les accions que depenen de vistes.';
$string['coursenametoshow'] = 'Nom del curs per mostrar al tauler';
$string['data'] = 'Base de dades';
$string['feedback'] = 'Retroacció';
$string['finished'] = 'acabat';
$string['flashcardtrainer'] = 'Entrenador amb targetes didàctiques';
$string['folder'] = 'Carpeta';
$string['forum'] = 'Fòrum';
$string['fullname'] = 'Nom complet del curs';
$string['futureNotAttempted_colour'] = '#025187';
$string['futurenotattempted_colour_descr'] = 'Codi de color HTML dels futurs elements que encara no s\'han realitzat';
$string['futurenotattempted_colour_title'] = 'Color de les activitats futures';
$string['glossary'] = 'Glossari';
$string['graded'] = 'qualificat';
$string['hotpot'] = 'Hot Potatoes';
$string['how_group_works'] = 'Com funcionen els grups visibles';
$string['how_group_works_help'] = '<p>Si seleccioneu un grup només es mostrarà el bloc a aquest grup.</p>';
$string['how_ordering_works'] = 'Com ordenar els treballs';
$string['how_ordering_works_help'] = '<p>Hi ha dues maneres d\'ordenar els ítems a la Barra de progrés.</p>
<ul>
<li><em>Dia i hora (per defecte) de l\'«Esperat pel»</em><br/>Les dates de venciment o les que manualment s\'han determinat a les activitats i recursos s\'utilitzen per ordenar els elements de la Barra de progrés</li>
<li><em>Ordenar al curs</em><br/>
Les activitats i els recursos es presenten amb el mateix ordre en què estan a la pàgina del curs. Quan s\'utilitza aquesta opció es desactiven els aspectes relacionats amb el temps.
    </li>
</ul>';
$string['hsuforum'] = 'Fòrum avançat';
$string['imscp'] = 'Paquet de contingut IMS';
$string['journal'] = 'diari';
$string['lastonline'] = 'Darrer cop connectat';
$string['lesson'] = 'Lliçó';
$string['lti'] = 'Eina externa';
$string['marked'] = 'marcat';
$string['mouse_over_prompt'] = 'Passeu el ratolí sobre el bloc per més informació.';
$string['no_blocks'] = 'No hi ha configurat cap Bloc de progrés als vostres cursos.';
$string['no_events_config_message'] = 'No hi ha cap activitat o recurs per monitoritzar-ne el progrés. Creeu alguna activitat o recurs per poder configurar aleshores el bloc.';
$string['no_events_message'] = 'No hi ha cap activitat o recurs per monitoritzar. Utilitzeu la Configuració per configurar-ne el seguiment.';
$string['notAttempted_colour'] = '#C71C22';
$string['notattempted_colour_descr'] = 'Codi de color HTML dels elements actuals que encara no han estat realitzats';
$string['notattempted_colour_title'] = 'Color dels no realitzats';
$string['no_visible_events_message'] = 'Actualment no són visibles cap dels esdeveniments monitoritzats.';
$string['now_indicator'] = 'ARA';
$string['overview'] = 'Descripció general pels estudiants';
$string['page'] = 'Pàgina';
$string['passed'] = 'passat';
$string['passedby'] = 'aprovada per termini';
$string['passedscorm'] = 'passat';
$string['pluginname'] = 'Barra de progrés';
$string['posted_to'] = 'enviat a';
$string['progress'] = 'Progrés';
$string['progress:addinstance'] = 'Afegeix una Barra de progrés nova';
$string['progressbar'] = 'Barra de progrés';
$string['progress:myaddinstance'] = 'Afegeix un bloc de Barra de progrés a «El meu Moodle»';
$string['progress:overview'] = 'Veure el resum del curs amb Barres de progrés de tots els estudiants';
$string['progress:showbar'] = 'Mostra la barra al bloc Barra de progrés';
$string['questionnaire'] = 'Qüestionari';
$string['quiz'] = 'Qüestionari';
$string['recordingsbn'] = 'Gravacions BBB';
$string['resource'] = 'Fitxer';
$string['responded_to'] = 'respost a';
$string['scorm'] = 'SCORM';
$string['selectitemstobeadded'] = 'Seleccioneu activitats/recursos';
$string['shortname'] = 'Nom curt del curs';
$string['showinactive'] = 'Mostra els estudiants inactius a la vista general';
$string['subcourse'] = 'Subcurs';
$string['submitted'] = 's\'ha tramès';
$string['survey'] = 'Enquesta';
$string['time_expected'] = 'Esperat';
$string['turnitintool'] = 'Eina de Turnitin';
$string['url'] = 'URL';
$string['video'] = 'Vídeo';
$string['viewed'] = 'vist';
$string['what_actions_can_be_monitored'] = 'Quines accions es poden monitoritzar?';
$string['what_actions_can_be_monitored_help'] = '<p>Les diferents activitats i recursos poden ser monitorats.</p>
<P>Com que les diferents activitats i recursos s\'utilitzen de manera diferent, el que es monitora per a cada mòdul varia. Per exemple, per a les tasques, les trameses es poden controlar; als qüestionaris es poden monitorar els intents; als fòrums es poden monitorar les entrades dels estudiants; a les consultes es poden monitorar les respostes i les visualitzacions. </p>
<h3>Superat</h3>
<p>En els mòduls de tasques, de lliçons i de qüestionaris, el fet d\'aprovar es basa en la «Qualificació per a aprovar» que està establerta per l\'element de qualificació en el llibre de qualificacions. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Més ajuda...</a></p>';
$string['what_does_monitored_mean'] = 'Què vol dir monitorat?';
$string['what_does_monitored_mean_help'] = '<p>L\'objectiu d\'aquest bloc és animar els estudiants a gestionar el seu temps amb eficàcia. Cada estudiant pot monitorar el seu progrés en la realització de les activitats i els recursos que heu creat.</p>
<p>A la pàgina de configuració, veureu una llista de tots els mòduls que s\'han creat, que poden controlar-se a través del bloc de la Barra de progrés. Només es farà seguiment dels mòduls, i per tant apareixerà un quadrat petit a la barra de progrés, en els quals s\'hagi triat l\'opció Sí a l\'apartat de monitorar el mòdul.</p>';
$string['what_expected_by_means'] = 'Què vol dir «Esperat pel»?';
$string['what_expected_by_means_help'] = '<p>L\'<em>Esperat pel</em> és la data en què s\'espera que l\'activitat/recurs sigui completat (visualitzat, tramès, publicat...).</p>
<p>Si ja hi ha una data límit associada amb una activitat, com ara la data límit d\'una tasca, aquest termini es pot utilitzar com la data esperada per a l\'esdeveniment, sempre que es marqui la casella de verificació «Bloquejat al termini». Anul·lant la selecció de bloqueig es pot definir una altra data i hora; aquest paràmetre no afectarà la data límit real de l\'activitat.</p>
<p>La primera vegada que visiteu la pàgina de configuració de la Barra de progrés, o si creeu una activitat/recurs nous i torneu a la pàgina de configuració, es farà una aproximació sobre la data i hora prevista per a l\'activitat/recurs.
<ul>
<li>Per a una activitat amb una data límit establerta, s\'utilitzarà aquest termini.</li>
<li>Quan no hi ha un termini establert a l\'activitat/recurs, però el format del curs és setmanal, el final de la setmana (just abans de la mitjanit de diumenge) s\'estableix com a data límit.</li>
<li>Per a una activitat/recurs en un curs que no sigui setmanal, s\'utilitzarà el final de la setmana en curs (abans de la mitjanit de diumenge).</li>
</ul>
</p>
<p>En cas d\'establir una data límit independent de la definida a l\'activitat/recurs, aquesta serà independent de qualsevol altra informació o data límit establerta a la configuració de l\'activitat/recurs.</p>';
$string['what_locked_means'] = 'Què vol dir bloquejat al termini?';
$string['what_locked_means_help'] = '<p>Quan una activitat es pot configurar amb una data límit, i aquesta s\'ha establert, la Barra de progrés permet triar entre fer servir el termini de l\'activitat o bé configurar una altra data a la Barra de progrés.</p>
<p>Per bloquejar la Barra de progrés a la data límit d\'una activitat, aquesta ha de tenir una data límit activada i configurada. Si el termini està bloquejat, el canvi de la data límit en la configuració de l\'activitat canviarà automàticament el temps associat amb l\'activitat a la Barra de progrés.</p>
<p>Quan una activitat no està bloquejada al termini de l\'activitat, el canvi de la data i l\'hora en la configuració de la Barra de progrés no afectarà la data límit de l\'activitat.</p>';
$string['why_display_now'] = 'Per què podeu voler mostrar/amagar l\'indicador ARA?';
$string['why_display_now_help'] = '<p>No tot el curs se centra en la realització de tasques en moments específics. Alguns cursos poden tenir una inscripció oberta, que permet als estudiants inscriure\'s al curs i completar-lo quan poden.</p>
<p>Per utilitzar la barra de progrés com una eina en aquest tipus de cursos, cal triar a «Esperat pel» dates d\'un futur llunyà i establir el paràmetre «Usa ARA» a NO.</p>';
$string['why_set_the_title'] = 'Per què podeu voler establir el títol al bloc?';
$string['why_set_the_title_help'] = '<p>Poden haver instàncies múltiples del bloc Barra de progrés. És possible utilitzar diferents blocs Barra de progrés per a controlar diferents tipus d\'activitats o recursos. Per exemple, es podria fer el seguiment del progrés de les tasques en un bloc i el dels qüestionaris en un altre. Per aquesta raó, es pot anul·lar el títol predeterminat i establir un títol alternatiu al bloc més adequat per a cada cas.</p>';
$string['why_show_precentage'] = 'Per què mostrar un percentatge als estudiants?';
$string['why_show_precentage_help'] = '<p>És possible mostrar un percentatge global del progrés dels estudiants.</p>
<p>Això es calcula com el nombre d\'elements completats dividit pel nombre total d\'elements de la barra.</p>
<p>El percentatge de progrés apareix fins que l\'estudiant s\'apropa amb el ratolí a un element de la barra.</p>';
$string['why_use_icons'] = 'Per què podeu voler fer servir les icones?';
$string['why_use_icons_help'] = '<p>Podeu voler afegir les icones d\'una creu i d\'un vist a la Barra de progrés per fer el bloc visualment més accessible per als estudiants daltònics.</p>
<p>També fa el bloc més clar si creieu que els colors no són intuïtius, per raons culturals o personals.</p>';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Taller';
