<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Afegeix més opcions';
$string['allowmultiple'] = 'Permet seleccionar més d\'una resposta';
$string['allowupdate'] = 'Permet canviar la resposta';
$string['answered'] = 'Contestades';
$string['atleastoneoption'] = 'Heu de proporcionar almenys una possible resposta.';
$string['calendarend'] = 'La consulta es tanca el {$a}';
$string['calendarstart'] = 'La consulta s\'obre el {$a}';
$string['cannotsubmit'] = 'Hi ha hagut un problema en la tramesa de la vostra resposta. Torneu-ho a intentar.';
$string['choice'] = 'Consulta';
$string['choiceactivityname'] = 'Consulta: {$a}';
$string['choice:addinstance'] = 'Afegeix una consulta nova';
$string['choice:choose'] = 'Grava una consulta';
$string['choiceclose'] = 'Permet respostes fins a';
$string['choicecloseson'] = 'Tanca la consulta en {$a}';
$string['choice:deleteresponses'] = 'Modifica i suprimeix les respostes';
$string['choice:downloadresponses'] = 'Baixa les respostes';
$string['choicefull'] = 'Una o més opcions de les que heu triat estan completes. La vostra resposta no s\'ha desat. Feu una altra selecció.';
$string['choicename'] = 'Títol de la consulta';
$string['choiceopen'] = 'Permet respostes des de';
$string['choiceoptions'] = 'Opcions de la tria';
$string['choiceoptions_help'] = 'Aquí és on especifiqueu les opcions que els participants han de triar.

Podeu emplenar les que vulgueu: en podeu deixar en blanc si no necessiteu les sis.';
$string['choice:readresponses'] = 'Mostra les respostes';
$string['choicesaved'] = 'S\'ha desat la consulta';
$string['choicetext'] = 'Text de la consulta';
$string['choice:view'] = 'Visualitza l\'activitat consulta';
$string['chooseaction'] = 'Tria una acció...';
$string['chooseoption'] = 'Tria: {$a}';
$string['closebeforeopen'] = 'Heu especificat una data de tancament anterior a la data d\'obertura.';
$string['completionsubmit'] = 'Mostra com a completada quan l\'usuari fa una tria';
$string['description'] = 'Descripció';
$string['displayhorizontal'] = 'En horitzontal';
$string['displaymode'] = 'Mode de visualització de les opcions';
$string['displayvertical'] = 'En vertical';
$string['eventanswercreated'] = 'S\'ha fet l\'elecció';
$string['eventanswerdeleted'] = 'S\'ha esborrat la resposta de les opcions';
$string['eventanswersubmitted'] = 'S\'ha realitzat una elecció';
$string['eventanswerupdated'] = 'S\'ha actualitzat l\'elecció';
$string['eventreportdownloaded'] = 'S\'ha baixat l\'informe d\'eleccions';
$string['eventreportviewed'] = 'S\'ha visualitzat l\'informe d\'elecció';
$string['expired'] = 'Aquesta activitat es va tancar el dia {$a} i ja no està disponible.';
$string['full'] = '(Complet)';
$string['havetologin'] = 'Abans de trametre una resposta heu d\'entrar amb el vostre nom d\'usuari i contrasenya.';
$string['includeinactive'] = 'Inclou respostes dels usuaris inactius/suspesos';
$string['limit'] = 'Límit';
$string['limitanswers'] = 'Limita el nombre de respostes permeses';
$string['limitanswers_help'] = 'Aquest paràmetre us permet limitar el nombre de participants que poden seleccionar cada opció concreta. Quan s\'arriba al límit, ningú més no pot seleccionar aquesta opció.

Si els límits estan inhabilitats, qualsevol nombre de participants pot seleccionar qualsevol de les opcions.';
$string['limitno'] = 'Límit {núm.}';
$string['modulename'] = 'Consulta';
$string['modulename_help'] = 'El mòdul de consulta permet al professor plantejar una pregunta i especificar un conjunt de possibles respostes per triar.

Els resultats de la consulta poden fer-se públics una vegada que l\'estudiant ha respost, després d\'una certa data, o mai. Els resultats poden publicar-se amb els noms dels estudiants o bé anònimament.

L\'activitat de consulta es pot utilitzar:

* Com a enquesta ràpida per tal d\'estimular la reflexió sobre algun tema

* Per tal de verificar ràpidament la comprensió dels estudiants

* Per facilitar la presa de decisions dels estudiants; per exemple, permetent que els estudiants votin sobre algun aspecte del curs.';
$string['modulenameplural'] = 'Consultes';
$string['moveselectedusersto'] = 'Mou els usuaris seleccionats a...';
$string['multiplenotallowederror'] = 'No estan permeses respostes múltiples en aquesta consulta';
$string['mustchooseone'] = 'Heu de triar una resposta abans de desar. No s\'ha desat res.';
$string['noguestchoose'] = 'Els usuaris visitants no poden respondre una consulta';
$string['noresultsviewable'] = 'A hores d\'ara no es poden veure els resultats';
$string['notanswered'] = 'No contestada encara';
$string['notenrolledchoose'] = 'Només els usuaris inscrits poden respondre consultes.';
$string['notopenyet'] = 'Aquesta activitat no estarà disponible fins al dia {$a}';
$string['numberofuser'] = 'Nombre de respostes';
$string['numberofuserinpercentage'] = 'Percentatge de respostes (%)';
$string['openafterclose'] = 'Heu especificat una data d\'obertura posterior a la data de tancament';
$string['option'] = 'Opció';
$string['optionno'] = 'Opció {no}';
$string['options'] = 'Opcions';
$string['page-mod-choice-x'] = 'Qualsevol pàgina del mòdul de consultes';
$string['pluginadministration'] = 'Administració de la consulta';
$string['pluginname'] = 'Consulta';
$string['previewonly'] = 'Això és sols una vista prèvia de les opcions disponibles en aquesta activitat. No esteu habilitat per enviar consultes fins {$a}.';
$string['privacy'] = 'Confidencialitat dels resultats';
$string['publish'] = 'Publica els resultats';
$string['publishafteranswer'] = 'Mostra els resultats als estudiants després que contestin';
$string['publishafterclose'] = 'Mostra els resultats als estudiants només després que s\'hagi tancat la consulta';
$string['publishalways'] = 'Mostra sempre els resultats als estudiants';
$string['publishanonymous'] = 'Publica els resultats anònimament, sense mostrar els noms dels estudiants';
$string['publishinfoanonafter'] = 'Els resultats es publicaran de manera anònima després que contesteu.';
$string['publishinfoanonclose'] = 'Els resultats es publicaran de manera anònima després que es tanqui l\'activitat.';
$string['publishinfofullafter'] = 'Els resultats complets, que mostraran l\'elecció de cadascú, es publicaran després que contesteu.';
$string['publishinfofullclose'] = 'Els resultats complets, que mostraran l\'elecció de cadascú, es publicaran després que es tanqui l\'activitat.';
$string['publishinfonever'] = 'Els resultats d\'aquesta activitat no es publicaran després que contesteu.';
$string['publishnames'] = 'Publica els resultats complets, amb els noms dels estudiants i les seves respostes';
$string['publishnot'] = 'No publiquis els resultats';
$string['removemychoice'] = 'Suprimeix la meva resposta';
$string['removeresponses'] = 'Suprimeix totes les respostes';
$string['responses'] = 'Respostes';
$string['responsesresultgraphheader'] = 'Mostra la gràfica';
$string['responsesto'] = 'Respostes per a {$a}';
$string['results'] = 'Resultats';
$string['savemychoice'] = 'Desa la meva resposta';
$string['search:activity'] = 'Consulta: informació de l\'activitat';
$string['showpreview'] = 'Mostra la vista prèvia';
$string['showpreview_help'] = 'Permet als estudiants veure de forma prèvia les opcions disponibles abans que la consulta sigui oberta per rebre enviaments.';
$string['showunanswered'] = 'Mostra columna de no contestades';
$string['skipresultgraph'] = 'Omet el gràfic de resultats';
$string['spaceleft'] = 'Espai disponible';
$string['spacesleft'] = 'Espais disponibles';
$string['taken'] = 'Ocupat';
$string['userchoosethisoption'] = 'Usuaris que han escollit aquesta opció';
$string['viewallresponses'] = 'Visualitza respostes ({$a})';
$string['viewchoices'] = 'Visualitza les seleccions';
$string['withselected'] = 'Amb la selecció';
$string['yourselection'] = 'La vostra selecció';
