<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Afegeix';
$string['add_group'] = 'Afegeix grup';
$string['add_grouping'] = 'Afegeix agrupament';
$string['add_groupings'] = 'Afegeix agrupaments';
$string['add_groups'] = 'Afegeix grups';
$string['addmorechoices'] = 'Afegeix més opcions';
$string['afterresultsviewable'] = 'Els resultats seran visibles un cop hàgiu fet la vostra elecció.';
$string['allowupdate'] = 'Permet modificar l\'elecció';
$string['and'] = 'i';
$string['answered'] = 'Respost';
$string['applytoallgroups'] = 'Aplica a tots els grups';
$string['available_groups'] = 'Grups disponibles';
$string['byparticipants'] = 'per {$a} participants';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Opció';
$string['choicegroup:addinstance'] = 'Afegeix una activitat d\'Elecció de grup';
$string['choicegroup:choose'] = 'Desa una elecció';
$string['choicegroupclose'] = 'Fins a';
$string['choicegroup:deleteresponses'] = 'Elimina les respostes';
$string['choicegroup:downloadresponses'] = 'Descarrega les respostes';
$string['choicegroupfull'] = 'Aquest grup és ple i no hi ha places lliures.';
$string['choicegroupname'] = 'Nom';
$string['choicegroupopen'] = 'Obre';
$string['choicegroupoptions'] = 'Opcions';
$string['choicegroupoptions_help'] = 'Aquí podeu especificar entre quins grups els participants poden triar.

La llista de l\'esquerra mostra tots els grups i els agrupaments disponibles. Per afegir un o diversos grups, seleccioneu-los a la llista i feu clic a «Afegeix». Per afegir tots els grups d\'un agrupament, seleccioneu l\'agrupament i feu clic a «Afegeix».

Els grups seleccionats apareixeran a la llista de la dreta.

Per suprimir qualsevol grup de la selecció, seleccioneu-lo a la llista de la dreta i feu clic a «Suprimeix».';
$string['choicegroup:readresponses'] = 'Llegeix les respostes';
$string['choicegroupsaved'] = 'La vostra elecció s\'ha desat';
$string['choicetext'] = 'Text de l\'opció';
$string['chooseaction'] = 'Escull una acció...';
$string['choosegroup'] = 'Escull un grup';
$string['collapse_all_groupings'] = 'Minimitza tots els agrupaments';
$string['completionsubmit'] = 'Mostra com a completat quan l\'usuari/ària triï una opció';
$string['createdate'] = 'Data de creació del grup';
$string['defaultsettings'] = 'Paràmetres per defecte';
$string['del'] = 'Elimina';
$string['del_group'] = 'Elimina el grup';
$string['del_groups'] = 'Esborra grups';
$string['displayhorizontal'] = 'Mostra horitzontalment';
$string['displaymode'] = 'Mode de visualització';
$string['displayvertical'] = 'Mostra verticalment';
$string['double_click_grouping_legend'] = 'Feu doble clic a un agrupament per mostrar/ocultar de forma individual.';
$string['double_click_group_legend'] = 'Feu doble clic a un grup per afegir-lo';
$string['event:answered'] = 'S\'ha creat l\'elecció';
$string['event:answered_desc'] = 'L\'usuari/ària amb ID \'{$a->userid}\' ha triat un grup a l\'activitat d\'elecció de grup amb l\'ID de mòdul de curs \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'S\'ha esborrat l\'elecció';
$string['event:removed_desc'] = 'L\'usuari/ària amb ID \'{$a->userid}\' ha eliminat la seva tria a l\'activitat d\'elecció de grup ID de mòdul de curs \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'S\'ha visualitzat l\'informe';
$string['event:reportviewed_desc'] = 'L\'usuari/ària amb id \'{$a->userid}\' ha vist l\'informe d\'activitat de tria grup al curs amb id \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Mostra tots els agrupaments';
$string['expired'] = 'Aquesta activitat es va tancar el dia {$a} i ja no està disponible';
$string['fillinatleastoneoption'] = 'Cal que especifiqueu com a mínim una resposta possible.';
$string['fillinatleasttwooptions'] = 'Cal que especifiqueu com a mínim dues respostes possibles.';
$string['full'] = '(Ple)';
$string['generallimitation'] = 'Limitacions generals';
$string['groupdoesntexist'] = 'Alguns dels grups especificats no existeixen al curs. El professor ha de crear els grups necessaris o modificar aquesta activitat.';
$string['groupmembers'] = 'Membres del grup';
$string['groupsheader'] = 'Grups';
$string['havetologin'] = 'Us heu d\'autenticar per poder trametre la vostra elecció.';
$string['hidedescription'] = 'Amaga les descripcions';
$string['hidegroupmembers'] = 'Oculta els membres del grup';
$string['limit'] = 'Límit';
$string['limitanswers'] = 'Limita el nombre de respostes permeses';
$string['limitanswers_help'] = 'Aquest paràmetre us permet limitar el nombre de participants que poden seleccionar cada opció concreta. Quan s\'arriba al límit, ningú més no pot seleccionar aquesta opció.

Si els límits estan inhabilitats, qualsevol nombre de participants pot seleccionar qualsevol de les opcions.';
$string['members/'] = 'Ocupació';
$string['members/max'] = 'Ocupació / Capacitat';
$string['modulename'] = 'Elecció de grup';
$string['modulename_help'] = 'El mòdul Tria grup permet als estudiants afegir-se ells mateixos a un grup d\'un curs. El professor pot escollir quins grups podran escollir els estudiants i el màxim de membres en cada grup';
$string['modulenameplural'] = 'Elecció de grups';
$string['moveselectedusersto'] = 'Mou els usuaris seleccionats a...';
$string['multipleenrollmentspossible'] = 'Permet la inscripció a diferents grups';
$string['mustchooseone'] = 'Heu de triar una resposta abans de desar. No s\'ha desat res.';
$string['name'] = 'Nom';
$string['neverresultsviewable'] = 'Els resultats no són visibles.';
$string['noguestchoose'] = 'Els visitants no tenen permís per fer canvis.';
$string['noresultsviewable'] = 'Els resultats no es poden veure en aquests moments.';
$string['notanswered'] = 'Encara no s\'ha respost';
$string['notenrolledchoose'] = 'Només els usuaris inscrits poden respondre consultes.';
$string['notopenyet'] = 'Aquesta activitat no estarà disponible fins al dia {$a}';
$string['notyetresultsviewable'] = 'Els resultats seran visibles un cop es tanqui l\'activitat.';
$string['numberofuser'] = 'Nombre d\'usuaris';
$string['option'] = 'Grup';
$string['page-mod-choice-x'] = 'Pàgina del mòdul Elecció de grup qualsevol';
$string['pleasesetgroups'] = 'Creeu almenys dos grups al curs.';
$string['pluginadministration'] = 'Administració de l\'elecció';
$string['pluginname'] = 'Elecció de grup';
$string['privacy'] = 'Privacitat dels resultats';
$string['publish'] = 'Publica resultats';
$string['publishafteranswer'] = 'Mostra els resultats als estudiants un cop hagin respost';
$string['publishafterclose'] = 'Mostra els resultats als estudiants només després que l\'activitat s\'hagi tancat';
$string['publishalways'] = 'Mostra sempre els resultats als estudiants';
$string['publishanonymous'] = 'Publica els resultats de forma anònima, no mostris el nom dels estudiants';
$string['publishnames'] = 'Publica els resultats complets, mostra els noms i les seves eleccions';
$string['publishnot'] = 'No publiquis els resultats als estudiants';
$string['removemychoicegroup'] = 'Esborra la meva elecció';
$string['removeresponses'] = 'Esborra totes les respostes';
$string['responses'] = 'Respostes';
$string['responsesto'] = 'Respostes a {$a}';
$string['samegroupused'] = 'No es pot fer servir el mateix grup diverses vegades.';
$string['savemychoicegroup'] = 'Desa la meva elecció';
$string['selected_groups'] = 'Grups seleccionats';
$string['set_limit_for_group'] = 'Limitació per';
$string['showdescription'] = 'Mostra les descripcions';
$string['showgroupmembers'] = 'Mostra els membres del grup';
$string['showunanswered'] = 'Mostra una columna de no contestades';
$string['skipresultgraph'] = 'Omet la gràfica de resultats';
$string['sortgroupsby'] = 'Ordena els grups per';
$string['spaceleft'] = 'espai disponible';
$string['spacesleft'] = 'espais disponibles';
$string['systemdefault_date'] = 'Valor per defecte del sistema (actualment la Data de creació del grup)';
$string['systemdefault_name'] = 'Valor per defecte del sistema (actualment el Nom)';
$string['taken'] = 'Agafat';
$string['the_value_you_entered_is_not_a_number'] = 'El valor que heu introduït no és un número.';
$string['timerestrict'] = 'Restringeix les respostes a aquest període';
$string['viewallresponses'] = 'Mostra {$a} respostes';
$string['withselected'] = 'Amb la selecció';
$string['yourselection'] = 'La vostra selecció';
