<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Tots els fills estan complets';
$string['competencies'] = 'Competències';
$string['competenciesarenotenabled'] = 'Les competències no estan habilitades';
$string['competenciessettings'] = 'Paràmetres de les competències';
$string['completeplanstask'] = 'Plans d\'aprenentatge complets que estan vençuts.';
$string['coursecompetencyoutcome_complete'] = 'Completa la competència';
$string['coursecompetencyoutcome_evidence'] = 'Adjunta una evidència';
$string['coursecompetencyoutcome_none'] = 'No facis res';
$string['coursecompetencyoutcome_recommend'] = 'Envia per a revisar';
$string['coursemodulecompetencyoutcome_complete'] = 'Completa la competència';
$string['coursemodulecompetencyoutcome_evidence'] = 'Adjunta una evidència';
$string['coursemodulecompetencyoutcome_none'] = 'No facis res';
$string['coursemodulecompetencyoutcome_recommend'] = 'Envia per a revisar';
$string['deletecompetencyratings'] = 'Suprimeix les puntuacions de la competència';
$string['duplicateditemname'] = '{$a} (còpia)';
$string['enablecompetencies'] = 'Habilita les competències';
$string['enablecompetencies_desc'] = 'Les competències permeten als usuaris ser avaluats d\'acord amb els plans d\'aprenentatge.';
$string['errorcannotchangeapastduedate'] = 'La data de venciment ha passat; no es pot modificar.';
$string['errorcannotsetduedateinthepast'] = 'No es pot establir una data de venciment en el passat.';
$string['errorcannotsetduedatetoosoon'] = 'La data de venciment és molt aviat.';
$string['errorcompetencyrule'] = 'La regla de competència «{$a}» és desconeguda';
$string['errorcoursecompetencyrule'] = 'La regla de competència «{$a}» del curs és desconeguda';
$string['errorinvalidcourse'] = 'El curs no és vàlid.';
$string['errornocompetency'] = 'No s\'ha trobat la competència {$a}';
$string['errorplanstatus'] = 'L\'estat dels plans d\'aprenentatge «{$a}» és desconegut';
$string['errorscalealreadyused'] = 'L\'escala està en ús i no es pot canviar.';
$string['errorscaleconfiguration'] = 'L\'escala necessita configurar-se seleccionant els elements per defecte i d\'assoliment.';
$string['errorusercomptencystatus'] = 'L\'estat «{$a}» de competència de l\'usuari és desconegut';
$string['eventcompetencycreated'] = 'S\'ha creat la competència.';
$string['eventcompetencydeleted'] = 'S\'ha esborrat la competència.';
$string['eventcompetencyframeworkcreated'] = 'S\'ha creat el marc de competències.';
$string['eventcompetencyframeworkdeleted'] = 'S\'ha eliminat el marc de competències.';
$string['eventcompetencyframeworkupdated'] = 'S\'ha actualitzat el marc de competències.';
$string['eventcompetencyframeworkviewed'] = 'S\'ha visualitzat el marc de competències.';
$string['eventcompetencyupdated'] = 'S\'ha actualitzat la competència.';
$string['eventcompetencyviewed'] = 'S\'ha visualitzat la competència.';
$string['eventevidencecreated'] = 'S\'ha creat l\'evidència.';
$string['eventplanapproved'] = 'S\'ha aprovat el pla d\'aprenentatge.';
$string['eventplancompleted'] = 'S\'ha completat el pla d\'aprenentatge.';
$string['eventplancreated'] = 'S\'ha creat el pla d\'aprenentatge.';
$string['eventplandeleted'] = 'S\'ha esborrat el pla d\'aprenentatge.';
$string['eventplanreopened'] = 'S\'ha reobert el pla d\'aprenentatge.';
$string['eventplanreviewrequestcancelled'] = 'S\'ha cancel·lat la petició de revisió del pla d\'aprenentatge.';
$string['eventplanreviewrequested'] = 'S\'ha demanat la revisió del pla d\'aprenentatge.';
$string['eventplanreviewstarted'] = 'S\'ha començat la revisió del pla d\'aprenentatge.';
$string['eventplanreviewstopped'] = 'S\'ha aturat la revisió del pla d\'aprenentatge.';
$string['eventplanunapproved'] = 'No s\'ha aprovat el pla d\'aprenentatge.';
$string['eventplanunlinked'] = 'S\'ha desenllaçat el pla d\'aprenentatge.';
$string['eventplanupdated'] = 'S\'ha actualitzat el pla d\'aprenentatge.';
$string['eventplanviewed'] = 'S\'ha visualitzat el pla d\'aprenentatge.';
$string['eventtemplatecreated'] = 'S\'ha creat la plantilla del pla d\'aprenentatge.';
$string['eventtemplatedeleted'] = 'S\'ha esborrat la plantilla de pla d\'aprenentatge.';
$string['eventtemplateupdated'] = 'S\'ha actualitzat la plantilla de pla d\'aprenentatge.';
$string['eventtemplateviewed'] = 'S\'ha visualitzat la plantilla del pla d\'aprenentatge.';
$string['eventusercompetencyplanviewed'] = 'S\'ha visualitzat el pla de competència de l\'usuari.';
$string['eventusercompetencyrated'] = 'Competència de l\'usuari qualificada.';
$string['eventusercompetencyratedincourse'] = 'Competència de l\'usuari qualificada en un curs.';
$string['eventusercompetencyratedinplan'] = 'Competència de l\'usuari qualificada en un pla d\'aprenentatge.';
$string['eventusercompetencyreviewrequestcancelled'] = 'S\'ha cancel·lat la petició de revisió de la competència de l\'usuari.';
$string['eventusercompetencyreviewrequested'] = 'S\'ha demanat la revisió de la competència de l\'usuari.';
$string['eventusercompetencyreviewstarted'] = 'S\'ha començat la revisió de la competència de l\'usuari.';
$string['eventusercompetencyreviewstopped'] = 'S\'ha aturat la revisió de la competència de l\'usuari.';
$string['eventusercompetencyviewed'] = 'S\'ha visualitzat la competència de l\'usuari.';
$string['eventusercompetencyviewedincourse'] = 'Competència de l\'usuari visualitzada en un curs.';
$string['eventusercompetencyviewedinplan'] = 'Competència de l\'usuari visualitzada en un pla d\'aprenentatge.';
$string['eventuserevidencecreated'] = 'S\'ha creat l\'evidència d\'aprenentatge previ.';
$string['eventuserevidencedeleted'] = 'S\'ha esborrat l\'evidència d\'aprenentatge previ.';
$string['eventuserevidenceupdated'] = 'S\'ha actualitzat l\'evidència d\'aprenentatge previ.';
$string['evidence_competencyrule'] = 'La regla de competència s\'ha satisfet.';
$string['evidence_coursecompleted'] = 'S\'ha completat el curs \'{$a}\'.';
$string['evidence_coursemodulecompleted'] = 'S\'ha completat l\'activitat \'{$a}\'.';
$string['evidence_courserestored'] = 'La qualificació ha estat restaurada juntament amb el curs «{$a}».';
$string['evidence_evidenceofpriorlearninglinked'] = 'S\'ha enllaçat l\'evidència de l\'aprenentatge previ «{$a}».';
$string['evidence_evidenceofpriorlearningunlinked'] = 'S\'ha desenllaçat l\'evidència de l\'aprenentatge previ «{$a}».';
$string['evidence_manualoverride'] = 'S\'ha configurat de forma manual la qualificació de la competència.';
$string['evidence_manualoverrideincourse'] = 'S\'ha configurat de forma manual la qualificació de la competència al curs «{$a}».';
$string['evidence_manualoverrideinplan'] = 'S\'ha configurat de forma manual la qualificació de la competència al pla d\'aprenentatge «{$a}».';
$string['invalidevidencedesc'] = 'La descripció de l\'evidència no és vàlida.';
$string['invalidgrade'] = 'La qualificació no és vàlida';
$string['invalidpersistent'] = 'Persistent no vàlid';
$string['invalidpersistenterror'] = 'Error: {$a}';
$string['invalidplan'] = 'El pla d\'aprenentatge no és vàlid.';
$string['invalidtaxonomy'] = 'Taxonomia invàlida: {$a}';
$string['invalidurl'] = 'L\'URL no és vàlid. Assegureu-vos que comença per \'http://\' o \'https://\'.';
$string['planstatusactive'] = 'Activa';
$string['planstatuscomplete'] = 'Completat';
$string['planstatusdraft'] = 'Esborrany';
$string['planstatusinreview'] = 'En revisió';
$string['planstatuswaitingforreview'] = 'S\'està esperant la revisió';
$string['pointsrequiredaremet'] = 'La puntuació demanada s\'ha aconseguit.';
$string['privacy:metadata:plan:duedate'] = 'La data de venciment del pla d\'aprenentatge';
$string['pushcourseratingstouserplans'] = 'Força les qualificacions del curs als plans individuals d\'aprenentatge';
$string['pushcourseratingstouserplans_desc'] = 'Valor per defecte del paràmetre del curs per actualitzar els plans d\'aprenentatge individuals quan es qualifiquen les competències dels curs.';
$string['syncplanscohorts'] = 'Plans de sincronització de les cohorts de plantilles dels plans d\'aprenentatge';
$string['taxonomy_behaviour'] = 'Comportament';
$string['taxonomy_competency'] = 'Competència';
$string['taxonomy_concept'] = 'Concepte';
$string['taxonomy_domain'] = 'Domini';
$string['taxonomy_indicator'] = 'Indicador';
$string['taxonomy_level'] = 'Nivell';
$string['taxonomy_outcome'] = 'Resultat';
$string['taxonomy_practice'] = 'Pràctica';
$string['taxonomy_proficiency'] = 'Assoliment';
$string['taxonomy_skill'] = 'Habilitat';
$string['taxonomy_value'] = 'Valor';
$string['usercommentedonacompetency'] = '{$a->fullname} ha comentat la competència «{$a->competency}»:

{$a->comment}

Vegeu: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} ha comentat la competència «{$a->competency}»:</p>
<div>{$a->comment}</div>
<p>Vegeu: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} ha comentat la competència «{$a->competency}».';
$string['usercommentedonacompetencysubject'] = '{$a} ha comentat una competència.';
$string['usercommentedonaplan'] = '{$a->fullname} ha comentat el pla d\'aprenentatge «{$a->plan}»:

{$a->comment}

Vegeu: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} ha comentat el pla d\'aprenentatge «{$a->plan}»:</p>
<div>{$a->comment}</div>
<p>Vegeu: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} ha comentat el pla d\'aprenentatge «{$a->plan}».';
$string['usercommentedonaplansubject'] = '{$a} ha comentat un pla d\'aprenentatge.';
$string['usercompetencystatus_idle'] = 'Inactiu';
$string['usercompetencystatus_inreview'] = 'En revisió';
$string['usercompetencystatus_waitingforreview'] = 'Esperant a ser revisat';
$string['userplans'] = 'Plans d\'aprenentatge';
