<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   customcert
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Afegeix una altra pàgina de certificat';
$string['addelement'] = 'Afegeix un element';
$string['awardedto'] = 'Atorgat a';
$string['cannotverifyallcertificates'] = 'No teniu permís per verificar tots els certificats del lloc web.';
$string['certificate'] = 'Certificat';
$string['code'] = 'Codi';
$string['copy'] = 'Copia';
$string['coursetimereq'] = 'Minuts requerits al curs';
$string['coursetimereq_help'] = 'Afegiu aquí el mínim de temps, en minuts, que l\'estudiant ha d\'haver estat autenticat al curs abans de poder rebre el certificat.';
$string['createtemplate'] = 'Crea una plantilla';
$string['customcert:addinstance'] = 'Afegeix una instància nova de certificat personalitzat';
$string['customcert:manage'] = 'Gestiona un certificat personalitzat';
$string['customcert:verifyallcertificates'] = 'Verifica tots els certificats del lloc web';
$string['customcert:verifycertificate'] = 'Verifica un certificat';
$string['customcert:view'] = 'Mostra el certificat personalitzat';
$string['customcert:viewallcertificates'] = 'Visualitza tots els certificats';
$string['customcert:viewreport'] = 'Mostra l\'informe del curs';
$string['deletecertpage'] = 'Esborra la pàgina';
$string['deleteconfirm'] = 'Confirmació de supressió';
$string['deleteelement'] = 'Esborra l\'element';
$string['deleteelementconfirm'] = 'Confirmeu que voleu esborrar aquest element?';
$string['deleteissueconfirm'] = 'Confirmeu que voleu esborrar l\'emissió d\'aquest certificat?';
$string['deleteissuedcertificates'] = 'Esborra els certificats emesos';
$string['deletepageconfirm'] = 'Confirmeu que voleu esborrar aquesta pàgina de certificat?';
$string['deletetemplateconfirm'] = 'Confirmeu que voleu esborrar aquesta plantilla de certificat?';
$string['description'] = 'Descripció';
$string['duplicate'] = 'Duplica';
$string['duplicateconfirm'] = 'Confirmació de duplicitat';
$string['duplicatetemplateconfirm'] = 'Confirmeu que voleu duplicar aquesta plantilla de certificat?';
$string['editcustomcert'] = 'Edita el certificat personalitzat';
$string['editelement'] = 'Edita l\'element';
$string['edittemplate'] = 'Edita la plantilla';
$string['elementname'] = 'Nom de l\'element';
$string['elements'] = 'Elements';
$string['elementwidth'] = 'Amplada';
$string['elementwidth_help'] = 'Especifiqueu l\'amplada de l\'element. «0» vol dir que no hi ha cap restricció d\'amplada.';
$string['emailnonstudentbody'] = 'Trobareu, adjunt, el certificat «{$a->certificatename}» per a «{$a->userfullname}» del curs «{$a->coursefullname}».';
$string['emailnonstudentcertificatelinktext'] = 'Mostra l\'informe de certificats';
$string['emailnonstudentgreeting'] = 'Hola';
$string['emailnonstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailothers'] = 'Envia\'n còpia per correu electrònic a tercers';
$string['emailstudentcertificatelinktext'] = 'Visualitza el certificat';
$string['font'] = 'Tipus de lletra';
$string['fontcolour'] = 'Color';
$string['fontcolour_help'] = 'Color de la lletra.';
$string['fontsize'] = 'Mida';
$string['fontsize_help'] = 'La mida de la lletra en punts.';
$string['getcustomcert'] = 'Descarrega el certificat';
$string['height'] = 'Alçària';
$string['invalidcode'] = 'El codi proporcionat és no vàlid.';
$string['invalidelementwidth'] = 'Afegiu un nombre positiu.';
$string['invalidheight'] = 'L\'alçària ha de ser un número vàlid més gran que 0.';
$string['invalidmargin'] = 'El marge ha de ser un número vàlid més gran que 0.';
$string['invalidwidth'] = 'L\'amplada ha de ser un número vàlid més gran que 0.';
$string['load'] = 'Carrega';
$string['loadtemplate'] = 'Carrega la plantilla';
$string['loadtemplatemsg'] = 'Confirmeu que voleu carregar aquesta plantilla? Això esborrarà qualsevol pàgina existent i tots els elements d\'aquest certificat.';
$string['managetemplates'] = 'Gestiona les plantilles';
$string['modify'] = 'Modifica';
$string['modulename'] = 'Certificat personalitzat';
$string['modulenameplural'] = 'Certificats personalitzats';
$string['mycertificates'] = 'Els meus certificats';
$string['mycertificatesdescription'] = 'Aquests són els certificats que us han emès, ja sigui per correu electrònic o descarregats manualment.';
$string['name'] = 'Nom';
$string['nocustomcerts'] = 'No hi ha certificats disponibles per a aquest curs.';
$string['noimage'] = 'Sense imatge';
$string['notissued'] = 'No s\'ha emès';
$string['notverified'] = 'No s\'ha verificat';
$string['options'] = 'Opcions';
$string['page'] = 'Pàgina {$a}';
$string['save'] = 'Desa';
