<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_buttons', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   format_buttons
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Abans de la llista de botons';
$string['alphabet'] = 'Alfabet';
$string['below'] = 'Després de la secció visible';
$string['buttonstyle'] = 'Estil del botó';
$string['circle'] = 'Cercle';
$string['colorcurrent'] = 'Color del botó de la secció actual';
$string['colorcurrent_help'] = 'La secció actual és la secció marcada amb un realçat.<br>Definiu un color en hexadecimal.
<i>Exemple: #fab747</i><br>Si voleu utilitzar el color per defecte, deixeu-ho en blanc.';
$string['colorvisible'] = 'Color del botó de la secció visible';
$string['colorvisible_help'] = 'La secció visible és la secció seleccionada.<br>Definiu un color en hexadecimal.
<i>Exemple: #747fab</i><br> Si voleu utilitzar el color per defecte, deixeu-ho en blanc.';
$string['currentsection'] = 'Aquest tema';
$string['deletesection'] = 'Suprimeix el tema';
$string['divisor'] = 'Nombre de seccions que s\'han d\'agrupar';
$string['divisortext'] = 'Títol de l\'agrupament';
$string['divisortext_help'] = 'L\'agrupament de seccions s\'utilitza per separar seccions per tipus o per mòduls.
<i>Exemple: El curs té 10 seccions dividides en dos mòduls: teòric (amb 5 seccions) i pràctic (amb 5 seccions). <br>
Definiu el títol com a «teòric» i establiu el número de seccions a 5.</i><br><br>
Consell: si voleu utilitzar l\'etiqueta <strong>&lt;br&gt;</strong>, escriviu <strong>[br]</strong>.';
$string['editing'] = 'Els botons s\'inhabiliten quan el mode d\'edició està actiu.';
$string['editsection'] = 'Edita el tema';
$string['hidefromothers'] = 'Oculta el tema';
$string['notsequentialdesc'] = 'Cada grup nou comença a comptar les seccions des d\'1';
$string['numeric'] = 'Numèric';
$string['pluginname'] = 'Format de botons';
$string['roman'] = 'Números romans';
$string['sectionname'] = 'Tema';
$string['sectionposition'] = 'Posició de la secció zero';
$string['sectionposition_help'] = 'La secció 0 apareixerà juntament amb la secció visible.<br><br>
<strong>Abans de la llista de botons</strong><br>Utilitzeu aquesta opció si voleu afegir algun text o recurs abans de la llista de botons.
<i>Exemple: Definiu una imatge per il·lustrar el curs.</i><br><br><strong>Després de la secció visible</strong><br>
Utilitzeu aquesta opció si voleu afegir qualque text o recurs després de la secció visible.
<i>Exemple: Recursos o enllaços que es mostraran independentment de la secció visible. </i><br><br>';
$string['sectiontype'] = 'Estil de llista';
$string['sequential'] = 'Seqüencial';
$string['sequentialdesc'] = 'Compta els números de secció ignorant l\'agrupament';
$string['showdefaultsectionname'] = 'Mostra el nom de les seccions per defecte';
$string['showdefaultsectionname_help'] = 'Si no es configura cap nom per a la secció, no es mostrarà res.<br>
Per definició, un tema sense nom es mostra com a <strong>Tema [N]</strong>.';
$string['showfromothers'] = 'Mostra el tema';
$string['square'] = 'Quadrat';
$string['yes'] = 'Sí';
