<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ca', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.calendar.calendarevents'] = 'Esdeveniments del calendari';
$string['addon.calendar.defaultnotificationtime'] = 'Hora de notificació per defecte';
$string['addon.calendar.errorloadevent'] = 'S\'ha produït un error carregant l\'esdeveniment.';
$string['addon.calendar.errorloadevents'] = 'S\'ha produït un error carregant els esdeveniments.';
$string['addon.calendar.noevents'] = 'No hi ha cap esdeveniment';
$string['addon.calendar.notifications'] = 'Notificacions';
$string['addon.competency.errornocompetenciesfound'] = 'No s\'han trobat competències';
$string['addon.competency.nocompetencies'] = 'Cap competència';
$string['addon.coursecompletion.complete'] = 'Complet';
$string['addon.coursecompletion.completed'] = 'Completat';
$string['addon.coursecompletion.completiondate'] = 'Data de compleció';
$string['addon.coursecompletion.couldnotloadreport'] = 'No es pot carregar l\'informe de compleció del curs, torneu a intentar-ho més tard.';
$string['addon.coursecompletion.coursecompletion'] = 'Compleció del curs';
$string['addon.coursecompletion.criteria'] = 'Criteris';
$string['addon.coursecompletion.criteriagroup'] = 'Grup de criteris';
$string['addon.coursecompletion.criteriarequiredall'] = 'Calen tots els criteris del dessota';
$string['addon.coursecompletion.criteriarequiredany'] = 'Cal qualsevol dels criteris del dessota';
$string['addon.coursecompletion.inprogress'] = 'En curs';
$string['addon.coursecompletion.manualselfcompletion'] = 'Auto-compleció manual';
$string['addon.coursecompletion.notyetstarted'] = 'No s\'ha començat encara';
$string['addon.coursecompletion.pending'] = 'Pendents';
$string['addon.coursecompletion.required'] = 'Necessari';
$string['addon.coursecompletion.requiredcriteria'] = 'Criteri requerit';
$string['addon.coursecompletion.requirement'] = 'Requisit';
$string['addon.coursecompletion.status'] = 'Estat';
$string['addon.coursecompletion.viewcoursereport'] = 'Visualitza l\'informe del curs';
$string['addon.files.couldnotloadfiles'] = 'La llista d\'arxius no s\'ha pogut carregar.';
$string['addon.files.emptyfilelist'] = 'No hi ha fitxers per mostrar.';
$string['addon.files.erroruploadnotworking'] = 'No es poden pujar fitxers al vostre lloc ara mateix.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Configura els dispositius';
$string['addon.messages.blockcontactconfirm'] = 'Ja no rebreu més missatges d\'aquest contacte.';
$string['addon.messages.contactlistempty'] = 'La llista de contactes és buida';
$string['addon.messages.contactname'] = 'Nom del contacte';
$string['addon.messages.deletemessage'] = 'Elimina el missatge';
$string['addon.messages.deletemessageconfirmation'] = 'Segur que voleu eliminar aquest missatge? Només s\'eliminarà de la vostra història de missatges però encara serà visible per l\'usuari que va eliminar o rebre el missatge.';
$string['addon.messages.errordeletemessage'] = 'S\'ha produït un error mentre s\'esborrava el missatge.';
$string['addon.messages.errorwhileretrievingcontacts'] = 'S\'ha produït un error en recuperar els contactes del servidor.';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'S\'ha produït un error mentre es recuperaven els debats del servidor.';
$string['addon.messages.errorwhileretrievingmessages'] = 'S\'ha produït un error descarregant els missatges.';
$string['addon.messages.messagenotsent'] = 'El missatge no s\'ha enviat. Si us plau, intenteu-ho més tard';
$string['addon.messages.newmessages'] = 'Nous missatges';
$string['addon.messages.nousersfound'] = 'No s\'han trobat usuaris';
$string['addon.messages.removecontactconfirm'] = 'El contacte s\'eliminarà de la vostra llista de contactes.';
$string['addon.messages.type_blocked'] = 'Bloquejat';
$string['addon.messages.type_offline'] = 'Fora de línia';
$string['addon.messages.type_online'] = 'En línia';
$string['addon.messages.type_search'] = 'Resultats de la cerca';
$string['addon.messages.type_strangers'] = 'Altres';
$string['addon.messages.warningmessagenotsent'] = 'No s\'han pogut enviar missatges a l\'usuari {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Accepteu el compromís de tramesa.';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'No podeu afegir o editar la tramesa en l\'aplicació perquè no s\'ha pogut recuperar el compromís de tramesa del lloc.';
$string['addon.mod_assign.cannotgradefromapp'] = 'Alguns mètodes de qualificació no estan encara suportats per l\'aplicació i no es poden modificar.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'No podeu enviar la tramesa a qualificar en l\'aplicació perquè no s\'ha pogut recuperar el compromís de tramesa del lloc.';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'No podeu afegir o editar una tramesa en l\'aplicació perquè alguns connectors no s\'admeten per editar:';
$string['addon.mod_assign.errorshowinginformation'] = 'No es pot mostrar la informació de la tramesa.';
$string['addon.mod_assign.feedbacknotsupported'] = 'Aquesta retroacció no està admesa per l\'aplicació i podria no contenir tota la informació.';
$string['addon.mod_assign.gradenotsynced'] = 'La puntuació no està sincronitzada';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Els participants que no tinguin cap tramesa no es mostren';
$string['addon.mod_assign.submissionnotsupported'] = 'Aquesta tramesa no està admesa per l\'aplicació i podria no contenir tota la informació';
$string['addon.mod_assign.userwithid'] = 'Usuari amb Id {{id}}';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'S\'ha modificat la qualificació de la tramesa a la web.';
$string['addon.mod_assign.warningsubmissionmodified'] = 'La tramesa de l\'usuari s\'ha modificat a la web.';
$string['addon.mod_chat.errorwhileconnecting'] = 'S\'ha produït un error durant la connexió al xat.';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'S\'ha produït un error mentre es recuperaven les dades del xat.';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'S\'ha produït un error mentre es recuperaven els usuaris del xat.';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'S\'ha produït un error mentre es recuperaven els missatges del servidor.';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'S\'ha produït un error mentre s\'enviava el missatge.';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Heu d\'estar connectat per poder enviar missatges';
$string['addon.mod_choice.errorgetchoice'] = 'S\'ha produït un error en recuperar les dades de la consulta.';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% dels usuaris han escollit l\'opció: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Els resultats no inclouen la vostra darrera resposta. Sincronitzeu per actualitzar-los.';
$string['addon.mod_data.errorapproving'] = 'S\'ha produït un error mentre s\'aprovava o es rebutjava l\'entrada.';
$string['addon.mod_data.errordeleting'] = 'S\'ha produït un error mentre s\'eliminava l\'entrada.';
$string['addon.mod_feedback.captchaofflinewarning'] = 'Les retroaccions amb captcha no es poden completar si aquest no està configurat, o no es pot connectar amb el servidor.';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'S\'ha desat la retroacció per trametre\'s més tard.';
$string['addon.mod_folder.emptyfilelist'] = 'No hi ha fitxers per mostrar.';
$string['addon.mod_forum.errorgetforum'] = 'S\'ha produït un error descarregant les dades del fòrum.';
$string['addon.mod_forum.errorgetgroups'] = 'S\'ha produït un error en descarregar la configuració del grup.';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Encara no hi ha temes de debat en aquest fòrum';
$string['addon.mod_forum.group'] = 'Grup';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} discussions';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} respostes';
$string['addon.mod_forum.refreshdiscussions'] = 'Actualitza els debats';
$string['addon.mod_forum.refreshposts'] = 'Actualitza els missatges';
$string['addon.mod_glossary.browsemode'] = 'Navegueu per les entrades';
$string['addon.mod_glossary.byalphabet'] = 'Alfabèticament';
$string['addon.mod_glossary.byauthor'] = 'Agrupat per autor';
$string['addon.mod_glossary.bycategory'] = 'Agrupa per categoria';
$string['addon.mod_glossary.bynewestfirst'] = 'El més nou primer';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Actualitzat recentment';
$string['addon.mod_glossary.bysearch'] = 'Cerca';
$string['addon.mod_glossary.cannoteditentry'] = 'No es pot editar l\'entrada';
$string['addon.mod_glossary.entriestobesynced'] = 'Entrades per sincronitzar';
$string['addon.mod_glossary.entrypendingapproval'] = 'Aquesta entrada està pendent d\'aprovació.';
$string['addon.mod_glossary.errorloadingentries'] = 'S\'ha produït un error en carregar les entrades.';
$string['addon.mod_glossary.errorloadingentry'] = 'S\'ha produït un error en carregar l\'entrada.';
$string['addon.mod_glossary.errorloadingglossary'] = 'S\'ha produït un error en carregar el glossari.';
$string['addon.mod_glossary.noentriesfound'] = 'No s\'han trobat entrades.';
$string['addon.mod_glossary.searchquery'] = 'La vostra cerca';
$string['addon.mod_imscp.showmoduledescription'] = 'Mostra la descripció';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Aquesta lliçó conté salts a una pàgina aleatòria de contingut. No es podrà intentar a l\'aplicació fins que no s\'hagi començat en un navegador.';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Aquest intent no es pot revisar perquè un altre intent s\'ha finalitzat.';
$string['addon.mod_lesson.finishretakeoffline'] = 'Aquest intent s\'ha finalitzat fora de línia.';
$string['addon.mod_lesson.retakefinishedinsync'] = 'S\'ha sincronitzat un intent fora de línia. Voleu revisar-lo?';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'L\'intent s\'ha finalitzat al lloc web.';
$string['addon.mod_lti.errorgetlti'] = 'S\'ha produït un error en recuperar les dades del mòdul.';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'L\'adreça URL no és vàlida.';
$string['addon.mod_lti.launchactivity'] = 'Executa l\'activitat';
$string['addon.mod_page.errorwhileloadingthepage'] = 'S\'ha produït un error carregant el contingut de la pàgina.';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'No es pot trametre aquest intent del qüestionari per les raons següents:';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'Aquest intent no s\'ha sincronitzat des de {{$a}}. Si heu continuat aquest intent en un altre dispositiu després d\'aquesta data es podrien perdre dades.';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'S\'ha produït un error en desar les respostes. Esteu segur que voleu abandonar el qüestionari?';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'No es pot intentar aquest qüestionari a l\'aplicació perquè aquest comportament no està admès:';
$string['addon.mod_quiz.errordownloading'] = 'S\'ha produït un error en descarregar les dades requerides.';
$string['addon.mod_quiz.errorgetattempt'] = 'S\'ha produït un error en obtenir els intents.';
$string['addon.mod_quiz.errorgetquestions'] = 'S\'ha produït un error en obtenir les preguntes.';
$string['addon.mod_quiz.errorgetquiz'] = 'S\'ha produït un error en obtenir el qüestionari.';
$string['addon.mod_quiz.errorparsequestions'] = 'S\'ha produït un error en llegir les preguntes. Intenteu el qüestionari des d\'un navegador.';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'No es pot intentar aquest qüestionari a l\'aplicació perquè pot contenir preguntes no admeses:';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'No es pot intentar aquest qüestionari a l\'aplicació perquè conté regles d\'accés no admeses:';
$string['addon.mod_quiz.errorsaveattempt'] = 'S\'ha produït un error en desar l\'intent.';
$string['addon.mod_quiz.finishnotsynced'] = 'Acabat però no sincronitzat';
$string['addon.mod_quiz.opentoc'] = 'Obre la navegació per preguntes.';
$string['addon.mod_quiz.warningattemptfinished'] = 'S\'ha descartat l\'intent fora de línia perquè s\'ha finalitzat al lloc web o bé no s\'ha trobat.';
$string['addon.mod_quiz.warningdatadiscarded'] = 'S\'han descartat alguns intents fora de línia perquè les seves preguntes han estat modificades.';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'L\'intent no s\'ha acabat perquè algunes preguntes fora de línia s\'han descartat. Reviseu les respostes i envieu de nou l\'intent.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'S\'ha produït un error carregant el contingut.';
$string['addon.mod_resource.openthefile'] = 'Obre el fitxer';
$string['addon.mod_scorm.cannotcalculategrade'] = 'La qualificació no es pot calcular.';
$string['addon.mod_scorm.dataattemptshown'] = 'Aquesta dada pertany a l\'intent número {{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'S\'ha produït un error en crear un nou intent fora de línia. Torneu-ho a provar.';
$string['addon.mod_scorm.errordownloadscorm'] = 'S\'ha produït un error en descarregar el paquet SCORM: «{{name}}».';
$string['addon.mod_scorm.errorgetscorm'] = 'S\'ha produït un error en recuperar les dades del paquet SCORM.';
$string['addon.mod_scorm.errorinvalidversion'] = 'L\'aplicació només és compatible amb SCORM 1.2.';
$string['addon.mod_scorm.errornotdownloadable'] = 'La descàrrega de paquets SCORM està inhabilitada en aquesta instal·lació de Moodle. Contacteu amb l\'administrador.';
$string['addon.mod_scorm.errornovalidsco'] = 'Aquest paquet SCORM no té una SCO visible per carregar.';
$string['addon.mod_scorm.errorpackagefile'] = 'L\'aplicació només és compatible amb paquets ZIP.';
$string['addon.mod_scorm.errorsyncscorm'] = 'S\'ha produït un error durant la sincronització. Torneu-ho a provar.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Aquest intent conté dades que no han estat sincronitzades encara.';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Aquest intent no es pot enviar per què heu sobrepassat el nombre màxim d\'intents.';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Aquest SCORM no s\'ha descarregat. Ho farà automàticament quan l\'obriu.';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Aquest SCORM s\'ha modificat des de la darrera descàrrega. Es descarregarà automàticament quan l\'obriu.';
$string['addon.mod_scorm.warningofflinedatadeleted'] = 'Algunes dades fora de línia de l\'intent {{number}} s\'han eliminat perquè no poden crear-se al nou intent.';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Alguns intents no poden sincronitzar-se amb el lloc perquè el darrer intent en línia no ha finalitzat. Acabeu l\'intent primer.';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Hi ha un problema enviant l\'enquesta. Si us plau, torneu-ho a intentar.';
$string['addon.mod_survey.errorgetsurvey'] = 'S\'ha produït un error recuperant les dades de l\'enquesta.';
$string['addon.mod_survey.results'] = 'Resultats';
$string['addon.mod_url.accessurl'] = 'Vés a la URL';
$string['addon.mod_url.pointingtourl'] = 'La URL on apunta aquest recurs.';
$string['addon.mod_wiki.errorloadingpage'] = 'S\'ha produït un error en carregar la pàgina.';
$string['addon.mod_wiki.errornowikiavailable'] = 'Aquest wiki no té cap contingut encara.';
$string['addon.mod_wiki.gowikihome'] = 'Vés a l\'inici del wiki';
$string['addon.mod_wiki.subwiki'] = 'Subwiki';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'El títol no pot ser buit';
$string['addon.mod_wiki.viewpage'] = 'Mostra la pàgina';
$string['addon.mod_wiki.wikipage'] = 'Pàgina wiki';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'L\'estratègia de qualificació {{$a}} no és admesa.';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Cal que introduïu un títol.';
$string['addon.mod_workshop.warningassessmentmodified'] = 'L\'avaluació s\'ha modificat al lloc web.';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'La tramesa s\'ha modificat al lloc web.';
$string['addon.notes.userwithid'] = 'Usuari amb id {{id}}';
$string['addon.notes.warningnotenotsent'] = 'No s\'han pogut afegir les notes al curs {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'S\'ha produït un error carregant les notificacions';
$string['addon.notifications.notifications'] = 'Notificacions';
$string['addon.notifications.playsound'] = 'Reprodueix el so';
$string['addon.notifications.therearentnotificationsyet'] = 'No hi ha notificacions';
$string['appstoredescription'] = 'NOTA: Aquesta aplicació oficial de Moodle Mobile només funciona amb llocs Moodle que s\'han configurat per permetre-ho. Contacteu amb el vostre administrador de Moodle si teniu algun problema de connexió.

Si el vostre lloc Moodle s\'ha configurat correctament, podeu utilitzar aquesta aplicació per:

- Navegar pel contingut dels vostres cursos, fins i tot sense connexió
- Rebre notificacions instantànies de missatges i altres esdeveniments
- Trobar de forma ràpida altres persones en els vostres cursos i contactar-hi
- Pujar imatges, àudio, vídeos i altres arxius des del vostre dispositiu mòbil
- Veure les qualificacions dels cursos
- I més!

Vegeu http://docs.moodle.org/en/Mobile_app per a tota la informació més recent.

Ens encantaria rebre qualsevol crítica sobre l\'aplicació, i els vostres suggeriments sobre què més voleu que pugui fer.

L\'aplicació requereix els permisos següents:
Enregistrament d\'àudio - Per a l\'enregistrament d\'àudio per pujar a Moodle
Llegir i modificar els continguts de la targeta SD - El contingut es descarrega a la targeta SD perquè pugueu veure\'l fora de línia
Accés a la xarxa - Per ser capaç de connectar amb el vostre lloc Moodle i comprovar si esteu connectat o no per canviar al mode fora de línia
Executar en l\'arrencada - Així rebreu notificacions locals fins i tot quan l\'aplicació s\'executa en segon pla
Desactivar el mode estalvi d\'energia - Podreu rebre les notificacions automàtiques en qualsevol moment';
$string['core.android'] = 'Android';
$string['core.cannotconnect'] = 'No s\'ha pogut connectar: Comproveu que l\'URL és correcte i que el lloc Moodle utilitza la versió 2.4 o posterior.';
$string['core.cannotdownloadfiles'] = 'La descàrrega d\'arxius està deshabilitada al vostre servei Mobile. Contacteu amb l\'administrador.';
$string['core.captureaudio'] = 'Enregistra àudio';
$string['core.capturedimage'] = 'Fotografia feta.';
$string['core.captureimage'] = 'Fes una foto';
$string['core.capturevideo'] = 'Enregistra un vídeo';
$string['core.clearsearch'] = 'Neteja la cerca';
$string['core.clicktoseefull'] = 'Cliqueu per veure el contingut complet.';
$string['core.commentsnotworking'] = 'No s\'han pogut recuperar els comentaris';
$string['core.confirmcanceledit'] = 'Confirmeu que voleu sortir d\'aquesta pàgina? Tots els canvis fets es perdran.';
$string['core.confirmloss'] = 'N\'esteu segur? Es perdran tots els canvis.';
$string['core.confirmopeninbrowser'] = 'Voleu obrir-ho al navegador?';
$string['core.contenteditingsynced'] = 'El contingut que esteu editant s\'ha sincronitzat.';
$string['core.contentlinks.chooseaccount'] = 'Escolliu un compte';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Escolliu un compte per obrir l\'enllaç amb ell.';
$string['core.contentlinks.confirmurlothersite'] = 'L\'enllaç pertany a un altre lloc. Voleu obrir-lo?';
$string['core.contentlinks.errornoactions'] = 'No s\'ha trobat cap acció per fer amb aquest enllaç.';
$string['core.contentlinks.errornosites'] = 'No s\'ha trobat cap lloc per gestionar aquest enllaç.';
$string['core.copiedtoclipboard'] = 'S\'ha copiat el text al porta-retalls';
$string['core.course.activitydisabled'] = 'La vostra organització ha desactivat aquesta activitat a l\'app mòbil.';
$string['core.course.activitynotyetviewableremoteaddon'] = 'La vostra organització ha instal·lat un complement que encara no és compatible amb l\'aplicació.';
$string['core.course.activitynotyetviewablesiteupgradeneeded'] = 'El Moodle de la vostra organització necessita una actualització.';
$string['core.course.allsections'] = 'Totes les seccions';
$string['core.course.askadmintosupport'] = 'Contacteu l\'administrador del lloc i digueu-li que voleu fer servir aquesta activitat a Moodle Mobile.';
$string['core.course.confirmdeletemodulefiles'] = 'Confirmeu que voleu eliminar els fitxers d\'aquest mòdul?';
$string['core.course.confirmdownload'] = 'Esteu a punt de descarregar {{size}}. Segur que voleu continuar?';
$string['core.course.confirmdownloadunknownsize'] = 'No es pot calcular la mida de la descàrrega. Segur que voleu continuar?';
$string['core.course.confirmpartialdownloadsize'] = 'Ara descarregareu {{size}} <strong>com a mínim</strong>. Confirmeu que voleu continuar?';
$string['core.course.contents'] = 'Continguts';
$string['core.course.couldnotloadsectioncontent'] = 'No s\'ha pogut carregat el contingut de la secció, torneu-ho a provar més tard.';
$string['core.course.couldnotloadsections'] = 'No s\'ha pogut carregar les seccions, si us plau, torneu-ho a provar més tard.';
$string['core.course.downloadcourse'] = 'Descarrega el curs';
$string['core.course.errordownloadingcourse'] = 'S\'ha produït un error en descarregar el curs.';
$string['core.course.errordownloadingsection'] = 'S\'ha produït un error en descarregar la secció.';
$string['core.course.errorgetmodule'] = 'S\'ha produït un error en recuperar les dades del mòdul.';
$string['core.course.nocontentavailable'] = 'No hi ha contingut disponible en aquest moment.';
$string['core.course.refreshcourse'] = 'Actualitza el curs';
$string['core.courses.cannotretrievemorecategories'] = 'No es poden recuperar categories més enllà del nivell {{$a}}.';
$string['core.courses.confirmselfenrol'] = 'Segur que voleu autoinscriure-us en aquest curs?';
$string['core.courses.downloadcourses'] = 'Descarrega els cursos';
$string['core.courses.enrolme'] = 'Inscriu-me';
$string['core.courses.errorloadcategories'] = 'S\'ha produït un error en carregar les categories.';
$string['core.courses.errorloadcourses'] = 'S\'ha produït un error carregant els cursos.';
$string['core.courses.errorsearching'] = 'S\'ha produït un error durant la cerca.';
$string['core.courses.errorselfenrol'] = 'S\'ha produït un error durant l\'autoinscripció.';
$string['core.courses.filtermycourses'] = 'Filtrar els meus cursos';
$string['core.courses.notenrollable'] = 'No podeu autoinscriure-us en aquest curs.';
$string['core.courses.password'] = 'Clau d\'inscripció';
$string['core.courses.recentlyoverdue'] = 'Recentment vençut';
$string['core.courses.searchcoursesadvice'] = 'Podeu fer servir el botó de cercar cursos per accedir als cursos com a convidat o autoinscriure-us en cursos que ho permetin.';
$string['core.courses.selfenrolment'] = 'Autoinscripció';
$string['core.courses.totalcoursesearchresults'] = 'Total de cursos: {{$a}}';
$string['core.course.useactivityonbrowser'] = 'Tot i així, podeu fer-la servir al navegador del dispositiu.';
$string['core.currentdevice'] = 'Dispositiu actual';
$string['core.datastoredoffline'] = 'S\'han desat les dades al dispositiu perquè no s\'han pogut enviar. S\'enviaran de manera automàtica més tard.';
$string['core.deletedoffline'] = 'Eliminat fora de línia';
$string['core.deleting'] = 'S\'està eliminant';
$string['core.dfdaymonthyear'] = 'DD-MM-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY k[:]mm';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = 'Descarta';
$string['core.dismiss'] = 'Ignora';
$string['core.downloading'] = 'S\'està descarregant';
$string['core.emptysplit'] = 'Aquesta pàgina estarà buida si el panell esquerre està buit o s\'està carregant.';
$string['core.errorchangecompletion'] = 'S\'ha produït un error en carregar l\'estat de la compleció. Si us plau torneu a intentar-ho.';
$string['core.errordeletefile'] = 'S\'ha produït un error en eliminar el fitxer. Torneu-ho a provar més tard.';
$string['core.errordownloading'] = 'S\'ha produït un error en baixar el fitxer.';
$string['core.errordownloadingsomefiles'] = 'S\'ha produït un error en descarregar els fitxers del mòdul. Potser s\'han perdut alguns fitxers.';
$string['core.errorfileexistssamename'] = 'Ja hi ha un fitxer amb aquest nom.';
$string['core.errorinvalidform'] = 'El formulari conté errors. Assegureu-vos que tots els camps requerits estan emplenats i que les dades introduïdes són vàlides.';
$string['core.errorinvalidresponse'] = 'S\'ha rebut una resposta no vàlida. Contacteu amb l\'administrador de Moodle si l\'error persisteix.';
$string['core.errorloadingcontent'] = 'S\'ha produït un error en carregar el contingut.';
$string['core.errorofflinedisabled'] = 'La navegació fora de línia està deshabilitada al seu lloc web. Necessita tornar-se a connectar a Internet per fer servir l\'aplicació.';
$string['core.erroropenfilenoapp'] = 'S\'ha produït un error en obrir el fitxer: no s\'ha trobat cap aplicació per obrir aquest tipus de fitxer.';
$string['core.erroropenfilenoextension'] = 'S\'ha produït un error obrint el fitxer: el fitxer no té extensió.';
$string['core.erroropenpopup'] = 'Aquesta activitat està intentant obrir una finestra emergent. Aquesta aplicació no ho suporta.';
$string['core.errorrenamefile'] = 'S\'ha produït un error en reanomenar el fitxer. Torneu-ho a provar més tard.';
$string['core.errorsync'] = 'S\'ha produït un error durant la sincronització. Torneu-ho a provar més tard.';
$string['core.errorsyncblocked'] = 'Aquest/a {{$a}} no es pot sincronitzar ara mateix perquè ja hi ha un procés en marxa. Torneu-ho a provar més tard. Si el problema persisteix, reinicieu l\'aplicació.';
$string['core.filenameexist'] = 'Ja existeix un fitxer amb el nom: {{$a}}';
$string['core.fileuploader.audio'] = 'Àudio';
$string['core.fileuploader.camera'] = 'Càmera';
$string['core.fileuploader.confirmuploadfile'] = 'Ara pujareu {{size}}. Confirmeu que voleu continuar?';
$string['core.fileuploader.confirmuploadunknownsize'] = 'No s\'ha pogut calcular la mida del fitxer per pujar. Confirmeu que voleu continuar?';
$string['core.fileuploader.errorcapturingaudio'] = 'S\'ha produït un error en capturar l\'àudio';
$string['core.fileuploader.errorcapturingimage'] = 'S\'ha produït un error en capturar la imatge.';
$string['core.fileuploader.errorcapturingvideo'] = 'S\'ha produït un error en capturar el vídeo';
$string['core.fileuploader.errorgettingimagealbum'] = 'S\'ha produït un error descarregant la imatge de l\'àlbum.';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Heu d\'estar connectat per pujar arxius.';
$string['core.fileuploader.errornoapp'] = 'No teniu instal·lada una app per realitzar aquesta acció.';
$string['core.fileuploader.errorreadingfile'] = 'S\'ha produït un error llegint el fitxer.';
$string['core.fileuploader.errorwhileuploading'] = 'S\'ha produït un error penjant el fitxer.';
$string['core.fileuploader.file'] = 'Arxiu';
$string['core.fileuploader.fileuploaded'] = 'S\'ha penjat el fitxer';
$string['core.fileuploader.maxbytesfile'] = 'El fitxer {{$a.file}} és massa gran. La mida màxima de càrrega és {{$a.size}}.';
$string['core.fileuploader.photoalbums'] = 'Àlbums de fotos';
$string['core.fileuploader.readingfile'] = 'S\'està llegint un fitxer';
$string['core.fileuploader.selectafile'] = 'Selecciona un fitxer';
$string['core.fileuploader.uploadafile'] = 'Penja un fitxer';
$string['core.fileuploader.uploading'] = 'S\'està penjant';
$string['core.fileuploader.uploadingperc'] = 'S\'està pujant: {{$a}}%';
$string['core.fileuploader.video'] = 'Vídeo';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.hasdatatosync'] = 'Aquest/a {{$a}} té dades fora de línia per sincronitzar.';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = 'Imatge';
$string['core.imageviewer'] = 'Visor d\'imatges';
$string['core.ios'] = 'iOS';
$string['core.lastdownloaded'] = 'Descarregat per última vegada';
$string['core.lastsync'] = 'Darrera sincronització.';
$string['core.loadmore'] = 'Carrega\'n més';
$string['core.login.authenticating'] = 'Us esteu autenticant';
$string['core.login.checksiteversion'] = 'Comproveu que el vostre lloc utilitza Moodle 2.4 o superior.';
$string['core.login.confirmdeletesite'] = 'Esteu segur que voleu eliminar el lloc {{sitename}}?';
$string['core.login.connect'] = 'Connecta';
$string['core.login.connecttomoodle'] = 'Connecta al Moodle';
$string['core.login.contactyouradministrator'] = 'Contacteu amb l\'administrador del lloc per a més ajuda.';
$string['core.login.contactyouradministratorissue'] = 'Demaneu a l\'administrador que comprovi el problema següent: {{$a}}';
$string['core.login.credentialsdescription'] = 'Introduïu el vostre nom d\'usuari i contrasenya per iniciar sessió.';
$string['core.login.emailnotmatch'] = 'Les adreces de correu electrònic no coincideixen';
$string['core.login.erroraccesscontrolalloworigin'] = 'La crida Cross-Origin que esteu intentant ha sigut rebutjada. Si us plau, visiteu https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium per més informació';
$string['core.login.errordeletesite'] = 'S\'ha produït un error en eliminar aquest lloc. Si us plau, intenteu-ho més tard.';
$string['core.login.errorupdatesite'] = 'S\'ha produït un error actualitzant el testimoni d\'aquest lloc.';
$string['core.login.helpmelogin'] = '<p>Hi ha molts llocs Moodle al món. Aquesta aplicació només pot connectar-se als llocs Moodle que hagin habilitat l\'accés a l\'aplicació Moodle.</p><p>Si no pots connectar-te al teu lloc Moodle, contacta l\'administrador del lloc i demana-li que llegeixi <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>Si vols provar l\'aplicació en un lloc Moodle de mostra, escriu <i>teacher</i> o <i>student</i> al camp <i>Adreça del lloc</i> i fes clic al <b>Botó Connecta</b>.</p>';
$string['core.login.invalidaccount'] = 'Verifiqueu el vostre nom d\'usuari/ària i contrasenya o demaneu a l\'administració de Moodle que comprovi la configuració del lloc.';
$string['core.login.invaliddate'] = 'La data no és vàlida';
$string['core.login.invalidmoodleversion'] = 'La versió de Moodle no és vàlida. Cal com a mínim la versió 2.4.';
$string['core.login.invalidsite'] = 'L\'URL del lloc no és vàlid.';
$string['core.login.invalidtime'] = 'L\'hora no és vàlida';
$string['core.login.invalidvaluemax'] = 'El valor màxim és {{$a}}';
$string['core.login.invalidvaluemin'] = 'El valor mínim és {{$a}}';
$string['core.login.legacymoodleversion'] = 'Estàs provant de connectar a una versió de Moodle no admesa. Descarrega l\'aplicació Moodle Classic per accedir a aquest lloc.';
$string['core.login.legacymoodleversiondesktop'] = 'Estàs provant de connectar a <b>{{$a}}</b>.<br><br>Aquest lloc té una versió de Moodle antiga no suportada per l\'aplicació Moodle Desktop.<br><br>Si aquest lloc és teu, contacta el teu Moodle Partner local per obtenir assistència i actualitzar-lo.<br><br>Vés a  <a href="https://moodle.com/contact">la nostra pàgina de contacte</a> per sol·licitar assistència.';
$string['core.login.localmobileunexpectedresponse'] = 'Les característiques addicionals de Moodle Mobile han tornat una resposta inesperada, us heu d\'autenticar fent servir el servei estàndard de Mobile.';
$string['core.login.loggedoutssodescription'] = 'Heu de tornar-vos a auteniticar. Cal que entreu al lloc des d\'una finestra de navegador.';
$string['core.login.loginbutton'] = 'Inicia la sessió';
$string['core.login.logininsiterequired'] = 'Heu d\'entrar al lloc a través d\'una finestra del navegador.';
$string['core.login.mobileservicesnotenabled'] = 'El lloc Moodle no té habilitats els serveis mòbils. Contacteu amb l\'administració del vostre Moodle si penseu que haurien d\'estar habilitats.';
$string['core.login.newsitedescription'] = 'Introduïu l\'URL del vostre lloc Moodle. Tingueu en compte que podria no estar configurat per treballar amb aquesta aplicació.';
$string['core.login.notloggedin'] = 'Heu d\'entrar al lloc.';
$string['core.login.passwordrequired'] = 'Contrasenya obligatòria';
$string['core.login.problemconnectingerror'] = 'Hi ha problemes per accedir a';
$string['core.login.problemconnectingerrorcontinue'] = 'Torneu a comprovar que l\'adreça sigui correcta i proveu-ho de bell nou.';
$string['core.login.recaptchachallengeimage'] = 'Imatge del repte de reCAPTCHA';
$string['core.login.recaptchaexpired'] = 'La verificació ha expirat. Contesta la pregunta de seguretat de nou.';
$string['core.login.recaptchaincorrect'] = 'La resposta a la pregunta de seguretat no és correcta.';
$string['core.login.reconnect'] = 'Torna a connectar';
$string['core.login.reconnectdescription'] = 'El testimoni d\'autenticació és invàlid o està caducat, heu de tornar a connectar a la plataforma.';
$string['core.login.reconnectssodescription'] = 'El testimoni d\'autenticació és invàlid o està caducat, heu de tornar a connectar a la plataforma. Heu d\'entrar des d\'un navegador web.';
$string['core.login.searchby'] = 'Cerca per:';
$string['core.login.selectsite'] = 'Seleccioneu un lloc:';
$string['core.login.signupplugindisabled'] = '{{$a}} no està habilitat.';
$string['core.login.siteaddress'] = 'Adreça del lloc';
$string['core.login.siteinmaintenance'] = 'El vostre lloc està en mode de manteniment';
$string['core.login.sitepolicynotagreederror'] = 'No s\'ha acceptat la política del lloc.';
$string['core.login.siteurl'] = 'URL del lloc';
$string['core.login.siteurlrequired'] = 'L\'URL del lloc és obligatori, p. ex. <i>http://www.elvostremoodle.abc</i>';
$string['core.login.stillcantconnect'] = 'Encara no hi podeu accedir?';
$string['core.login.usernamerequired'] = 'El nom d\'usuari/ària és necessari';
$string['core.login.visitchangepassword'] = 'Voleu visitar el lloc per canviar la contrasenya?';
$string['core.login.webservicesnotenabled'] = 'Els serveis web no estan habilitats al vostre lloc. Contacteu amb l\'administració del vostre lloc Moodle si penseu que s\'haurien d\'habilitar.';
$string['core.lostconnection'] = 'S\'ha perdut la connexió. Necessita tornar a connectar. El testimoni ja no és vàlid.';
$string['core.mainmenu.appsettings'] = 'Paràmetres de l\'aplicació';
$string['core.mainmenu.changesite'] = 'Canvia de lloc';
$string['core.mainmenu.togglemenu'] = 'Canvia menú';
$string['core.mainmenu.website'] = 'Lloc web';
$string['core.networkerrormsg'] = 'La connexió a la xarxa no està habilitada o no funciona.';
$string['core.nopasswordchangeforced'] = 'No podeu continuar sense canviar la contrasenya.';
$string['core.notapplicable'] = 'n/d';
$string['core.notsent'] = 'No enviat';
$string['core.openfullimage'] = 'Feu clic per veure la imatge a tamany complert';
$string['core.openinbrowser'] = 'Obre-ho al navegador';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = 'Estira per actualitzar';
$string['core.question.errorattachmentsnotsupported'] = 'L\'aplicació encara no admet l\'adjunció de fitxers.';
$string['core.question.errorinlinefilesnotsupported'] = 'L\'aplicació encara no és compatible amb l\'edició de fitxers en línia.';
$string['core.question.errorquestionnotsupported'] = 'L\'aplicació no accepta aquest tipus de pregunta: {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Feu un toc per seleccionar i feu un toc de nou per deixar anar.';
$string['core.question.questionmessage'] = 'Pregunta {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'Sereu redireccionats al lloc web.';
$string['core.requireduserdatamissing'] = 'En aquest perfil d\'usuari hi manquen dades requerides. Si us plau ompliu aquestes dades i torneu a intentar-ho.<br>{{$a}}';
$string['core.retry'] = 'Reintenta';
$string['core.searching'] = 'S\'està cercant';
$string['core.settings.about'] = 'Quant a';
$string['core.settings.appready'] = 'App preparada';
$string['core.settings.cannotsyncoffline'] = 'No es poden sincronitzar dades fora de línia.';
$string['core.settings.cannotsyncwithoutwifi'] = 'No es pot sincronitzar perquè els paràmetres només permeten sincronitzar utilitzant xarxes Wi-Fi. Connecteu-vos a una Wi-Fi.';
$string['core.settings.compilationinfo'] = 'Informació de compilació';
$string['core.settings.cordovadevicemodel'] = 'Model del dispositiu Cordova';
$string['core.settings.cordovadeviceosversion'] = 'Versió d\'OS del dispositiu Cordova';
$string['core.settings.cordovadeviceplatform'] = 'Plataforma del dispositiu Cordova';
$string['core.settings.cordovadeviceuuid'] = 'UUID del dispositiu Cordova';
$string['core.settings.cordovaversion'] = 'Versió Cordova';
$string['core.settings.deletesitefiles'] = 'Esteu segur que voleu esborrar els fitxers baixats d\'aquest lloc?';
$string['core.settings.deletesitefilestitle'] = 'Elimina els fitxers del lloc';
$string['core.settings.deviceinfo'] = 'Informació del dispositiu';
$string['core.settings.deviceos'] = 'OS del dispositiu';
$string['core.settings.devicewebworkers'] = 'És compatible amb Device Web Workers';
$string['core.settings.displayformat'] = 'Format de visualització';
$string['core.settings.enabledownloadsection'] = 'Habilita la descàrrega de seccions';
$string['core.settings.enablerichtexteditor'] = 'Activa l\'editor de text enriquit';
$string['core.settings.enablerichtexteditordescription'] = 'Si està activat, es farà servir un editor de text en els llocs que ho permetin.';
$string['core.settings.enablesyncwifi'] = 'Permet la sincronització només quan la Wi-Fi estigui activada';
$string['core.settings.errordeletesitefiles'] = 'S\'ha produït un error eliminant els fitxers del lloc.';
$string['core.settings.errorsyncsite'] = 'S\'ha produït un error sincronitzant les dades del lloc, comproveu la vostra connexió a internet i torneu-ho provar.';
$string['core.settings.estimatedfreespace'] = 'Espai lliure estimat';
$string['core.settings.filesystemroot'] = 'Arrel del fitxer de sistema';
$string['core.settings.localnotifavailable'] = 'Notificacions locals disponibles';
$string['core.settings.locationhref'] = 'Webview URL';
$string['core.settings.navigatorlanguage'] = 'Llenguatge del navegador';
$string['core.settings.navigatoruseragent'] = 'Agent d\'usuari del navegador';
$string['core.settings.networkstatus'] = 'Estat de la connexió a Internet';
$string['core.settings.privacypolicy'] = 'Política de privadesa';
$string['core.settings.reportinbackground'] = 'Informa dels errors automàticament';
$string['core.settings.spaceusage'] = 'Utilització de l\'espai';
$string['core.settings.synchronization'] = 'Sincronització';
$string['core.settings.synchronizenow'] = 'Sincronitza ara';
$string['core.settings.syncsettings'] = 'Configuració de la sincronització';
$string['core.settings.versioncode'] = 'Codi de la versió';
$string['core.settings.versionname'] = 'Nom de la versió';
$string['core.settings.wificonnection'] = 'Connexió Wi-Fi';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Seleccioneu un compte per desar el fitxer.';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Ja hi ha un fitxer amb aquest nom. Voleu reemplaçar el fitxer existent o canviar-li el nom a «{{$a}}»?';
$string['core.sharedfiles.errorreceivefilenosites'] = 'No hi ha llocs desats. Afegiu un lloc per poder compartir fitxers amb l\'aplicació.';
$string['core.sharedfiles.nosharedfiles'] = 'No hi ha fitxers compartits desats en aquest lloc.';
$string['core.sharedfiles.nosharedfilestoupload'] = 'No hi ha fitxers per pujar. Si voleu pujar un fitxer des d\'un altra aplicació, busqueu-lo i feu clic al botó «Obre a».';
$string['core.sharedfiles.rename'] = 'Reanomena';
$string['core.sharedfiles.replace'] = 'Reemplaça';
$string['core.sharedfiles.sharedfiles'] = 'Fitxers compartits';
$string['core.sharedfiles.successstorefile'] = 'S\'ha desat el fitxer amb èxit. Podeu seleccionar-lo i pujar-lo als vostres fitxers privats o adjuntar-lo a alguna activitat.';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'Ho sentim...';
$string['core.tablet'] = 'Tablet';
$string['core.thereisdatatosync'] = 'Hi ha {{$a}} fora de línia per sincronitzar.';
$string['core.tryagain'] = 'Torna-ho a provar';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Oh no!';
$string['core.unexpectederror'] = 'S\'ha produït un error inesperat. Tanqueu l\'aplicació i torneu a obrir-la per a reintentar-ho.';
$string['core.unicodenotsupported'] = 'Aquest lloc no accepta texte unicode com ara els emojis. El text s\'enviarà sense aquests caràcters.';
$string['core.unicodenotsupportedcleanerror'] = 'En eliminar els caràcters unicode ha quedat un text buit.';
$string['core.unknown'] = 'Desconegut';
$string['core.unzipping'] = 'S\'està descomprimint';
$string['core.user.contact'] = 'Contacte';
$string['core.user.detailsnotavailable'] = 'No tens accés als detalls d\'aquest usuari.';
$string['core.user.editingteacher'] = 'Professor';
$string['core.user.errorloaduser'] = 'S\'ha produït un error en carregar l\'usuari.';
$string['core.user.manager'] = 'Gestor';
$string['core.user.sendemail'] = 'Correu-e';
$string['core.user.student'] = 'Estudiant';
$string['core.user.teacher'] = 'Professor no editor';
$string['core.viewcode'] = 'Mostra el codi';
$string['core.vieweditor'] = 'Mostra l\'editor';
$string['core.warningofflinedatadeleted'] = 'Les dades fora de línia de {{component}} «{{name}}» s\'han eliminat. {{error}}';
$string['core.whoops'] = 'Ui!';
$string['core.whyisthishappening'] = 'I això per què passa?';
$string['core.windowsphone'] = 'Windows Phone';
$string['core.wsfunctionnotavailable'] = 'La funció de webservice no està disponible.';
$string['pluginname'] = 'Cadenes d\'idioma de Moodle mòbil';
