<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quest', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   quest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Absent';
$string['accumulative'] = 'Acumulatiu';
$string['action'] = 'Acció';
$string['actions'] = 'Accions';
$string['addacomment'] = 'Afegeix un comentari';
$string['addcomment'] = 'Afegeix comentari';
$string['addsubmission'] = 'Afegeix un repte';
$string['allowteams'] = 'Permet equips';
$string['amendassessmentelements'] = 'Rectifica els elements d\'avaluació';
$string['answer'] = 'Resposta';
$string['answercontent'] = 'Contingut de la resposta';
$string['answerexisty'] = 'Ja hi ha una resposta per a aquest repte.';
$string['answername'] = 'Resposta: {$a->title}';
$string['answers'] = 'Respostes.';
$string['answersubmission'] = 'Resposta per al repte';
$string['approve'] = 'Aprova';
$string['approvesubmission'] = 'Aprova/Rebutja el repte / la pregunta';
$string['assess'] = 'Avalua';
$string['assessedon'] = 'Avaluat el {$a}';
$string['assessment'] = 'Avaluació';
$string['assessmentby'] = 'Avaluat per {$a}';
$string['assessmentglobal'] = 'Avaluació global';
$string['assessmentgrade'] = 'Qualificació de l\'avaluació: {$a}';
$string['assessmentof'] = 'Avaluació de «{$a}»';
$string['assessmentofthissubmission'] = 'Avaluació d\'aquesta tramesa';
$string['assessments'] = 'Avaluacions';
$string['assessmentsby'] = 'Avaluacions fetes per {$a}';
$string['assessthisanswer'] = 'Avalua aquesta resposta';
$string['assessthissubmission'] = 'Avalua aquest repte / aquesta pregunta';
$string['assignmentnotinthecorrectphase'] = 'La tasca no es troba en la fase correcta';
$string['attachment'] = 'Annex';
$string['attachments'] = 'Annexos';
$string['authorofsubmission'] = 'Autor de la tramesa';
$string['by'] = 'per';
$string['bynameondate'] = 'de {$a->name} - {$a->date}';
$string['calification'] = 'Puntuació';
$string['calificationautor'] = 'Puntuació per a l\'autor del repte';
$string['change'] = 'Desa els canvis';
$string['changemanualcalification'] = 'Canvia la qualificació de manera manual';
$string['changeteam'] = 'Gestiona els equips';
$string['changeteamteacher'] = 'Gestiona els equips';
$string['clasification'] = 'Classificació';
$string['comment'] = 'Comentari';
$string['commentby'] = 'Comentat per';
$string['commentsforteacher'] = 'Comentaris per al professor';
$string['commentsteacher'] = 'Comentaris generals del professor';
$string['confirmdelete'] = 'Confirma la supressió';
$string['confirmdeletionofthisitem'] = 'Confirma la supressió d\'aquest element {$a}';
$string['correct'] = 'Correcte';
$string['currentphase'] = 'Fase actual de QUESTOURnament';
$string['currentphaseanswer'] = 'Fase de resposta';
$string['dateanswer'] = 'Data';
$string['dateassess'] = 'Data d\'avaluació';
$string['dateend'] = 'Tancament';
$string['dateendevent'] = 'Finalització del QUESTOURnament «{$a}»';
$string['dateendsubmissionevent'] = 'Finalització del repte «{$a}»';
$string['dateofend'] = 'Data de tancament';
$string['dateofstart'] = 'Data de començament';
$string['datestart'] = 'Començament';
$string['datestartevent'] = 'Inici del QUESTOURnament «{$a}»';
$string['datestartsubmissionevent'] = 'Inici del repte «{$a}»';
$string['datestr'] = '%d/%m/%y<br />%H:%M';
$string['datestrmodel'] = '%%d/%%m/%%y &nbsp;&nbsp;%%H:%%M';
$string['deadline'] = 'Data límit';
$string['deadlineis'] = 'La data límit és {$a}';
$string['delete'] = 'Esborra';
$string['deleting'] = 'S\'està esborrant';
$string['description'] = 'Descripció';
$string['detailsofassessment'] = 'Detalls de l\'avaluació';
$string['disagreewiththisassessment'] = 'Discrepa d\'aquesta valoració';
$string['displayoffinalgrades'] = 'Visualització de les qualificacions finals';
$string['dontshowgrades'] = 'No mostris les qualificacions';
$string['edit'] = 'Edita';
$string['editacomment'] = 'Edita un comentari';
$string['editingassessmentelements'] = 'S\'estan editant els elements de l\'avaluació';
$string['editingassessmentelementsofautors'] = 'S\'estan editant els elements de l\'avaluació dels autors';
$string['element'] = 'Element';
$string['elementweight'] = 'Pes de l\'element';
$string['emailaddsubmission'] = 'Hola, {$a->firstname},\\n
Hi ha hagut canvis al QUESTOURnament <b>«{$a->name}»</b> de «{$a->sitename}»  \\n
S\'ha afegit un repte nou: <b>«{$a->title}»</b>.\\n
Per accedir-hi, feu clic aquí:\\n
{$a->link}\\n
<font size=2>Si necessiteu ajuda, contacteu amb l\'administrador del lloc,{$a->admin}\\n</font>\\n';
$string['emailaddsubmissionsubject'] = 'Moodle. Repte afegit al mòdul QUESTOURnament';
$string['emailansweradd'] = 'Hola, {$a->firstname},\\n
Hi ha hagut canvis al QUESTOURnament <b>«{$a->name}»</b> de «{$a->sitename}»\\n
S\'ha afegit la resposta <b> «{$a->secondname}»</b> al repte «{$a->title}».\\n
Per accedir-hi, feu clic aquí:\\n
{$a->link}\\n
<font size=2>Si necessiteu ajuda, contacteu amb l\'administrador del lloc,{$a->admin}\\n</font>';
$string['emailansweraddsubject'] = 'Moodle. Resposta afegida al mòdul QUESTOURnament';
$string['emailanswerdelete'] = 'Hola, {$a->firstname},\\n
Hi ha hagut canvis al QUESTOURnament <b>«{$a->name}»</b> de «{$a->sitename}»\\n
S\'ha eliminat la resposta <b>«{$a->secondname}»</b> del repte <b>«{$a->title}»</b>.\\n
<font size=2>Per accedir-hi, feu clic aquí:\\n
{$a->link}</font>\\n
<font size=2>Si necessiteu ajuda, contacteu amb l\'administrador del lloc,{$a->admin}\\n</font>';
$string['emailanswerdeletesubject'] = 'Moodle. Resposta eliminada al mòdul QUESTOURnament';
$string['emailapprobe'] = 'Hola, {$a->firstname},\\n
Hi ha hagut canvis al QUESTOURnament <b>«{$a->name}»</b> de «{$a->sitename}»\\n
S\'ha afegit el repte nou <b>«{$a->title}»</b>.\\n
<font size=2>Per accedir-hi, feu clic aquí:\\n
{$a->link}\\n
Si necessiteu ajuda, contacteu amb l\'administrador del lloc,{$a->admin}\\n</font>';
$string['emailapprobesubject'] = 'Moodle. Repte afegit al mòdul QUESTOURnament';
$string['emailassessment'] = 'Hola, {$a->firstname},\\n
Hi ha hagut canvis al QUESTOURnament <b>«{$a->name}»</b> de «{$a->sitename}»\\n
S\'ha avaluat la resposta «{$a->secondname}» del repte «{$a->title}».\\n
Per accedir-hi, feu clic aquí:\\n
{$a->link}\\n
Si necessiteu ajuda, contacteu amb l\'administrador del lloc,{$a->admin}\\n';
$string['emailassessmentautor'] = 'Hola, {$a->firstname},\\n
\\n
S\'ha avaluat el repte a\\n
«{$a->sitename}», al mòdul QUESTOURnament «{$a->name}», el nom del qual és «{$a->title}».\\n
Per accedir-hi, feu clic aquí:\\n
\\n
{$a->link}\\n
\\n
Si necessiteu ajuda, contacteu amb l\'administrador del lloc,\\n
{$a->admin}\\n
\\n';
$string['emailassessmentautorsubject'] = 'Moodle. Repte avaluat al mòdul QUESTOURnament';
$string['emailassessmentsubject'] = 'Moodle. Resposta avaluada al mòdul QUESTOURnament';
$string['emaildeletesubmission'] = 'Hola, {$a->firstname},\\n
\\n
S\'ha eliminat un repte a\\n
«{$a->sitename}», al mòdul QUESTOURnament «{$a->name}», el nom del qual és «{$a->title}».
\\n
Per accedir-hi al lloc on es troba el repte modificat, feu clic aquí:\\n
\\n
{$a->link}\\n
\\n
Si necessiteu ajuda, contacteu amb l\'administrador\\n
del lloc,\\n
{$a->admin}\\n
\\n';
$string['emaildeletesubmissionsubject'] = 'Moodle. Repte esborrat del mòdul QUESTOURnament';
$string['emailevaluatecomment'] = 'Hola, {$a->firstname},\\n
\\n
S\'ha emprat el mecanisme de reclamació en l\'avaluació d\'una resposta a\\n
«{$a->sitename}», al mòdul QUESTOURnament «{$a->name}», repte «{$a->title}», resposta «{$a->secondname}».\\n
\\n
Per accedir a aquesta resposta, feu clic aquí:\\n
\\n
{$a->link}\\n
\\n
Si necessiteu ajuda, contacteu amb l\'administrador\\n
del lloc,\\n
{$a->admin}\\n
\\n';
$string['emailevaluatecommentsubject'] = 'Moodle. Reclamació d\'avaluació al mòdul QUESTOURnament';
$string['emailmodifanswer'] = ',Hola, {$a->firstname}.\\n
\\n
S\'ha modificat una resposta a\\n
«{$a->sitename}», al mòdul QUESTOURnament «{$a->name}», del repte «{$a->title}», que té per nom «{$a->secondname}».\\n
\\n
Per accedir a la resposta en qüestió, feu clic aquí:\\n
\\n
{$a->link}\\n
\\n
Si necessiteu ajuda, contacteu amb l\'administrador\\n
del lloc,\\n
{$a->admin}\\n
\\n';
$string['emailmodifanswersubject'] = 'Moodle. Resposta modificada al mòdul QUESTOURnament';
$string['emailsave'] = ',Hola, {$a->firstname}.\\n
\\n
S\'han fet canvis en un repte a\\n
«{$a->sitename}», al mòdul QUESTOURnament «{$a->name}», el nom del qual és «{$a->title}».\\n
\\n
Per accedir al lloc on es troba el repte modificat, feu clic aquí:\\n
\\n
{$a->link}\\n
\\n
Si necessiteu ajuda, contacteu amb l\'administrador\\n
del lloc,\\n
{$a->admin}\\n
\\n';
$string['emailsavesubject'] = 'Moodle. Canvis al repte del mòdul QUESTOURnament';
$string['emailtagline'] = 'Aquest missatge és una còpia d\'un missatge que vau enviar el \\«{$a}\\»';
$string['enterpassword'] = 'Introduïu la contrasenya:';
$string['enterteam'] = 'Introduïu l\'equip';
$string['evaluate'] = 'Avalua';
$string['excellent'] = 'Excel·lent';
$string['exponential'] = 'Exponencial';
$string['feedbackgoeshere'] = 'La resposta és aquí';
$string['firstname'] = 'Nom';
$string['generalcomment'] = 'Comentari general';
$string['good'] = 'Bo';
$string['grade'] = 'Qualificació';
$string['gradeassessment'] = 'Qualifica l\'avaluació';
$string['gradeautor'] = 'Qualificació de l\'autor';
$string['graded'] = 'Qualificada';
$string['gradedbyteacher'] = 'Qualificada per {$a}';
$string['gradeforassessments'] = 'Qualificació per a les avaluacions';
$string['gradeofsubmission'] = 'Qualificació de la tramesa: {$a}';
$string['gradingstrategy'] = 'Estratègia de puntuació';
$string['gradingstrategyautor'] = 'Estratègia de puntuació per als autors';
$string['incorrect'] = 'incorrecte';
$string['individualcalification'] = 'puntuació individual';
$string['initialpoints'] = 'Puntuació inicial';
$string['invaliddates'] = 'Les dates no són vàlides. S\'han de trobar entre {$a->questdatestart} i {$a->questdateend}';
$string['invalidtext'] = 'El camp de text és buit';
$string['lastname'] = 'Cognom';
$string['legend'] = 'A (B) [C] {$a} <br>A: Nombre de respostes. B: Nombre de respostes correctes. <br>C: Nombre de respostes sense avaluar. {$a} Respost per mi.<br>';
$string['linear'] = 'Lineal';
$string['maxcalification'] = 'Puntuació màxima';
$string['maximumsize'] = 'Mida màxima';
$string['modif'] = 'Modifica';
$string['modifanswersubmission'] = 'Modifica la resposta per al repte {$a}';
$string['modifsubmission'] = 'Modifica el repte {$a}';
$string['modulename'] = 'QUESTOURnament';
$string['modulenameplural'] = 'QUESTOURnaments';
$string['myanswers'] = 'Les meves respostes';
$string['myplace'] = 'El meu lloc per a aquest QUESTOURnament';
$string['nanswers'] = 'Nombre de respostes';
$string['nanswersassessment'] = 'Nombre de respostes avaluades';
$string['nanswerscorrect'] = 'Nombre de respostes correctes';
$string['nanswerscorrectshort'] = 'Correcte';
$string['nanswersshort'] = 'Nombre de respostes';
$string['nanswerswhithoutassess'] = 'Sense avaluar';
$string['ncomponents'] = 'Nombre de membres';
$string['ncomponentsteam'] = 'Nombre màxim de membres per equip';
$string['newattachment'] = 'adjunció nova';
$string['newcalification'] = 'Qualificació nova';
$string['newteam'] = 'Equip nou';
$string['nmaxanswers'] = 'Nombre màxim de respostes correctes per repte';
$string['noanswers'] = 'No hi ha cap resposta';
$string['noassessments'] = 'No hi ha cap avaluació';
$string['noassessmentsdone'] = 'No s\'ha fet cap avaluació';
$string['noattachments'] = 'No hi ha cap adjunció';
$string['nograde'] = 'No hi ha cap qualificació';
$string['notavailable'] = 'no disponible';
$string['noteonassessmentelements'] = 'Tingueu en compte que la qualificació està dividida en una sèrie d\'«Elements de valoració».<br />
Això fa la qualificació més senzilla i consistent. Com a professor heu d\'afegir aquests<br />
elements abans de posar a la disposició dels estudiants el QUESTOURnament. Això s\'aconsegueix<br />
fent clic al QUESTOURnament dins el curs; si no hi ha cap element se us demanarà<br />
que n\'afegiu. Podeu canviar el nombre d\'elements fent ús de la pantalla d\'editar la tasca;<br />
l\'element en si pot ser rectificat des de la pantalla d\'administració de la tasca.';
$string['notgraded'] = 'No s\'ha qualificat';
$string['notsubmittedyet'] = 'Encara no s\'ha fet cap tramesa';
$string['nsubmissions'] = 'Nombre de reptes';
$string['nsubmissionsassessment'] = 'Nombre de reptes avaluats';
$string['numbermaxofanswers'] = 'Nombre màxim de respostes correctes';
$string['numberofattachments'] = 'Nombre màxim d\'adjuncions esperades a les trameses';
$string['of'] = 'de';
$string['oldteam'] = 'Equip actual';
$string['on'] = 'el {$a}';
$string['passwordprotectedquest'] = 'Mòdul QUESTOURnament protegit amb contrasenya';
$string['phase'] = 'Fase';
$string['phase1'] = 'QUESTOURnament inactiu';
$string['phase1answer'] = 'No s\'ha avaluat';
$string['phase1quest'] = 'Pendent de començar';
$string['phase1short'] = 'Configura';
$string['phase1submission'] = 'Pendent d\'aprovació';
$string['phase2'] = 'QUESTOURnament {$a} Obert';
$string['phase2answer'] = 'Avaluada per l\'autor';
$string['phase2quest'] = 'En procés';
$string['phase2short'] = 'Trameses';
$string['phase2submission'] = 'Pendent de començar';
$string['phase3'] = 'QUESTOURnament {$a} Tancat';
$string['phase3answer'] = 'Avaluada pel professor';
$string['phase3quest'] = 'QUESTOURnament finalitzat';
$string['phase3short'] = 'Ambdós';
$string['phase3submission'] = 'Repte en procés';
$string['phase4'] = 'El QUESTOURnament està tancat.<br> Les puntuacions s\'han publicat';
$string['phase4answer'] = 'Avaluada com a correcta per l\'autor';
$string['phase4short'] = 'Avaluacions';
$string['phase4submission'] = 'Repte tancat';
$string['phase5'] = 'Càlcul de la puntuació final.';
$string['phase5answer'] = 'Avaluada com a correcta pel professor';
$string['phase5short'] = 'Calcula';
$string['phase5submission'] = 'S\'ha avaluat. Pendent d\'aprovació.';
$string['phase6'] = 'Mostra la puntuació final';
$string['phase6short'] = 'Mostra les qualificacions finals';
$string['phase6submission'] = 'S\'ha avaluat. Repte en procés';
$string['phase7submission'] = 'S\'ha avaluat. Repte tancat';
$string['points'] = 'Puntuació';
$string['pointsanswers'] = 'Puntuació de les respostes';
$string['pointsmax'] = 'Puntuació màxima';
$string['pointsmaxsubmission'] = 'Puntuació màxima assolida.';
$string['pointssubmission'] = 'Puntuació dels reptes';
$string['pointsteam'] = 'Puntuació dels equips';
$string['poor'] = 'Pobre';
$string['porcent'] = 'percentatge';
$string['present'] = 'Present';
$string['processingquest'] = 'S\'està processant {$a} \\n';
$string['questapprovesubmission'] = 'Reptes aprovats a QUESTOURnament';
$string['questassessments'] = 'Avaluacions a QUESTOURnament';
$string['questcomments'] = 'Comentaris del mòdul QUESTOURnament';
$string['quests'] = 'QUESTS';
$string['questsubmitanswer'] = 'Respostes trameses a QUESTOURnament';
$string['questsubmitsubmission'] = 'Reptes tramesos a QUESTOURnament';
$string['reevaluate'] = 'Torna a avaluar';
$string['reply'] = 'Respon';
$string['resume24hours'] = 'Resum dels esdeveniments corresponents als reptes afegits o modificats a tots els mòduls QUESTOURnament en les últimes 24 hores\\n';
$string['resumeindividual'] = 'Visualitza el resum individual.';
$string['resumequest'] = 'Moodle. Resum de l\'activitat. QUESTOURnament {$a->name}';
$string['resumeteams'] = 'Visualitza el resum per equips';
$string['returnto'] = 'Torna a';
$string['rubric'] = 'Rúbrica';
$string['save'] = 'Desa';
$string['savedok'] = 'S\'ha desat de manera correcta';
$string['savemyassessment'] = 'Desa la meva avaluació';
$string['savemycomment'] = 'Desa el meu comentari';
$string['savemygrading'] = 'Desa la meva qualificació';
$string['savemysubmission'] = 'Desa el meu repte';
$string['scale10'] = 'Puntuació fins a 10';
$string['scale100'] = 'Puntuació fins a 100';
$string['scale20'] = 'Puntuació fins a 20';
$string['scalecorrect'] = 'Escala de 2 punts Correcte/Incorrecte';
$string['scaleexcellent4'] = 'Escala de 4 punts Excel·lent / Molt pobre';
$string['scaleexcellent5'] = 'Escala de 5 punts Excel·lent / Molt pobre';
$string['scaleexcellent7'] = 'Escala de 7 punts Excel·lent / Molt pobre';
$string['scalegood3'] = 'Escala de 3 punts Bo/Pobre';
$string['scalepresent'] = 'Escala de 2 punts Present/Absent';
$string['scaleyes'] = 'Escala de 2 punts Sí/No';
$string['see'] = 'Visualitza';
$string['seeassessment'] = 'Visualitza l\'avaluació';
$string['seeassessmentautor'] = 'Visualitza l\'avaluació del repte';
$string['seevaluate'] = 'Visualitza l\'avaluació';
$string['select'] = 'Selecciona';
$string['selfassessment'] = 'Autoavaluació';
$string['showanswer'] = 'Mostra la resposta';
$string['showanswers'] = 'Mostra les respostes';
$string['showanswersteam'] = 'Mostra les respostes de l\'equip';
$string['showanswersuser'] = 'Mostra les respostes de l\'usuari';
$string['showcalification'] = 'Mostra les puntuacions';
$string['showclasifindividual'] = 'Mostra la classificació individual';
$string['showdescription'] = 'Mostra la descripció del QUESTOURnament';
$string['showgrades'] = 'Mostra les qualificacions';
$string['showsubmission'] = 'Mostra la tramesa';
$string['showsubmissions'] = 'Mostra les trameses';
$string['showsubmissionsteam'] = 'Mostra les trameses de l\'equip';
$string['showsubmissionsuser'] = 'Mostra les trameses de l\'usuari';
$string['specimenassessmentform'] = 'Formulari de mostra d\'avaluació';
$string['specimenassessmentformanswer'] = 'Formulari de mostra d\'avaluació per a les respostes';
$string['specimenassessmentformsubmission'] = 'Formulari de mostra d\'avaluació per als reptes';
$string['studentassessments'] = '{$a} Avaluacions';
$string['studentgrades'] = '{$a} Qualificacions';
$string['studentsubmissions'] = '{$a} Trameses';
$string['studentsubmissionsforassessment'] = '{$a} Trameses dels estudiants per a l\'avaluació';
$string['subject'] = 'Assumpte:';
$string['submission'] = 'Repte';
$string['submissionend'] = 'Data de tancament del repte {$a}';
$string['submissions'] = 'Reptes';
$string['submissionstart'] = 'Data de començament del repte';
$string['submitchallenge'] = 'Tramet un repte nou';
$string['submitchallengeassignment'] = 'Afegeix un repte';
$string['submitted'] = 'S\'ha tramès el repte';
$string['submittedanswer'] = 'S\'ha tramès la resposta';
$string['submittedby'] = 'Tramès per';
$string['suggestedgrade'] = 'Qualificació suggerida';
$string['team'] = 'Equip';
$string['teamcalification'] = 'Puntuació per equips';
$string['teamforquest'] = 'Equip per al QUESTOURnament {$a}';
$string['teamname'] = 'Nom de l\'equip';
$string['teamporcent'] = 'Percentatge de la puntuació per equips';
$string['teams'] = 'Classificació per equips';
$string['thegradeis'] = 'La qualificació és';
$string['timeassessment'] = 'Es va avaluar el';
$string['timemaxoflife'] = 'Temps de vida per defecte per als reptes nous.';
$string['tinitial'] = 'Temps inicial';
$string['title'] = 'Títol';
$string['typecalification'] = 'Tipus de qualificació';
$string['typegrade'] = 'Obté qualificacions de';
$string['typeindividual'] = 'Alumnes';
$string['typeofscale'] = 'Tipus d\'escala';
$string['typeteam'] = 'Equip';
$string['usepassword'] = 'Utilitza la contrasenya';
$string['user'] = 'Usuari';
$string['validateassessment'] = 'Valida les avaluacions';
$string['verypoor'] = 'Molt pobre';
$string['view'] = 'Visualitza';
$string['viewassessment'] = 'Visualitza l\'avaluació';
$string['viewassessmentautor'] = 'Visualitza l\'avaluació del repte';
$string['viewclasification'] = 'Visualitza la classificació';
$string['viewclasificationglobal'] = 'Visualitza la classificació global';
$string['viewclasificationteams'] = 'Visualitza la classificació per equips';
$string['warningonamendingelements'] = 'AVÍS: Hi ha avaluacions trameses. <br /> NO canvieu el nombre d\'elements, el tipus d\'escala o els pesos d\'element.';
$string['weight'] = 'Pes';
$string['weights'] = 'Pesos';
$string['wrongpassword'] = 'Contrasenya incorrecta per a aquest QUESTOURnament';
$string['yourfeedbackgoeshere'] = 'La vostra resposta és aquí';
