<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['activityoverview'] = 'Teniu qüestionaris pendents';
$string['additionalinfo'] = 'Informació complementària';
$string['additionalinfo_help'] = 'Text que es mostra a la primera pàgina de l\'enquesta. (p. ex.: instruccions, informació, etc.)';
$string['addnewquestion'] = 'S\'estan afegint {$a} preguntes';
$string['addquestions'] = 'Afegeix una pregunta';
$string['addselqtype'] = 'Afegeix-hi una pregunta del tipus seleccionat';
$string['alignment'] = 'Alineació dels botons d\'opció';
$string['alignment_help'] = 'Alineació dels botons d\'opció: vertical (per defecte) o horitzontal.';
$string['all'] = 'Tot';
$string['alreadyfilled'] = 'Ja heu respost aquesta enquesta {$a}. Gràcies.';
$string['andaveragevalues'] = 'i les mitjanes';
$string['anonymous'] = 'Anònim';
$string['answerquestions'] = 'Responeu les preguntes...';
$string['attempted'] = 'Aquest qüestionari s\'ha enviat.';
$string['attemptstillinprogress'] = 'En curs. Desat el:';
$string['autonumbering'] = 'Autonumeració';
$string['autonumbering_help'] = 'Numeració automàtica de preguntes i de pàgines. És possible que vulgueu desactivar la numeració automàtica
de qüestionaris amb bifurcació condicional.';
$string['autonumberno'] = 'No numeris les preguntes ni les pàgines';
$string['autonumberpages'] = 'Numera automàticament les pàgines';
$string['autonumberpagesandquestions'] = 'Numera automàticament les pàgines i les preguntes';
$string['autonumberquestions'] = 'Numera automàticament les preguntes';
$string['average'] = 'Mitjana';
$string['averageposition'] = 'Posició mitjana';
$string['averagerank'] = 'Rang de mitjanes';
$string['bodytext'] = 'Cos del text';
$string['boxesnbexact'] = 'exactament {$a} quadre(s).';
$string['boxesnbmax'] = 'un màxim de {$a} quadre(s).';
$string['boxesnbmin'] = 'un mínim de {$a} quadre(s).';
$string['boxesnbreq'] = 'Per a aquesta pregunta heu de marcar';
$string['by'] = 'per';
$string['cannotviewpublicresponses'] = 'No podeu visualitzar les respostes d\'aquesta enquesta pública.';
$string['chart:bipolar'] = 'Barres bipolars';
$string['chart:hbar'] = 'Barres horitzontals';
$string['chart:radar'] = 'Radar';
$string['chart:rose'] = 'Rosa';
$string['chart:type'] = 'Tipus de gràfica';
$string['chart:type_help'] = 'Selecciona el tipus de gràfica per a aquesta retroacció';
$string['chart:vprogress'] = 'Barra de progrés vertical';
$string['checkallradiobuttons'] = 'Marqueu <strong>{$a}</strong> botons d\'opció!';
$string['checkboxes'] = 'Quadres de selecció';
$string['checkboxes_help'] = 'Escriviu una opció de selecció per línia';
$string['checkbreaksadded'] = 'S\'ha inserit un o més salts de pàgina nous en les posicions:';
$string['checkbreaksok'] = 'Conté tots els salts de pàgina requerits';
$string['checkbreaksremoved'] = 'Nombre de salts de pàgina extra eliminats: {$a}';
$string['checknotstarted'] = 'Selecciona els que no s\'han iniciat';
$string['checkstarted'] = 'Selecciona els que s\'han iniciat';
$string['clicktoswitch'] = '(cliqueu per canviar)';
$string['closed'] = 'L\'enquesta es va tancar el dia {$a}. Gràcies.';
$string['closedate'] = 'Estableix una data de tancament';
$string['closedate_help'] = 'Podeu indicar una data de tancament de l\'enquesta. Marqueu el selector i escolliu la data i l\'hora que vulgueu. Després d\'aquella data no es podrà respondre. Si no se selecciona, mai quedarà tancada.';
$string['closeson'] = 'Aquest qüestionari es tancarà el dia {$a}';
$string['completionsubmit'] = 'L\'estudiant ha d\'enviar el qüestionari per tal que consti com a completat';
$string['confalts'] = '- O - <br />Pàgina de confirmació';
$string['configmaxsections'] = 'Nombre màxim de seccions de retroacció';
$string['configusergraph'] = 'Mostra gràfiques per a la retroacció del «Test de personalitat»';
$string['configusergraphlong'] = 'Utilitza la biblioteca <a href="http://www.rgraph.net/">Rgraph</a> per mostrar les gràfiques de retroacció del «Test de personalitat»';
$string['confirmdelallresp'] = 'Confirmeu que voleu esborrar TOTES les respostes d\'aquesta enquesta?';
$string['confirmdelchildren'] = 'Si elimineu aquesta pregunta, també se n\'eliminaran les preguntes filles:';
$string['confirmdelgroupresp'] = 'Confirmeu que voleu esborrar TOTES les respostes de {$a}?';
$string['confirmdelquestion'] = 'Confirmeu que voleu esborrar la pregunta en la posició {$a}?';
$string['confirmdelquestionresps'] = 'Això també eliminarà el nombre de respostes que ja s\'han donat a aquesta pregunta: {$a}.';
$string['confirmdelresp'] = 'Confirmeu que voleu esborrar la resposta de  {$a}?';
$string['confpage'] = 'Text de capçalera';
$string['confpagedesc'] = 'La capçalera (en negreta) i el cos de text de la pàgina de «Confirmació» que es mostra quan un usuari ha acabat l\'enquesta. (Si s\'ha indicat un URL, passarà per davant del text de confirmació.)';
$string['confpage_help'] = 'Capçalera (en negreta) i cos de text per a la pàgina de «Confirmació» que es mostra quan un usuari ha acabat l\'enquesta. (Si s\'ha indicat un URL, passarà per davant del text de confirmació.) Si deixeu aquest camp buit, es presenta un missatge predefinit en haver acabat. (Gràcies per haver completat aquesta enquesta.)';
$string['contentoptions'] = 'Opcions de contingut';
$string['couldnotcreatenewsurvey'] = 'No es pot crear una altra enquesta';
$string['couldnotdelresp'] = 'No es pot esborrar la resposta';
$string['createcontent'] = 'Defineix el contingut nou';
$string['createcontent_help'] = 'Trieu un botó d\'opció. «Crea» és el valor predefinit.';
$string['createnew'] = 'Crea';
$string['crontask'] = 'Tasques de neteja del qüestionari';
$string['date'] = 'Data';
$string['dateformatting'] = 'Utilitzeu el format dia/mes/any; per exemple, per a l\'11 de setembre de 1714, <strong>11/9/1714</strong>';
$string['date_help'] = 'Utilitzeu aquest tipus de pregunta si espereu que la resposta sigui una data amb el format correcte.';
$string['deleteallresponses'] = 'Esborra TOTES les respostes';
$string['deletecurrentquestion'] = 'Esborra la pregunta {$a}';
$string['deletedallgroupresp'] = 'S\'han esborrat totes les respostes del grup {$a}';
$string['deletedallresp'] = 'S\'han eliminat les respostes de l\'enquesta';
$string['deletedisabled'] = 'Aquest element no es pot esborrar';
$string['deletedresp'] = 'S\'ha esborrat la resposta';
$string['deleteresp'] = 'Esborra aquesta resposta';
$string['deletingresp'] = 'S\'està esborrant la resposta';
$string['dependquestion'] = 'Pregunta mare';
$string['dependquestion_help'] = 'Podeu seleccionar una pregunta mare i una opció d\'elecció per a aquesta pregunta. Només es mostrarà a l\'estudiant una pregunta filla si la seva pregunta mare i la seva opció mare s\'han seleccionat prèviament.';
$string['displaymethod'] = 'Forma de presentació de la pregunta sense definir.';
$string['download'] = 'Descarrega';
$string['downloadtextformat'] = 'Descarrega en format text';
$string['downloadtextformat_help'] = 'Aquesta característica us permet desar totes les respostes d\'una enquesta en un fitxer de text (CSV).
Podeu importar aquest fitxer en un full de càlcul (per exemple: Calc del LibreOffice, o un full de MS Excel), o amb un paquet d\'anàlisi estadística per processar les dades.';
$string['dropdown'] = 'Quadre de llista desplegable de selecció';
$string['dropdown_help'] = 'No hi ha cap diferència entre usar el quadre de llista desplegable de selecció i els botons d\'opció, excepte, potser, per a llistes d\'opcions molt llargues, per estalviar espai a la pantalla.';
$string['edit'] = 'Edita';
$string['editingquestionnaire'] = 'S\'estan editant els paràmetres de l\'enquesta';
$string['editquestion'] = 'S\'està editant la pregunta {$a}';
$string['email'] = 'Correu electrònic';
$string['errnewname'] = 'Aquest nom ja es fa servir; trieu-ne un altre.';
$string['erroropening'] = 'S\'ha produït un error en obrir el qüestionari.';
$string['errortable'] = 'Error de corrupció de la taula.';
$string['essaybox'] = 'Quadre d\'edició llarg';
$string['essaybox_help'] = 'Aquesta pregunta presentarà un quadre d\'edició de text net amb x columnes de text (amplària) i y files de text (nombre de línies de text).

Si deixeu x i y en el seu valor per defecte de 0 (o l\'establiu a 0), es mostrarà l\'editor HTML de Moodle amb una amplària i alçària estàndard (si es troba disponible al context del curs i al perfil de l\'usuari).';
$string['event_all_responses_deleted'] = 'S\'han esborrat totes les respostes';
$string['event_all_responses_saved_as_text'] = 'S\'han desat totes les respostes com a text';
$string['event_all_responses_viewed'] = 'S\'ha visualitzat l\'informe de totes les respostes';
$string['event_individual_responses_viewed'] = 'S\'ha visualitzat l\'informe de les respostes individuals';
$string['event_non_respondents_viewed'] = 'S\'han visualitzat els no enquestats';
$string['event_previewed'] = 'L\'enquesta s\'ha previsualitzat';
$string['event_question_created'] = 'S\'ha creat la pregunta';
$string['event_question_deleted'] = 'S\'ha esborrat la pregunta';
$string['event_response_deleted'] = 'S\'ha esborrat la resposta individual';
$string['event_resumed'] = 'S\'ha reprès l\'intent';
$string['event_saved'] = 'S\'han desat les respostes';
$string['event_submitted'] = 'S\'han tramès les respostes';
$string['feedback'] = 'Retroacció';
$string['feedbackaddmorefeedbacks'] = '{No} afegeixis més camps de retroacció';
$string['feedbackbysection'] = 'Retroacció per seccions';
$string['feedbackeditingglobal'] = 'S\'està editant la retroacció global de l\'enquesta';
$string['feedbackeditingmessages'] = 'S\'estan editant els missatges de retroacció de l\'enquesta';
$string['feedbackeditingsections'] = 'S\'estan editant les seccions de retroacció de l\'enquesta';
$string['feedbackeditmessages'] = 'Desa els paràmetres de les seccions i edita els missatges de retroacció';
$string['feedbackeditsections'] = 'Desa els paràmetres i edita les Seccions de retroacció';
$string['feedbackerrorboundaryformat'] = 'Els límits de puntuació de la retroacció han de ser o un percentatge o un nombre. El valor que heu introduït al límit {$a} no es reconeix.';
$string['feedbackerrorboundaryoutofrange'] = 'Els límits de la qualificació per a la retroacció han d\'estar entre el 0% i el 100%. El valor que heu introduït al límit {$a} està fora d\'aquests límits.';
$string['feedbackerrorjunkinboundary'] = 'Heu d\'emplenar les caselles del límit de puntuació de la retroacció sense deixar-hi cap buit.';
$string['feedbackerrorjunkinfeedback'] = 'Heu d\'emplenar les caselles de retroacció sense deixar-hi cap buit.';
$string['feedbackerrororder'] = 'Els límits de la qualificació per a la retroacció han d\'estar ordenats, el més alt primer. El valor que heu introduït al límit {$a} no segueix l\'ordre.';
$string['feedbackglobal'] = 'Retroacció global';
$string['feedbackglobalheading'] = 'Encapçalament de la retroacció global';
$string['feedbackglobalmessages'] = 'Missatges de la retroacció global';
$string['feedbackhdr'] = 'Retroaccions';
$string['feedbackheading'] = 'Encapçalament de la retroacció';
$string['feedbackheading_help'] = 'Al camp de l\'encapçalament de la retroacció podeu utilitzar 2 variables: $scorepercent i $oppositescorepercent.';
$string['feedback_help'] = 'Ajuda de la retroacció';
$string['feedbackmessages'] = 'Missatges de retroacció per a la secció {$a}';
$string['feedbacknextsection'] = 'Secció següent {$a}';
$string['feedbacknone'] = 'No hi ha missatges de retroacció';
$string['feedbacknotes'] = 'Notes de retroacció';
$string['feedbacknotes_help'] = 'El text introduït aquí es mostrarà als que han respost al final del seu Informe de retroacció';
$string['feedbackoptions'] = 'Opcions de retroacció';
$string['feedbackoptions_help'] = 'Les opcions de retroacció estan disponibles si el vostre qüestionari conté els tipus de preguntes i els paràmetres de pregunta següents: Botons d\'opció; Llista de selecció o Puntua. Aquestes preguntes s\'han d\'establir com a necessàries, el seu camp Nom de la pregunta no ha d\'estar buit i les opcions de Respostes possibles han de contenir un valor.';
$string['feedbackremovequestionfromsection'] = 'Aquesta pregunta forma part de la secció de retroacció [{$a}]';
$string['feedbackremovesection'] = 'La supressió d\'aquesta pregunta eliminarà completament la retroacció de la secció [{$a}]';
$string['feedbackreport'] = 'Informe de la retroacció';
$string['feedbackscore'] = 'Puntuació de la retroacció';
$string['feedbackscoreboundary'] = 'Límit de la puntuació de la retroacció';
$string['feedbackscores'] = 'Mostra les puntuacions';
$string['feedbackscores_help'] = 'Mostra la taula de puntuacions per a les retroaccions';
$string['feedbacksection'] = 'Secció';
$string['feedbacksectionheading'] = 'Encapçalament de la retroacció per a la secció {$a}';
$string['feedbacksectionheadingmissing'] = 'Heu d\'introduir un encapçalament per a aquesta secció de retroacció';
$string['feedbacksectionheadingtext'] = 'Encapçalament';
$string['feedbacksectionlabel'] = 'Etiqueta';
$string['feedbacksectionlabel_help'] = 'Aquesta etiqueta s\'utilitzarà en els gràfics/diagrames. Com més curta sigui, millor.';
$string['feedbacksections'] = '{$a} Seccions de retroacció';
$string['feedbacksectionsselect'] = 'Seccions';
$string['feedbacksectionsselect_help'] = 'Col·loqueu les vostres preguntes en aquestes seccions';
$string['feedbacksettingssaved'] = 'S\'han desat els paràmetres de la retroacció';
$string['feedbacktype'] = 'Tipus de retroacció';
$string['field'] = 'Pregunta {$a}';
$string['fieldlength'] = 'Longitud del quadre de text';
$string['fieldlength_help'] = 'Per a les preguntes del tipus **Quadre d\'edició**, indiqueu la **Longitud del quadre d\'edició** i la **Longitud màxima del text** del text que s\'hagi de lliurar com a resposta.

Els valors predefinits són 20 caràcters per al quadre d\'edició i 25 caràcters per a la longitud màxima del text.';
$string['finished'] = 'Heu respost totes les preguntes d\'aquesta enquesta.';
$string['firstrespondent'] = 'Primer enquestat';
$string['formateditor'] = 'Editor HTML';
$string['formatplain'] = 'Text net';
$string['grade'] = 'Nota de la tramesa';
$string['gradesdeleted'] = 'Les qualificacions de l\'enquesta s\'han suprimit';
$string['headingtext'] = 'Text de capçalera';
$string['horizontal'] = 'Horitzontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Inclou els codis de selecció';
$string['includechoicetext'] = 'Inclou el text de selecció';
$string['incorrectcourseid'] = 'L\'identificador del curs és incorrecte';
$string['incorrectmodule'] = 'L\'identificador del mòdul del curs és incorrecte';
$string['incorrectquestionnaire'] = 'L\'enquesta és incorrecta';
$string['invalidresponse'] = 'La resposta especificada és incorrecta.';
$string['invalidresponserecord'] = 'El registre de la resposta indicat és incorrecte';
$string['invalidsurveyid'] = 'L\'identificador de l\'enquesta és incorrecte.';
$string['kindofratescale'] = 'Tipus d\'escala de valoració';
$string['kindofratescale_help'] = 'Fes clic amb el botó dret del ratolí a l\'enllaç Més ajuda que apareix més avall.';
$string['lastrespondent'] = 'Darrer enquestat';
$string['length'] = 'Longitud';
$string['managequestions'] = 'Gestiona les preguntes';
$string['managequestions_help'] = 'A la secció Gestiona les preguntes de la pàgina Edita les preguntes podeu dur a terme una sèrie d\'operacions en les preguntes de l\'enquesta.';
$string['maxdigitsallowed'] = 'Màxim nombre de dígits permès';
$string['maxdigitsallowed_help'] = 'Utilitzeu el **Màxim nombre de dígits permès** per establir un límit al nombre total de caràcters admesos en una pregunta numèrica. Pareu esment que el punt o la coma decimal també compta com a caràcter!';
$string['maxforcedresponses'] = 'Nombre màxim obligatori de respostes';
$string['maxforcedresponses_help'] = 'Utilitzeu aquests paràmetres per forçar l\'enquestat a marcar un mínim de **Min.** caselles i un màxim de **Max.** caselles de selecció. Per forçar que estigui marcat un nombre exacte de caselles de selecció, establiu **Min.** i **Max.** en el mateix valor. Si només voleu un valor mínim o màxim, deixeu l\'altre valor en el valor per defecte **0**. Si establiu **Min.** o **Max.** a valors diferents al valor per defecte **0**, es mostrarà un missatge d\'avís si l\'enquestat no compleix els vostres requisits. Òbviament, és recomanable que aclariu aquests requisits o a les instruccions generals de la vostra enquesta o al text de preguntes rellevants.';
$string['maxtextlength'] = 'Longitud màxima del text';
$string['maxtextlength_help'] = 'Per al tipus de pregunta Quadre d\'edició, introduïu la Longitud del quadre d\'edició i la Longitud màxima del text que hagi d\'introduir l\'enquestat.
Els valors per defecte són 20 caràcters per a l\'amplària del quadre d\'edició i 25 caràcters per a la longitud màxima del text introduït.';
$string['messageprovider:message'] = 'Recordatori del qüestionari';
$string['messageprovider:notification'] = 'Tramesa de l\'enquesta';
$string['minforcedresponses'] = 'Nombre mínim obligatori de respostes';
$string['minforcedresponses_help'] = 'Utilitzeu aquests paràmetres per forçar els alumnes a marcar un mínim i un màxim de quadres de selecció. Per forçar un nombre exacte de seleccions, establiu el mínim i el màxim en el mateix valor. Si només voleu un mínim o un màxim, establiu-ne el valor i deixeu l\'altre a **0**.
Si establiu el mínim i/o el màxim de quadres marcats i la resposta no s\'ajusta a aquests marges, s\'emet un missatge d\'avís. Òbviament, és millor que les persones que respondran l\'enquesta coneguin per endavant les condicions de resposta.';
$string['misconfigured'] = 'El curs no està ben configurat';
$string['missingname'] = 'La pregunta {$a} no es pot utilitzar en aquesta secció de retroacció perquè no té un nom.';
$string['missingnameandrequired'] = 'La pregunta {$a} no es pot utilitzar en aquesta secció de retroacció perquè no té un nom i no és necessària.';
$string['missingquestion'] = 'Responeu la pregunta necessària';
$string['missingquestions'] = 'Responeu les preguntes necessàries:';
$string['missingrequired'] = 'La pregunta {$a} no es pot utilitzar en aquesta secció de retroacció perquè no és necessària.';
$string['modulename'] = 'Questionnaire';
$string['modulename_help'] = 'El mòdul Questionnaire permet construir enquestes utilitzant diferents tipologies de preguntes, amb la finalitat de recopilar dades dels usuaris.';
$string['modulenameplural'] = 'Qüestionaris';
$string['movedisabled'] = 'Aquest element no es pot moure';
$string['myresponses'] = 'Totes les vostres respostes';
$string['myresponsetitle'] = 'Les vostres {$a} respostes';
$string['myresults'] = 'Els vostres resultats';
$string['name'] = 'Nom';
$string['navigate'] = 'Permet ramificar preguntes';
$string['navigate_help'] = 'Habilita les preguntes de Sí o No i les de botons d\'opció perquè tinguin preguntes filles que depenguin de les respostes del vostre qüestionari.';
$string['next'] = 'Següent';
$string['nextpage'] = 'Pàgina següent';
$string['nlines'] = '{$a} línies';
$string['noanswer'] = 'Sense resposta';
$string['noattempts'] = 'No s\'han fet intents en aquesta enquesta';
$string['nodata'] = 'No s\'ha enviat informació';
$string['noduplicates'] = 'No hi ha opcions duplicades';
$string['noduplicateschoiceserror'] = 'Heu d\'introduir almenys 2 respostes possibles per a l\'opció «No hi ha opcions duplicades»';
$string['noneinuse'] = 'Aquesta enquesta no conté cap pregunta.';
$string['non_respondents'] = 'Usuaris que encara no han tramès les seves respostes a aquest qüestionari';
$string['nopublicsurveys'] = 'No hi ha enquestes públiques';
$string['noresponsedata'] = 'No hi ha cap resposta per a aquesta pregunta';
$string['noresponses'] = 'No hi ha cap resposta';
$string['normal'] = 'Normal';
$string['notanumber'] = '<strong>{$a}</strong> no s\'accepta com a  format de número.';
$string['notapplicable'] = 'N/D';
$string['notapplicablecolumn'] = 'Columna N/D';
$string['notavail'] = 'Aquesta enquesta encara no està disponible. Proveu-ho més tard.';
$string['noteligible'] = 'No podeu fer aquesta enquesta.';
$string['notemplatesurveys'] = 'No hi ha cap plantilla d\'enquesta.';
$string['notenoughscaleitems'] = 'Heu d\'introduir un valor mínim de 2 elements de l\'escala';
$string['notifications'] = 'Envia notificacions de la tramesa';
$string['notifications_help'] = 'Envia una notificació als rols amb la capacitat «mod/questionnaire:submissionnotification» quan es fa una tramesa.';
$string['notopen'] = 'Aquesta enquesta s\'obrirà el dia {$a}.';
$string['notrequired'] = 'Resposta no requerida';
$string['not_started'] = 'no s\'ha iniciat';
$string['nousersselected'] = 'No s\'ha seleccionat cap usuari';
$string['num'] = '#';
$string['numattemptsmade'] = 'Nombre d\'intents que s\'han fet en aquesta enquesta: {$a}';
$string['numberfloat'] = 'El número que heu escrit <strong>{$a->number}</strong> s\'ha arrodonit o se li ha canviat el format amb <strong>{$a->precision}</strong> xifres decimals.';
$string['numberofdecimaldigits'] = 'Nombre de xifres decimals';
$string['numberofdecimaldigits_help'] = 'Utilitzeu **Nombre de xifres decimals** per especificar el format del valor de mitjana que s\'ha comptat i s\'ha mostrat a la pàgina de l\'informe de l\'enquesta.';
$string['numberscaleitems'] = 'Nombre d\'elements de l\'escala';
$string['numberscaleitems_help'] = 'El nombre d\'elements de l\'escala és la quantitat d\'elements que té l\'escala de valoració. Normalment s\'utilitzen de 3 a 5 elements. El valor predefinit és **5**.';
$string['numeric'] = 'Numèric';
$string['numeric_help'] = 'Utilitzeu aquest tipus de pregunta si espereu un número amb un format determinat com a resposta.';
$string['of'] = 'de';
$string['opendate'] = 'Data d\'obertura';
$string['opendate_help'] = 'Podeu indicar una data per obrir l\'enquesta. Marqueu la casella de selecció, i trieu la data i l\'hora. Els usuaris no podran emplenar l\'enquesta abans de la data. Si aquesta opció no està marcada, de seguida quedarà oberta per respondre-la.';
$string['option'] = 'opció {$a}';
$string['optionalname'] = 'Nom de la pregunta';
$string['optionalname_help'] = 'El nom de la pregunta només s\'utilitza en exportar els resultats a format CSV o full de càlcul. Si sabeu que no fareu mai aquesta exportació, no cal que l\'escriviu.

Si heu d\'exportar habitualment dades de les enquestes a format CSV, podeu posar el nom de dues maneres diferents.';
$string['or'] = '- O -';
$string['order_ascending'] = 'Ordre ascendent';
$string['order_default'] = 'Mostra l\'ordre predefinit';
$string['order_descending'] = 'Ordre descendent';
$string['orderresponses'] = 'Ordena les respostes';
$string['orderresponses_help'] = 'En mostrar totes les respostes, podeu ordenar-les pel nombre de respostes (la columna Mitjana) amb aquests 4 tipus de preguntes següents:

* quadres de selecció
* menús desplegables
* quadres de selecció múltiple
* preguntes de qualificació (incloses les escales Likert)

Quan arribeu a la pàgina de totes les respostes, per defecte, les trobareu de manera predefinida segons l\'ordre de creació. Les podreu ordenar per ordre ascendent o descendent.';
$string['osgood'] = 'Osgood';
$string['other'] = 'Altres:';
$string['otherempty'] = 'Si marqueu aquesta opció heu d\'escriure alguna cosa al quadre de text!';
$string['overviewnumresplog'] = 'respostes';
$string['overviewnumresplog1'] = 'resposta';
$string['overviewnumrespvw'] = 'respostes';
$string['overviewnumrespvw1'] = 'resposta';
$string['owner'] = 'Propietari';
$string['page'] = 'Pàgina';
$string['pageof'] = 'Pàgina {$a->page} de {$a->totpages}';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administració del mòdul Questionnaire';
$string['pluginname'] = 'Enquesta';
$string['position'] = 'posició';
$string['possibleanswers'] = 'Respostes possibles';
$string['posteddata'] = 'S\'ha obtingut una pàgina amb dades:';
$string['previewing'] = 'S\'està previsualitzant l\'enquesta';
$string['preview_label'] = 'Vista prèvia';
$string['preview_questionnaire'] = 'Vista prèvia de l\'enquesta';
$string['previous'] = 'Prèvia';
$string['previouspage'] = 'Pàgina anterior';
$string['print'] = 'Imprimeix aquesta resposta';
$string['printblank'] = 'Imprimeix en blanc';
$string['printblanktooltip'] = 'Obre una finestra amb una enquesta en blanc i preparada per a la seva impressió';
$string['printtooltip'] = 'Obre una finestra amb la resposta actual preparada per a la seva impressió';
$string['private'] = 'Privat';
$string['public'] = 'Públic';
$string['publiccopy'] = 'Còpia:';
$string['publicoriginal'] = 'Original:';
$string['qtype'] = 'Tipus';
$string['qtypedaily'] = 'una resposta diària';
$string['qtype_help'] = 'Permet triar si els usuaris poden contestar una sola vegada, una vegada al dia, una vegada a la setmana, una vegada al mes o un nombre il·limitat de vegades';
$string['qtypemonthly'] = 'una resposta al mes';
$string['qtypeonce'] = 'una sola resposta';
$string['qtypeunlimited'] = 'respostes il·limitades';
$string['qtypeweekly'] = 'una resposta a la setmana';
$string['questionnaire:addinstance'] = 'Afegeix una enquesta nova';
$string['questionnaireadministration'] = 'Administració de l\'enquesta';
$string['questionnairecloses'] = 'Tancament de l\'enquesta';
$string['questionnaire:copysurveys'] = 'Copia les plantilles i les enquestes privades';
$string['questionnaire:createpublic'] = 'Crea enquestes públiques';
$string['questionnaire:createtemplates'] = 'Crea plantilles d\'enquestes';
$string['questionnaire:deleteresponses'] = 'Esborra qualsevol resposta';
$string['questionnaire:downloadresponses'] = 'Descarrega les respostes en un fitxer CSV';
$string['questionnaire:editquestions'] = 'Crea i edita preguntes de l\'enquesta';
$string['questionnaire:manage'] = 'Crea i edita enquestes';
$string['questionnaire:message'] = 'Envia un missatge als que no han respost';
$string['questionnaireopens'] = 'Obertura de l\'enquesta';
$string['questionnaire:preview'] = 'Previsualitza les enquestes';
$string['questionnaire:printblank'] = 'Imprimeix una enquesta en blanc';
$string['questionnaire:readallresponseanytime'] = 'Llegeix les respostes en qualsevol moment';
$string['questionnaire:readallresponses'] = 'Llegeix un resum de respostes, subjecte al període en què l\'enquesta estigui oberta';
$string['questionnaire:readownresponses'] = 'Llegeix les respostes pròpies';
$string['questionnairereport'] = 'Informe de l\'enquesta';
$string['questionnaire:submit'] = 'Completa i tramet l\'enquesta';
$string['questionnaire:view'] = 'Mostra una enquesta';
$string['questionnaire:viewsingleresponse'] = 'Visualitza les respostes individuals completes';
$string['questionnum'] = 'Pregunta #';
$string['questions'] = 'Preguntes';
$string['questionsinsection'] = 'Preguntes en aquesta secció:';
$string['questiontypes'] = 'Tipus de preguntes';
$string['questiontypes_help'] = 'Vegeu la documentació de Moodle al dessota';
$string['radiobuttons'] = 'Botons d\'opció';
$string['radiobuttons_help'] = 'En aquest tipus de pregunta, l\'enquestat ha de triar una de les opcions que s\'ofereixen';
$string['rank'] = 'Interval';
$string['ratescale'] = 'Qualifica (escala 1..5)';
$string['ratescale_help'] = 'Vegeu la documentació de Moodle';
$string['realm'] = 'Tipus d\'enquesta';
$string['realm_help'] = '* **Hi ha tres tipus d\'enquestes:**
* Privades: pertanyen només al curs on es defineixen.
* Plantilles: es poden copiar i editar.
* Públiques: es poden compartir entre cursos.';
$string['redirecturl'] = 'L\'URL cap a on es redirecciona l\'usuari després de completar l\'enquesta';
$string['remove'] = 'Esborra';
$string['removeallquestionnaireattempts'] = 'Suprimeix totes les respostes de les enquestes';
$string['removenotinuse'] = 'Aquesta enquesta solia dependre d\'una enquesta pública que s\'ha esborrat.
Ja no es pot utilitzar més, i seria convenient esborrar-la.';
$string['required'] = 'Resposta requerida';
$string['required_help'] = 'Si marqueu ***Sí***, es requerirà una resposta a aquesta pregunta, és a dir, no es podrà trametre l\'enquesta fins que s\'hagi respost a aquesta pregunta';
$string['requiredparameter'] = 'S\'ha deixat en blanc algun paràmetre obligatori.';
$string['reset'] = 'Reinicia';
$string['respeligiblerepl'] = '(substituït per les excepcions dels rols)';
$string['respondent'] = 'Persona enquestada';
$string['respondenteligibleall'] = 'tot';
$string['respondenteligiblestudents'] = 'només estudiants';
$string['respondenteligibleteachers'] = 'només professors';
$string['respondents'] = 'Persones enquestades';
$string['respondenttype'] = 'Tipus de persona enquestada';
$string['respondenttypeanonymous'] = 'anònim';
$string['respondenttypefullname'] = 'nom complet';
$string['respondenttype_help'] = 'Podeu visualitzar els noms complets dels usuaris amb cada resposta si marqueu l\'opció «nom complet».
Podeu mantenir l\'anonimat de les respostes marcant l\'opció «anònim».';
$string['response'] = 'Resposta';
$string['responsefieldlines'] = 'Mida del quadre d\'edició';
$string['responseformat'] = 'Format de resposta';
$string['responseoptions'] = 'Opcions de resposta';
$string['responses'] = 'Respostes';
$string['responseview'] = 'Els estudiants poden veure TOTES les respostes';
$string['responseview_help'] = 'Podeu especificar qui pot veure les respostes de tots els enquestats de les enquestes enviades (taules d\'estadístiques generals).';
$string['responseviewstudentsalways'] = 'Sempre';
$string['responseviewstudentsnever'] = 'Mai';
$string['responseviewstudentswhenanswered'] = 'Després de respondre l\'enquesta';
$string['responseviewstudentswhenclosed'] = 'Després de tancar l\'enquesta';
$string['restrictedtoteacher'] = 'Aquestes funcionalitats només són per als professors editors!';
$string['resume'] = 'Desa/Recupera les respostes';
$string['resume_help'] = 'Marcar aquesta opció permet que els usuaris puguin desar les respostes d\'una enquesta abans d\'enviar-la. Poden deixar l\'enquesta a mig fer i reprendre-la un altre dia en el punt que la van deixar.';
$string['resumesurvey'] = 'Reprèn l\'enquesta';
$string['return'] = 'Torna';
$string['save'] = 'Desa';
$string['saveasnew'] = 'Desa com a pregunta nova';
$string['savedbutnotsubmitted'] = 'Aquesta enquesta s\'ha desat, però encara no s\'ha tramès.';
$string['savedprogress'] = 'Les vostres respostes s\'han desat. Podeu tornar en qualsevol moment per completar aquesta enquesta.';
$string['saveeditedquestion'] = 'Desa la pregunta {$a}';
$string['savesettings'] = 'Desa els paràmetres';
$string['search:activity'] = 'Enquesta: informació de l\'activitat';
$string['search:question'] = 'Enquesta: preguntes';
$string['section'] = 'Descripció';
$string['sectionbreak'] = '----- Salt de pàgina -----';
$string['sectionbreak_help'] = '----- Salt de pàgina -----';
$string['sectionsnotset'] = 'Heu de seleccionar almenys UNA pregunta per secció. <br />Seccions no seleccionades: {$a}';
$string['sectiontext'] = 'Etiqueta';
$string['sectiontext_help'] = 'Això no és una pregunta sinó un text (curt) que es mostrarà per introduir una sèrie de preguntes.';
$string['selecttheme'] = 'Seleccioneu un tema (CSS) per usar-lo amb aquesta enquesta.';
$string['send'] = 'Envia';
$string['sendemail'] = 'Envia un missatge de correu electrònic';
$string['sendemail_help'] = 'Envia una còpia de cada tramesa a les adreces de correu electrònic especificades.
Podeu escriure més d\'una adreça separant-les amb comes.
Deixeu el camp en blanc si no voleu enviar còpies per correu electrònic.';
$string['send_message'] = 'Envia el missatge als usuaris seleccionats';
$string['send_message_to'] = 'Envia un missatge a:';
$string['settings'] = 'Paràmetres';
$string['settingssaved'] = 'S\'han desat els paràmetres';
$string['show_nonrespondents'] = 'Els que no han respost';
$string['strfdate'] = '%d/%m/%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Assumpte';
$string['submissionnotificationhtmlanon'] = 'Hi ha una <a href="{$a->submissionurl}">tramesa</a> nova a l’enquesta «{$a->name}».';
$string['submissionnotificationhtmluser'] = '<a href="{$a->profileurl}">{$a->username}</a> té una <a href="{$a->submissionurl}">tramesa</a> nova a l\'enquesta «{$a->name}» del curs «{$a->coursename}».';
$string['submissionnotificationsubject'] = 'Tramesa d\'enquesta nova';
$string['submissionnotificationtextanon'] = 'Hi ha una tramesa nova ({$a->submissionurl}) a l’enquesta «{$a->name}».';
$string['submissionnotificationtextuser'] = '{$a->username} ({$a->profileurl}) té una tramesa nova ({$a->submissionurl}) a l’enquesta «{$a->name}» al curs «{$a->coursename}».';
$string['submitoptions'] = 'Opcions de tramesa';
$string['submitpreview'] = 'Tramet la previsualització';
$string['submitpreviewcorrect'] = 'Aquesta tramesa seria acceptada com a emplenada correctament.';
$string['submitsurvey'] = 'Tramet l\'enquesta';
$string['submitted'] = 'Es va trametre el:';
$string['subtitle'] = 'Subtítol';
$string['subtitle_help'] = 'Subtítol d\'aquesta enquesta. Apareix a sota del títol, només a la primera pàgina.';
$string['summary'] = 'Resum';
$string['surveynotexists'] = 'Aquesta enquesta no existeix';
$string['surveyowner'] = 'Heu de ser el propietari de l\'enquesta per dur a terme aquesta operació.';
$string['surveyresponse'] = 'Resposta de l\'enquesta';
$string['template'] = 'Plantilla';
$string['templatenotviewable'] = 'Les plantilles d\'enquestes no es poden visualitzar.';
$string['text'] = 'Text de la pregunta';
$string['textareacolumns'] = 'Columnes d\'àrees de text';
$string['textareacolumns_help'] = 'Aquesta pregunta mostrarà un quadre d\'edició de text net amb **x** columnes (o una mida *width*) i **y** files.
Si manteniu x i y amb els seus valors predefinits (o si els poseu a **0**), es mostrarà l\'editor HTML amb l\'amplària i l\'alçària estàndards (sempre que estigui disponible en el context d\'usuari o de curs).';
$string['textarearows'] = 'Files del quadre d\'edició de text';
$string['textbox'] = 'Quadre d\'edició del text';
$string['textbox_help'] = 'Al tipus del quadre d\'edició de text, indiqueu la longitud del quadre i la longitud màxima del text que podrà escriure l\'enquestat.
Els valors predefinits són 20 caràcters d\'amplada del quadre, i 25 caràcters per a la longitud màxima del text.';
$string['textdownloadoptions'] = 'Opcions per a la descàrrega de text (CSV)';
$string['thank_head'] = 'Gràcies per haver completat l\'enquesta.';
$string['theme'] = 'Tema';
$string['thismonth'] = 'aquest mes';
$string['thisresponse'] = 'Aquesta resposta';
$string['thisweek'] = 'aquesta setmana';
$string['title'] = 'Títol';
$string['title_help'] = 'Títol de l\'enquesta, que apareixerà a la part superior de cada pàgina. Per defecte, aquest títol és el nom de l\'enquesta, però podeu editar-lo i deixar-lo com vulgueu.';
$string['today'] = 'avui';
$string['total'] = 'Total';
$string['type'] = 'Tipus de pregunta';
$string['undefinedquestiontype'] = 'Tipus de pregunta no definit!';
$string['unknown'] = 'Desconegut';
$string['unknownaction'] = 'Acció de l\'enquesta desconeguda...';
$string['url'] = 'URL de confirmació';
$string['url_help'] = 'URL al qual s\'adreçarà un usuari després de completar l\'enquesta.';
$string['useprivate'] = 'Copia l\'existent';
$string['usepublic'] = 'Ús públic';
$string['usetemplate'] = 'Utilitza una plantilla';
$string['vertical'] = 'Vertical';
$string['view'] = 'Vista';
$string['viewallresponses'] = 'Mostra totes les respostes';
$string['viewallresponses_help'] = 'Si l\'enquesta s\'estableix a **Mode de grup**: *Grups visibles* o a *Grups separats*, i l\'usuari actual té el permís *moodle/site:accessallgroups* (en el context actual), i s\'han establert grups al curs, aleshores l\'usuari podrà accedir a una llista desplegable de grups.
Aquesta llista desplegable permet que l\'usuari «filtri» les respostes de l\'enquesta per grups.
Si el paràmetre és **Mode de grup**: *Grups separats*, aleshores els usuaris que no tinguin el permís *moodle/site:accessallgroups* (habitualment, estudiants o professors no editors, etc.) només podran veure les respostes del(s) grup(s) al(s) qual(s) pertanyen.';
$string['viewbyresponse'] = 'Llista de respostes';
$string['viewindividualresponse'] = 'Respostes individuals';
$string['viewindividualresponse_help'] = 'Clica damunt dels noms dels que han respost, a la llista que apareix tot seguit, per veure\'n les respostes individuals.';
$string['viewresponses'] = 'Totes les respostes ({$a})';
$string['viewyourresponses'] = 'Les vostres respostes; mostra\'n {$a}';
$string['warning'] = 'Atenció, s\'ha trobat un error!';
$string['wronganswers'] = 'Hi ha hagut algun problema amb les vostres respostes (vegeu-ho tot seguit)';
$string['wrongdateformat'] = 'La data introduïda: <strong>{$a}</strong> no es correspon amb el format que mostra l\'exemple.';
$string['wrongdaterange'] = 'Atenció: l\'any ha d\'estar en el rang de 1902 a 2037.';
$string['wrongformat'] = 'Hi ha hagut algun problema amb la vostra resposta a la pregunta:&nbsp;  ';
$string['wrongformats'] = 'Hi ha hagut algun problema amb la vostra resposta a les preguntes:&nbsp;';
$string['yesno'] = 'Sí/No';
$string['yesno_help'] = 'Pregunta simple de Sí o No';
$string['yourresponse'] = 'La vostra resposta';
$string['yourresponses'] = 'Les vostres respostes';
