<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_handlebar', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   theme_handlebar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Informe d\'activitat';
$string['advancedsettings'] = 'Paràmetres avançats';
$string['backgroundimage'] = 'Imatge de fons de la pàgina per defecte';
$string['backgroundimage_desc'] = 'Imatge de fons per a cada pàgina';
$string['blog'] = 'URL del blog';
$string['blogdesc'] = 'Introduïu l’URL del blog de la vostra institució (per exemple: http://www.moodleman.net)';
$string['brandcolor'] = 'Color corporatiu';
$string['brandcolor_desc'] = 'El vostre color corporatiu principal';
$string['branddanger'] = 'Color de perill';
$string['branddanger_desc'] = 'Color corporatiu per les alertes i panells de perill';
$string['brandgray'] = 'Gris base';
$string['brandgray_desc'] = 'Configuració del gris base. Aquest color s\'utilitza per crear escales de grisos. Per defecte serà #000, encara que es pot adaptar per ajustar els nivells de contrast.';
$string['brandinfo'] = 'Informació de marca de color';
$string['brandinfo_desc'] = 'Informació de la marca de color per a alertes i panells.';
$string['brandprimary'] = 'Color primari';
$string['brandprimary_desc'] = 'La vostra marca de color';
$string['brandsuccess'] = 'Marca de color d\'èxit';
$string['brandsuccess_desc'] = 'Marca de color per alertes d\'èxit, panells positius, botons, etc.';
$string['brandwarning'] = 'Marca de color d\'alerta';
$string['brandwarning_desc'] = 'Marca de color per alertes d\'avís i panells';
$string['choosereadme'] = 'Handlebar és un tema modern altament configurable. Està fet amb el tema Moodle Boost usant Bootstrap4 i plantilles Mustache.';
$string['colours_settings'] = 'Colors';
$string['configtitle'] = 'Handlebar';
$string['contentsettings'] = 'Àrees de contingut';
$string['courseadmin'] = 'Opcions d\'administració del curs sencer';
$string['coursebackup'] = 'Crea còpia de seguretat de curs/ítem';
$string['courseimport'] = 'Importa contingut d\'un altre curs';
$string['courseinfo'] = 'Informació del curs';
$string['courserecyclebin'] = 'Paperera de reciclatge';
$string['courserestore'] = 'Restaura una còpia de seguretat de curs/ítem';
$string['coursestaff'] = 'Professors del curs';
$string['currentinparentheses'] = '(actual)';
$string['defaultmodaltitle'] = 'Pàgina lateral de blocs';
$string['defaultmodaltitledesc'] = 'Aquestes pàgines laterals de blocs poden emprar-se per afegir blocs fora de la pàgina principal del curs, però tot i així fàcilment disponibles. Professors i estudiants també tenen una pestanya dedicada a informació detallada del curs.';
$string['editcourse'] = 'Edita la configuració del curs.';
$string['editoff'] = 'Desactiva l\'edició';
$string['editon'] = 'Activa l\'edició';
$string['enrolmentmethods'] = 'Mètodes d\'inscripció';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Escriviu l\'URL de la vostra pàgina de Facebook (p. e. http://www.facebook.es/pukunui';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Escriviu l\'URL de la vostra pàgina de Flickr (p. e. http://www.flickr.com/mycollege)';
$string['footnote'] = 'Nota a peu de pàgina.';
$string['footnotedesc'] = 'Editor de notes a peu de plana per al peu de pàgina principal';
$string['generalsettings'] = 'Configuració general';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Escriviu l\'URL del vostre perfil de Google+ (p. e. htpps://google.com/+Pukunui/)';
$string['headerdefaultimage'] = 'Imatge de capçalera per defecte';
$string['headerdefaultimage_desc'] = 'Imatge per defecte per a les capçaleres del curs i pàgines de fora el curs.';
$string['headingimagesettings'] = 'Configuració de la imatge del curs i la capçalera';
$string['instagram'] = 'URL d\'Instagram';
$string['instagramdesc'] = 'Escriviu l\'URL de la vostra pàgina d\'Instagram (p. e. http://instagram.com/mycollege)';
$string['linkedin'] = 'URL de LinkedIn';
$string['linkedindesc'] = 'Escriviu l\'URL del vostre perfil de LinkedIn (p. e. http://www.linkedin.com/company/pukunui-technology)';
$string['linkspage'] = 'Enllaços a pàgines popups';
$string['linkspagedesc'] = 'Podeu afegir fins a 6 enllaços configurables per a professors i estudiants.';
$string['linkspagesub'] = 'Enllaços configurables per a pàgines bloc popup.';
$string['livelogs'] = 'Registres en viu del curs';
$string['loginimage'] = 'Imatge d\'inscripció per defecte';
$string['loginimage_desc'] = 'Imatge de fons per a la pàgina d\'inscripció';
$string['logs'] = 'Registres complets del curs';
$string['manageusers'] = 'Usuaris inscrits';
$string['manualenrol'] = 'Inscripció manual de nous usuaris';
$string['modalcoursesettings'] = 'Administreu aquest curs';
$string['modalreports'] = 'Informes del curs';
$string['modalstaffotherlinks'] = 'Altres enllaços';
$string['modalstudentlinks'] = 'Enllaços del curs';
$string['modalusers'] = 'Administreu els usuaris del curs';
$string['otherlinks'] = 'Altres enllaços';
$string['participation'] = 'Informe de participació';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Escriviu l\'URL de la vostra pàgina de Pinterest (p. e. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Handlebar';
$string['preset'] = 'Tema preseleccionat';
$string['preset_desc'] = 'Triau una preselecció per canviar l\'aparença del tema';
$string['presetfiles'] = 'Arxius preseleccionats del tema addicional';
$string['presetfiles_desc'] = 'Els arxius de preselecció es poden utilitzar per canviar dramàticament l\'aparença del tema. Vegeu https://docs.moodle.org/dev/handlebar_Presets per informar-vos sobre com crear i compartir els vostres propis fitxers de preseleccions.';
$string['presets_settings'] = 'Preseleccions';
$string['rawscss'] = 'Font SCSS';
$string['rawscss_desc'] = 'Usau aquest camp per proveir un codi SCSS el qual pot ser executat al final del full d\'estil.';
$string['rawscsspre'] = 'Font inicial SCSS';
$string['rawscsspre_desc'] = 'En aquest camp podeu inicialitzar codi SCSS. Serà executat abans de qualsevol altre codi. Utilitzareu aquesta configuració per definir variables.';
$string['recyclebin'] = 'Paperera de reciclatge';
$string['region-side-pre'] = 'Dreta';
$string['region-side-sliderfour'] = 'Diapositiva de bloc 4';
$string['region-side-sliderone'] = 'Administració del curs';
$string['region-side-sliderthree'] = 'Diapositiva de bloc 3';
$string['region-side-slidertwo'] = 'Diapositiva de bloc 2';
$string['region-side-top'] = 'Barra superior';
$string['resetcourse'] = 'Resetejau el curs';
$string['skype'] = 'Compte Skype';
$string['skypedesc'] = 'Introduïu l\'usuari d\'Skype dels vostres comptes d\'Skype';
$string['socialdesc'] = 'Proveïu enllaços directes a xarxes socials que promoguin la vostra marca. Apareixeran a la capçalera de cada plana.';
$string['socialheading'] = 'Xarxes socials';
$string['socialheadingsub'] = 'Motiveu els vostres usuaris amb les xarxes socials.';
$string['sociallink'] = 'Enllaç social personalitzat';
$string['sociallinkdesc'] = 'Escriviu l\'URL del vostre enllaç social personalitzat (p. e. http://www.moodleman.net)';
$string['sociallinkicon'] = 'Icona de l\'enllaç';
$string['sociallinkicondesc'] = 'Escriviu el nom de la icona fontawesome per al vostre enllaç <br/> Podeu trobar una llista completa d\'icones FontAwesome a http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Xarxes socials';
