<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tinymce_youtube', language 'ca', branch 'MOODLE_27_STABLE'
 *
 * @package   tinymce_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowadmin'] = 'Permet administradors';
$string['allowauthuser'] = 'Permet usuaris autenticats';
$string['allowcoursecreator'] = 'Permet creadors del curs';
$string['allowedroles'] = 'Rols permesos';
$string['allowedrolesdetails'] = 'Els rols de Moodle que poden accedir a la icona de YouTube Anywhere. Això només és aplicable si «Determina l\'accés» està configurat com a «amb un rol de Moodle».';
$string['allowfrontpage'] = 'Permet els usuaris de la pàgina inicial';
$string['allowguest'] = 'Permet visitants';
$string['allowmanager'] = 'Permet gestors';
$string['allowmanual'] = 'Habilita les trameses des d\'un compte de YouTube';
$string['allownoneditteacher'] = 'Permet professors no editors';
$string['allowstudent'] = 'Permet estudiants';
$string['allowteacher'] = 'Permet professors';
$string['allowuploads'] = 'Habilita els fitxers de la tramesa';
$string['allowwebcam'] = 'Habilita les trameses de càmeres web';
$string['allowytcomment'] = 'Les persones poden comentar vídeos a YouTube';
$string['allowytcommentdetails'] = '*no s\'aplica als vídeos enregistrats des de la càmera web.';
$string['allowytrate'] = 'Les persones poden qualificar vídeos a YouTube';
$string['allowytratedetails'] = '*no s\'aplica als vídeos enregistrats des de la càmera web.';
$string['allowytrespond'] = 'Les persones poden respondre per vídeo a YouTube';
$string['allowytresponddetails'] = '*no s\'aplica als vídeos enregistrats des de la càmera web.';
$string['authtype'] = 'Mètode d\'autenticació';
$string['browsevideos'] = 'Selecciona un vídeo de YouTube';
$string['browsevideosdetails'] = 'Selecciona un vídeo de YouTube de la llista inferior. <br />';
$string['bymaster'] = 'Utilitza un compte mestre de YouTube';
$string['byuser'] = 'Utilitza els comptes de YouTube dels estudiants';
$string['cat_animals'] = 'Animals';
$string['cat_autos'] = 'Cotxes';
$string['cat_comedy'] = 'Comèdia';
$string['cat_education'] = 'Educació';
$string['cat_film'] = 'Pel·lícules';
$string['cat_games'] = 'Jocs';
$string['cat_howto'] = 'Com-es-fa';
$string['cat_movies'] = 'Cinema';
$string['cat_music'] = 'Música';
$string['cat_news'] = 'Notícies';
$string['cat_nonprofit'] = 'Sense ànim de lucre';
$string['cat_people'] = 'Persones';
$string['cat_shows'] = 'Espectacles';
$string['cat_sports'] = 'Esports';
$string['cat_tech'] = 'Tecnologia';
$string['cat_trailers'] = 'Tràilers';
$string['cat_travel'] = 'Viatges';
$string['cat_videoblog'] = 'Videoblogs';
$string['clicktoplayvideo'] = 'Cliqueu per reproduir el vídeo';
$string['clicktorecordvideo'] = 'Cliqueu per enregistrar el vídeo';
$string['evalcheckboxheading'] = 'Configuració d\'accés';
$string['keysauthheading'] = 'Autenticació i configuració de la clau API';
$string['linkavideo'] = 'Tramet un URL de YouTube';
$string['linkavideodetails'] = 'Enganxeu l\'URL de YouTube al quadre de text inferior. <br />';
$string['linkonly'] = 'Només enllaç';
$string['logintext'] = 'Entrada amb Google/YouTube';
$string['nodevkey'] = 'Per penjar-lo, el vostre administrador ha d\'especificar la seva clau API pública de Google als paràmetres d\'administració per a aquest connector.';
$string['nomaster'] = 'Per pujar-lo, el vostre administrador ha d\'especificar un compte mestre de YouTube  i una contrasenya.';
$string['nooauth2'] = 'Per pujar-lo, el vostre administrador ha d\'especificar un identificador de client  i un client secret de Google OAuth2.';
$string['pleasesave'] = 'Feu clic al botó Insereix per finalitzar.';
$string['pluginname'] = 'YouTube Anywhere';
$string['private'] = 'privat';
$string['public'] = 'públic';
$string['recordavideo'] = 'Enregistra un vídeo';
$string['recordavideodetails'] = 'Enregistra un vídeo amb la càmera i el micròfon de l\'ordinador. Primer feu clic al botó per carregar l\'enregistrador. Heu d\'estar connectat a YouTube/Google i concedir permís a l\'enregistrador per utilitzar la càmera i el micròfon. <br />';
$string['roleeval'] = 'Determina l\'accés:';
$string['roleevaldetails'] = 'Utilitzeu les caselles de selecció següents o la capacitat especial de Moodle tinymce/youtube:accessible per especificar si l\'usuari hi té accés.';
$string['unlisted'] = 'ocult';
$string['uploadavideo'] = 'Puja un vídeo';
$string['uploadavideodetails'] = 'Seleccioneu un vídeo del vostre ordinador o dispositiu, i pugeu-lo al servidor de YouTube. Si el vídeo és llarg, la càrrega pot durar molt de temps, i és possible que no estigui immediatament disponible per a la reproducció. <br />';
$string['uploadfailed'] = 'Ha fallat la pujada';
$string['uploadsuccessful'] = 'El vídeo s\'ha pujat correctament';
$string['usecapabilities'] = 'Per capacitat: tinymce/youtube:accessible';
$string['usecheckboxes'] = 'Per rol de Moodle (caselles de selecció inferiors)';
$string['videocategory'] = 'Categoria de vídeo';
$string['videoinfoheading'] = 'Configuració de vídeo per defecte a YouTube';
$string['videoprivacy'] = 'Configuració de la privacitat';
$string['videoprivacydetails'] = 'Assegureu-vos que enteneu la manera com YouTube interpreta la configuració de la privacitat abans de canviar-la.';
$string['visibletabsheading'] = 'Configuració Tabset de YouTube Anywhere';
$string['youtube:accessible'] = 'YouTube Anywhere per a TinyMCE disponible a la barra d\'eines';
$string['youtubecallbackfailed'] = 'El processament de la vostra autorització de YouTube/Google ha fallat. No es pot posar en contacte amb l\'editor d\'HTML.';
$string['youtubecallbackjsfailed'] = 'El processament de la vostra autorització de YouTube/Google ha fallat. No s\'ha pogut carregar el JavaScript.';
$string['youtubeclientid'] = 'ID del client de Google OAUTH2';
$string['youtubeclientiddetails'] = 'És necessari si l\'autenticació es duu a terme amb els comptes de YouTube dels estudiants.';
$string['youtube:desc'] = 'Insereix un vídeo de YouTube';
$string['youtubedevkey'] = 'Clau API pública de Google';
$string['youtubemasterpass'] = 'Contrasenya del compte mestre de YouTube';
$string['youtubemasterpassdetails'] = 'És necessari si l\'autenticació es duu a terme amb un compte mestre de YouTube.';
$string['youtubemasteruser'] = 'Usuari del compte mestre de YouTube';
$string['youtubemasteruserdetails'] = 'És necessari si l\'autenticació es duu a terme amb un compte mestre de YouTube.';
$string['youtubesecret'] = 'Client secret de Google OAuth2';
$string['youtubesecretdetails'] = 'És necessari si l\'autenticació es duu a terme amb els comptes de YouTube dels estudiants.';
