<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'turnitintooltwo', language 'ca', branch 'MOODLE_35_STABLE'
 *
 * @package   turnitintooltwo
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addresubmissiontiidesc'] = 'Repetició de la tramesa de l\'usuari enviada a Turnitin';
$string['addsubmission'] = 'Afegeix la tramesa';
$string['addsubmissiondesc'] = 'L\'usuari ha afegit una tramesa';
$string['addsubmissiontiidesc'] = 'S\'ha enviat la tramesa de l\'usuari a Turnitin';
$string['allowlate'] = 'Permet fer trameses després de la data de venciment';
$string['allownonor'] = 'Voleu permetre que es trameti qualsevol tipus de fitxer?';
$string['allownonor_help'] = 'Aquest paràmetre permet trametre qualsevol tipus de fitxer. Si aquesta opció es configura com a «Sí», en la mesura que es pugui, es comprovarà l\'originalitat de les trameses; aquestes es podran descarregar, i es podrà disposar de les eines de comentaris GradeMark.';
$string['allsubmissions'] = 'Safata d\'entrada de trameses';
$string['anon'] = 'Anònim';
$string['anonalert'] = 'La vostra data de publicació és anterior al vostre horari actual; aquesta acció inhabilitarà permanentment l\'avaluació anònima per a aquesta tasca, si la deseu.';
$string['anonblindmarkingnote'] = 'Nota: S\'ha suprimit el paràmetre de qualificació anònima propi de Turnitin. Turnitin emprarà el paràmetre de qualificació a cegues per determinar el paràmetre de qualificació anònima.';
$string['anonenabled'] = 'Qualificació anònima activada';
$string['anytype'] = 'Qualsevol tipus de tramesa';
$string['assigngeterror'] = 'No ha estat possible obtenir dades de l\'eina de Turnitintooltwo';
$string['assignmenttitle'] = 'Títol de la tasca nova';
$string['attachrubric'] = 'Adjunta una rúbrica a aquesta tasca';
$string['attachrubricnote'] = 'Nota: els estudiants podran visualitzar les rúbriques adjuntes i el seu contingut abans de trametre els seus treballs.';
$string['autorefreshgrades'] = 'Actualització automàtica de qualificacions/puntuacions';
$string['autorefreshgrades_help'] = 'Per defecte, després de cada trucada, el connector (<em>plugin</em>) d\'integració de Moodle intentarà sincronitzar automàticament els canvis efectuats. Podeu utilitzar aquesta opció per desactivar aquesta funció; no obstant això, per mantenir la sincronització entre ambdós sistemes, hauríeu d\'actualitzar manualment i amb freqüència les notes i puntuacions originals dins de Moodle.';
$string['ced'] = 'Data de finalització de la classe';
$string['changerubricwarning'] = 'El fet de canviar o eliminar una rúbrica esborrarà totes les puntuacions de rúbrica existents dels treballs d\'aquesta tasca, incloses les puntuacions que ja s\'hagin anotat. Es conservaran les notes globals dels treballs que ja s\'havien qualificat.';
$string['checkagainstnote'] = 'Nota: Si no seleccioneu «Sí» a almenys una de les opcions «Comprova amb...» que apareixen tot seguit, NO es generarà un informe d\'originalitat.';
$string['checkingupgrade'] = 'S\'està comprovant si hi ha cap actualització disponible';
$string['checkupdateavailableerror'] = 'No s\'han pogut cercar actualitzacions de la versió de Moodle Direct';
$string['checkupgrade'] = 'Comprova si hi ha cap actualització disponible';
$string['classcreationerror'] = 'La creació de la classe Turnitin ha fallat';
$string['classupdateerror'] = 'No s\'han pogut actualitzar les dades de la classe de Turnitin';
$string['close'] = 'Tanca';
$string['closebutton'] = 'Tanca';
$string['code'] = 'Codi';
$string['compareinstitution'] = 'Compara els fitxers tramesos amb els treballs tramesos dins d\'aquesta institució';
$string['config'] = 'Configuració';
$string['configupdated'] = 'S\'ha actualitzat la configuració';
$string['configureerror'] = 'Heu de configurar aquest mòdul completament com a administrador abans d\'utilitzar-lo dins d\'un curs. Contacteu amb l\'administrador de Moodle.';
$string['connecttest'] = 'Prova de connexió amb Turnitin';
$string['connecttestcommerror'] = 'No s\'ha pogut establir la connexió amb Turnitin. Torneu a comprovar la configuració de l\'URL de l\'API.';
$string['connecttesterror'] = 'S\'ha produït un error en connectar-se a Turnitin. El missatge d\'error retornat es troba a sota:<br />';
$string['connecttestsuccess'] = 'Moodle s\'ha connectat a Turnitin amb èxit.';
$string['copyassigndata'] = 'Copia les dades de la tasca de Turnitin';
$string['copyrightagreement'] = 'En marcar aquesta casella confirmo que aquest treball és de la meva autoria i assumeixo tota la responsabilitat per qualsevol infracció dels drets d\'autor que es puguin produir com a resultat d\'aquesta tramesa.';
$string['copyrightagreementerror'] = 'Marqueu aquesta casella per indicar que accepteu l\'acord abans de fer cap tramesa.';
$string['course'] = 'Curs';
$string['coursebrowserassignmentdesc'] = 'A la taula següent podeu seleccionar fins a 5 tasques per crear-les com a parts d\'una tasca de Turnitin replicada a Moodle.';
$string['coursebrowserdesc'] = 'Podeu cercar classes a Turnitin per recrear-les a Moodle com un dels cursos següents';
$string['courseexistsmoodle'] = 'Aquesta classe existeix actualment a Moodle com a:';
$string['coursegeterror'] = 'No ha estat possible obtenir dades del curs';
$string['coursegettiierror'] = 'No s\'han pogut recuperar les dades del curs de Turnitin';
$string['courseiderror'] = 'L\'identificador del curs és incorrecte';
$string['coursemisconfigured'] = 'El curs està mal configurat';
$string['coursemodidincorrect'] = 'L\'identificador del mòdul del curs era incorrecte';
$string['coursemodincorrect'] = 'El mòdul del curs és incorrecte';
$string['coursestomigrate'] = 'Classes disponibles per migrar de Turnitin: {$a}';
$string['coursetitle'] = 'Títol del curs';
$string['coursetitleerror'] = 'Heu d\'indicar el títol de la classe que voleu cercar';
$string['createassignmenterror'] = 'S\'ha produït un error en intentar crear la tasca a Turnitin';
$string['createcourse'] = 'Crea un curs de Moodle nou';
$string['created'] = 'Creat';
$string['createmoodleassignments'] = 'Voleu tornar a crear totes les tasques de les classes seleccionades a Moodle?';
$string['createmoodlecourses'] = 'Torna a crear els cursos';
$string['createsubmissionerror'] = 'S\'ha produït un error en intentar crear la tramesa a Turnitin';
$string['cronsubmittedsuccessfully'] = 'La tramesa: {$a->title} (TII ID: {$a->submissionid}) per a la tasca {$a->assignmentname} al curs {$a->coursename} s\'ha tramès correctament a Turnitin.';
$string['crontaskmodeactive'] = '';
$string['defaultassignmenttiititle'] = 'Tasca de Turnitin';
$string['defaultcoursetiititle'] = 'Curs de Turnitin';
$string['defaultinserterror'] = 'S\'ha produït un error en intentar inserir un paràmetre predeterminat a la base de dades';
$string['defaults'] = 'Configuració per defecte';
$string['defaultsdesc'] = 'Els paràmetres següents són els paràmetres predeterminats quan s\'habilita Turnitin dins d\'un mòdul d\'activitat';
$string['defaults_desc'] = 'Els valors següents seran els valors predeterminats utilitzats per als nous exemples de la tasca 2 de Turnitin de Moodle Direct';
$string['defaultupdated'] = 'S\'han actualitzat els paràmetres predeterminats de Turnitin';
$string['defaultupdateerror'] = 'S\'ha produït un error en intentar actualitzar un paràmetre predeterminat a la base de dades';
$string['deletable'] = 'Eliminable';
$string['deleteassignmenterror'] = 'S\'ha produït un error en intentar eliminar la tasca a Turnitin';
$string['deleteconfirm'] = 'Confirmeu que voleu eliminar aquesta tramesa? Aquesta acció no es pot desfer.';
$string['deletepart'] = 'Elimina la part';
$string['deletesubmission'] = 'Elimina la tramesa';
$string['deletesubmissiondesc'] = 'L\'usuari ha eliminat la tramesa';
$string['deletesubmissiontiidesc'] = 'L\'usuari ha eliminat la tramesa de Turnitin';
$string['digitalreceipt'] = 'Rebut digital';
$string['digital_receipt_message'] = '{$a->firstname} {$a->lastname},<br /><br />Heu tramès correctament el fitxer <strong>{$a->submission_title}</strong>a la tasca <strong>{$a->assignment_name}{$a->assignment_part}</strong> a la classe <strong>{$a->course_fullname}</strong> el <strong>{$a->submission_date}</strong>. L\'identificador de la vostra tramesa és <strong>{$a->submission_id}</strong>. Podeu visualitzar el vostre rebut digital complet i imprimir-lo a la safata d\'entrada de les tasques o amb el botó imprimeix/descarrega al visualitzador del document.<br /><br />Gràcies per emprar Turnitin,<br /><br />L\'equip de Turnitin';
$string['digital_receipt_subject'] = 'Aquest és el vostre rebut digital de Turnitin';
$string['disableanonconfirm'] = 'Aquesta acció inhabilitarà permanentment l\'avaluació anònima en aquesta tasca. Confirmeu que voleu continuar amb aquesta acció?';
$string['displaygradesas'] = 'Visualització de qualificacions';
$string['displaygradesasfraction'] = 'Mostra les qualificacions com una fracció (p. ex.: 89/100)';
$string['displaygradesas_help'] = 'Aquesta opció estableix el mode de visualització per a les qualificacions. Les opcions són: mostra com un percentatge o mostra com una fracció (p. ex.: 45/60).';
$string['displaygradesaspercent'] = 'Mostra les qualificacions com un percentatge (p. ex.: 89%)';
$string['download'] = 'Descarrega';
$string['downloadassignment'] = 'Descarrega la tasca a Moodle';
$string['downloadexport'] = 'Exporta';
$string['downloadgrademarkzip'] = 'Descarrega els arxius GradeMark seleccionats';
$string['downloadgradexls'] = 'Exportació de la qualificació (XLS)';
$string['downloadorigfileszip'] = 'Descarrega els fitxers originals';
$string['downloadorigzip'] = 'Fitxer ZIP (format original)';
$string['downloadpdfzip'] = 'Fitxer ZIP (PDF)';
$string['downloadsubmission'] = 'Descarrega la tramesa';
$string['draftsubmit'] = 'Quan s\'hauria de trametre el fitxer a Turnitin?';
$string['dtdue'] = 'Data de venciment';
$string['dtpost'] = 'Data de publicació';
$string['dtstart'] = 'Data d\'inici';
$string['duplicatesfound'] = 'S\'han trobat còpies duplicades de les mateixes tasques de Turnitin; els duplicats es produeixen quan una o més tasques de Moodle Direct estan connectades a la mateixa tasca de Turnitin a través de l\'API de Turnitin. Se sap que això pot causar problemes; la major part de les trameses fetes a un dels duplicats apareixeran a la safata d\'entrada de les trameses dels altres. Per arreglar això, hauríeu d\'eliminar les tasques duplicades o reiniciar el curs on es troben les tasques duplicades.<br /><br /> S\'han trobat els duplicats següents:';
$string['editassignmenterror'] = 'S\'ha produït un error en intentar editar la tasca a Turnitin';
$string['emptycreatedfile'] = 'El fitxer que heu intentat trametre està buit o malmès';
$string['enableperformancelogs'] = 'Habilita el registre de rendiment de xarxa';
$string['enableperformancelogs_desc'] = 'Si s\'habilita, cada sol·licitud al servidor de Turnitin es registrarà a {tempdir}/turnitintooltwo/logs';
$string['enablepseudo'] = 'Habilita la privacitat de l\'estudiant';
$string['enablepseudo_desc'] = 'Si se selecciona aquesta opció, les adreces electròniques de l\'estudiant es transformaran en un pseudoequivalent de les trucades de Turnitin API. <br /><i>(<b>Nota:</b> Aquesta opció no es pot modificar si ja s\'ha sincronitzat qualsevol dada d\'usuari de Moodle amb Turnitin).</i>';
$string['enrolling'] = 'S\'estan inscrivint estudiants a Turnitin';
$string['erater'] = 'Activa la revisió ortogràfica d\'e-rater';
$string['erater_categories'] = 'Categories d\'e-rater';
$string['erater_dictionary'] = 'Diccionari d\'e-rater';
$string['erater_dictionary_en'] = 'Diccionaris d\'anglès tant dels EUA com del Regne Unit';
$string['erater_dictionary_engb'] = 'Diccionari d\'anglès del Regne Unit';
$string['erater_dictionary_enus'] = 'Diccionari d\'anglès dels Estats Units';
$string['erater_grammar'] = 'Gramàtica';
$string['erater_handbook'] = 'Manual d\'ETS&copy';
$string['erater_handbook_advanced'] = 'Avançat';
$string['erater_handbook_elementary'] = 'Escola primària';
$string['erater_handbook_highschool'] = 'Escola secundària';
$string['erater_handbook_learners'] = 'Estudiants d\'anglès';
$string['erater_handbook_middleschool'] = 'Escola intermèdia';
$string['erater_mechanics'] = 'Mecànica';
$string['erater_spelling'] = 'Ortografia';
$string['erater_style'] = 'Estil';
$string['erater_usage'] = 'Ús';
$string['errorenrollingall'] = 'S\'ha produït un error en inscriure tots els estudiants a Turnitin. Consulteu el vostre administrador del sistema';
$string['errorsdesc'] = 'Hi ha hagut un problema en penjar els fitxers següents a Turnitin.';
$string['eventremoved'] = 'Aquest esdeveniment ha estat eliminat de la cua cron i no tornarà a processar-se.';
$string['excludebiblio'] = 'Exclou la bibliografia';
$string['excludebiblio_help'] = 'Aquest paràmetre permet a l\'instructor optar per no revisar, a la recerca de coincidències, el text que apareix a la bibliografia, les obres citades o els apartats de referències dels articles dels estudiants, en el moment de generar els informes d\'originalitat. Aquest paràmetre es pot anul·lar als informes d\'originalitat individuals.';
$string['excludepercent'] = 'Percentatge';
$string['excludequoted'] = 'Exclou el material citat';
$string['excludequoted_help'] = 'Aquest paràmetre permet a l\'instructor optar per no revisar, a la recerca de coincidències, el text que apareix a les cites, en el moment de generar els informes d\'originalitat. Aquest paràmetre es pot anul·lar als informes d\'originalitat individuals.';
$string['excludevalue'] = 'Exclou les equivalències petites';
$string['excludevalue_help'] = 'Aquest paràmetre permet a l\'instructor optar per no tenir en compte les coincidències que no són suficientment llargues (aquesta longitud és determinada per l\'instructor) en el moment de generar els informes d\'originalitat. Aquest paràmetre es pot anul·lar als informes d\'originalitat individuals.';
$string['excludewords'] = 'Paraules';
$string['faultcode'] = 'Codi d\'error';
$string['filebrowser'] = 'Navegador de fitxers de Moodle Direct';
$string['filedeleteconfirm'] = 'Confirmeu que voleu eliminar aquest fitxer? Aquesta acció no es pot desfer.';
$string['filedoesnotexist'] = 'S\'ha eliminat el fitxer';
$string['filename'] = 'Nom de fitxer';
$string['files'] = 'Fitxers';
$string['filetosubmit'] = 'Fitxer per trametre';
$string['filetosubmit_help'] = 'Quan trameteu un fitxer a una part d\'una tasca, cerqueu a l\'ordinador el fitxer que heu de carregar utilitzant aquest element de formulari';
$string['fileupload'] = 'Càrrega de fitxers';
$string['genduedate'] = 'Genera els informes en la data de venciment (es poden repetir les trameses fins a la data de venciment)';
$string['genimmediately1'] = 'Genera els informes immediatament (no es poden repetir les trameses)';
$string['genimmediately2'] = 'Genera els informes immediatament (es poden repetir les trameses fins a la data de venciment)';
$string['getassignmenterror'] = 'No s\'han pogut recuperar les tasques de migració de Turnitin';
$string['grademarkzip'] = 'Fitxers de GradeMark seleccionats';
$string['gradenosubmission'] = 'L\'usuari va habilitar la qualificació sense tramesa per a l\'usuari amb identificador';
$string['gradingtemplate'] = 'Plantilla de qualificacions';
$string['hidepeermark'] = 'Oculta les tasques Peermark';
$string['hidepeermarkinstructions'] = 'Oculta les instruccions Peermark';
$string['hidesummary'] = 'Oculta el resum de tasques';
$string['id'] = 'Identificador';
$string['inactive'] = 'Inactiu';
$string['institutionalcheck'] = 'Comprova amb el dipòsit institucional';
$string['institutionalchecksettings'] = 'Comprova amb<br /> el dipòsit institucional';
$string['institutionalrepository'] = 'Repositori institucional (on sigui aplicable)';
$string['instructorreceipt_desc'] = 'Trieu si envieu una notificació a cada instructor en un curs quan es fa una tramesa a una tasca.';
$string['integration'] = 'Integració';
$string['internetcheck'] = 'Compara amb Internet';
$string['internetcheck_help'] = 'Comprova amb el dipòsit d\'Internet de Turnitin quan es processen els informes d\'originalitat dels articles. És possible que el percentatge de l\'índex de semblança disminueixi si es desactiva aquesta opció.';
$string['journalcheck'] = 'Compara amb revistes,<br />diaris i publicacions';
$string['journalcheck_help'] = 'Comprova amb els diaris, les revistes i les publicacions de Turnitin quan es processen els informes d\'originalitat dels articles. És possible que el percentatge de l\'índex de semblança disminueixi si es desactiva aquesta opció.';
$string['launchpeermarkmanager'] = 'Inicia el gestor Peermark';
$string['launchpeermarkreviews'] = 'Inicia les revisions Peermark';
$string['launchquickmarkmanager'] = 'Inicia el gestor Quickmark';
$string['launchrubricmanager'] = 'Inicia el gestor de rúbriques';
$string['launchrubricview'] = 'Mostra la rúbrica que s\'ha utilitzat per posar-hi les notes';
$string['launchrubricviewshort'] = 'Rúbrica per corregir';
$string['layoutoptions_0'] = 'Amplada completa';
$string['layoutoptions_1'] = 'Moodle per defecte; amb navegació';
$string['line'] = 'Línia';
$string['linkcourse'] = 'Enllaça el curs a un curs de Moodle existent';
$string['listsubmissions'] = 'Llista de trameses';
$string['listsubmissionsdesc'] = 'L\'usuari ha vist la llista de trameses del curs';
$string['listsubmissionsdesc_student'] = 'L\'usuari ha vist la safata d\'entrada de trameses dels alumnes al curs';
$string['loadingdv'] = 'S\'està carregant el visualitzador de documents de Turnitin...';
$string['marksavailable'] = 'Notes disponibles';
$string['maxfilesize'] = 'Mida màxima dels fitxers';
$string['maxfilesize_help'] = 'Aquesta configuració determina la mida màxima del fitxer per a les trameses que els usuaris facin a cada part de la tasca. El valor màxim al qual el podeu establir és determinat pel conjunt de valors configurats per a aquest curs. Aquest valor és més endavant limitat a un màxim de 40 Mb, que és la mida màxima de fitxers permesa per carregar fitxers a Turnitin.';
$string['maxlength'] = 'La longitud màxima de {$a->field} és de {$a->length} caràcters.';
$string['maxmarks'] = 'Notes màximes';
$string['maxmarkserror'] = 'Les notes màximes han d\'estar entre 0 i 100';
$string['membercheckerror'] = 'S\'ha produït un error a l\'hora de comprovar els usuaris inscrits en aquest curs';
$string['message'] = 'Missatge';
$string['messagenonsubmitters'] = 'Notifica als usuaris que no han tramès tasques a Turnitin';
$string['messageprovider:nonsubmitters'] = 'Notificacions als usuaris que no han tramès tasques a Turnitin';
$string['messageprovider:notify_instructor_of_submission'] = '';
$string['messageprovider:submission'] = 'Notificacions del rebut digital de la tasca de Turnitin';
$string['messagesinbox'] = 'Safata d\'entrada de missatges de Turnitin';
$string['migrationassignmentcreated'] = 'S\'ha creat una tasca de migració; identificador: {$a}';
$string['migrationassignmentcreationerror'] = 'No s\'ha pogut crear la tasca de migració: curs {$a}';
$string['migrationassignmenterror1'] = 'No s\'ha pogut afegir un mòdul nou del curs al curs {$a}';
$string['migrationassignmenterror2'] = 'No s\'ha pogut afegir el mòdul nou del curs a la secció: curs {$a}';
$string['migrationassignmenterror3'] = 'No s\'ha pogut crear un esdeveniment per a la tasca migrada: curs {$a}';
$string['migrationassignmentgeterror'] = 'No s\'ha pogut recuperar cap de les tasques de Turnitin';
$string['migrationassignmentpartcreated'] = 'S\'ha creat una part de la tasca de migració; identificador: {$a}';
$string['migrationcoursecreated'] = 'Classe de Turnitin tornada a crear a Moodle';
$string['migrationcoursecreatederror'] = 'S\'ha tornat a crear el curs {$a}, però s\'ha produït un error en desar l\'enllaç';
$string['migrationcoursecreateerror'] = 'No s\'ha pogut crear el curs {$a} a Moodle';
$string['migrationcoursegeterror'] = 'No s\'ha pogut recuperar cap classe de Turnitin';
$string['module'] = 'Mòdul';
$string['modulename'] = 'Tasca de Turnitin 2';
$string['modulename_help'] = 'Crea una tasca de Moodle Direct de Turnitin que enllaça una activitat a Moodle amb una o més tasques a Turnitin. Un cop enllaçada, l\'activitat permet que els instructors avaluïn les redaccions dels estudiants i els proporcionin retroacció mitjançant les eines d\'avaluació disponibles al visualitzador de documents de Turnitin.';
$string['modulenameplural'] = 'Tasques de Turnitin';
$string['moduleversion'] = 'Versió';
$string['moodlelinked'] = 'Enllaçat a Moodle';
$string['mysubmissions'] = 'Les meves trameses';
$string['newcourseenddate'] = 'Nova data de finalització del curs';
$string['newenddatedesc'] = 'Seleccioneu una data de finalització nova per al curs següent, la qual després s\'actualitzarà a Turnitin.';
$string['nogrades'] = 'No, actualitzaré manualment les notes i puntuacions d\'originalitat';
$string['nointegration'] = 'Sense integració';
$string['nolimit'] = 'Sense límit';
$string['nombstringlibrary'] = 'Per utilitzar aquest connector, necessitareu tenir l\'extensió PHP mbstring instal·lada al vostre servidor.';
$string['nonenrolledstudent'] = 'Aquest estudiant no està inscrit';
$string['nonmoodleuser'] = 'No usuari de Moodle';
$string['nonsubmitterserror'] = 'Proporcioneu un assumpte i un missatge per al correu electrònic';
$string['nonsubmittersformdesc'] = 'Introduïu a sota un missatge per enviar-lo als estudiants que encara no han tramès la tasca.';
$string['nonsubmittersformsuccess'] = 'El vostre missatge als usuaris que no han tramès tasques a Turnitin s\'ha enviat.';
$string['nonsubmittersmessage'] = 'Missatge';
$string['nonsubmittersmessageerror'] = 'Proporcioneu un missatge per al correu electrònic';
$string['nonsubmitterssendtoself'] = 'Envia\'m una còpia d\'aquest missatge';
$string['nonsubmitterssubject'] = 'Assumpte';
$string['nonsubmitterssubjecterror'] = 'Proporcioneu un assumpte per al correu electrònic';
$string['nonsubmitterssubmit'] = 'Envia el missatge de correu electrònic';
$string['noofreviewsrequired'] = 'Nombre de revisions necessàries';
$string['noreason'] = 'No s\'ha especificat cap motiu';
$string['norepository'] = 'Sense repositori';
$string['norubric'] = 'Sense rúbrica';
$string['noscript'] = 'Turnitin requereix JavaScript, però el vostre navegador no el té habilitat. Habiliteu JavaScript al navegador per poder utilitzar tota la funcionalitat de Turnitin.';
$string['noscriptsummary'] = 'Turnitin requereix JavaScript, però el vostre navegador no el té habilitat. No podreu accedir a Turnitin si no el teniu habilitat.';
$string['noscriptula'] = '(Com que no teniu habilitat JavaScript, haureu d\'actualitzar aquesta pàgina manualment abans de poder fer una tramesa després d\'acceptar l\'acord d\'usuari de Turnitin)';
$string['nosubmissiondataavailable'] = 'No hi ha altres dades disponibles sobre trameses';
$string['nosubmissions'] = 'No s\'han fet trameses';
$string['notavailableyet'] = 'No disponible';
$string['notorcapable'] = 'No és possible produir un informe d\'originalitat per a aquest fitxer.';
$string['noturnitinassignemnts'] = 'No hi ha cap tasca de Turnitin';
$string['notutors'] = 'No hi ha cap tutor inscrit en aquesta classe de Turnitin';
$string['noxmlwriterlibrary'] = 'Per utilitzar aquest connector, necessitareu instal·lar l\'extensió PHP XMLWriter al vostre servidor.';
$string['numberofparts'] = 'Nombre de parts';
$string['numberofparts_help'] = 'Permet la creació d\'una tasca en diverses parts; els usuaris individuals poden trametre un tros del treball de cada part.';
$string['objectid'] = 'Identificador del treball de Turnitin';
$string['offlinestatus'] = 'Turnitin s\'ha configurat fora de connexió. (La variable $CFG->tiioffline s\'ha fixat en vertadera.)';
$string['or'] = 'O';
$string['origfileszip'] = 'Fitxers originals';
$string['otherrubric'] = 'Utilitza la rúbrica que pertany a un altre instructor';
$string['overallgrade'] = 'Nota general';
$string['overallgrade_help'] = 'La nota general determina la màxima nota permesa per a la tasca general; cada part d\'una tasca té una nota màxima assignada que és utilitzada per distribuir proporcionalment les puntuacions per poder determinar la nota general.';
$string['partdberror'] = 'Hi ha hagut un problema en introduir la Part {$a} a la base de dades<br />';
$string['partdeleted'] = 'S\'ha eliminat una part de la tasca';
$string['partdeleteerror'] = 'No s\'han pogut eliminar dades de la part {$a} de la tasca';
$string['partdeletewarning'] = 'La part de la tasca que intenteu eliminar conté trameses. Si elimineu aquesta part de la tasca, perdreu aquestes trameses. Confirmeu que voleu continuar?';
$string['partdueerror'] = 'La data d\'inici ha de ser anterior a la data de venciment.';
$string['partgeterror'] = 'No s\'han pogut obtenir dades de la part de la tasca';
$string['partname'] = 'Part de la tasca';
$string['partnameerror'] = 'El nom de la part no es pot deixar en blanc.';
$string['partnametoolarge'] = 'El nom d\'aquesta part és massa llarg. El límit és de 40 caràcters.';
$string['partposterror'] = 'La data d\'inici ha de ser anterior a la data de publicació.';
$string['partupdateerror'] = 'Hi ha hagut un problema amb l\'actualització de la Part {$a} a la base de dades.<br />';
$string['peermarkassignments'] = 'Tasques de Peermark';
$string['pending'] = 'Pendent';
$string['permissiondeniederror'] = 'No teniu el permís correcte per completar l\'acció sol·licitada';
$string['pluginadministration'] = 'Administració de la tasca 2 de Turnitin';
$string['pluginname'] = 'Tasca de Turnitin 2';
$string['portfolio'] = 'Dossier';
$string['ppassignmentcreateerror'] = 'Aquest mòdul no s\'ha pogut crear a Turnitin. Per a més informació, consulteu els vostres registres API';
$string['ppassignmentediterror'] = 'El mòdul {$a->title} (TII ID: {$a->assignmentid}) no s\'ha pogut editar a Turnitin. Per a més informació, consulteu els vostres registres API';
$string['pp_classcreationerror'] = 'Aquesta classe no s\'ha pogut crear a Turnitin. Per a més informació, consulteu els vostres registres API.';
$string['pp_createsubmissionerror'] = 'S\'ha produït un error en el connector de plagi quan s\'estava creant una tramesa';
$string['pp_submission_error'] = 'Turnitin ha tornat un error amb la vostra tramesa:';
$string['pp_updatesubmissionerror'] = 'S\'ha produït un error en el connector de plagi quan s\'estava actualitzant una tramesa';
$string['print'] = 'Imprimeix';
$string['proxypassword'] = 'Contrasenya del servidor intermediari (<em>proxy</em>)';
$string['proxypassword_desc'] = '<b>[Opcional]</b><br />Si el vostre servidor intermediari (<em>proxy</em>) requereix autenticació, introduïu la contrasenya aquí.';
$string['proxyport'] = 'Port del servidor intermediari (<em>proxy</em>)';
$string['proxyport_desc'] = '<b>[Opcional]</b><br />Si el vostre servidor utilitza un servidor intermediari (<em>proxy</em>) per connectar-se a Internet, introduïu aquí el port del servidor intermediari.';
$string['proxyurl'] = 'URL del servidor intermediari (<em>proxy</em>)';
$string['proxyurl_desc'] = '<b>[Opcional]</b><br />Si el vostre servidor utilitza un servidor intermediari (<em>proxy</em>) per connectar-se a Internet, introduïu aquí l\'adreça del servidor intermediari.';
$string['proxyuser'] = 'Nom d\'usuari del servidor intermediari (<em>proxy</em>)';
$string['proxyuser_desc'] = '<b>[Opcional]</b><br />Si el vostre servidor intermediari (<em>proxy</em>) requereix autenticació, introduïu aquí el nom d\'usuari.';
$string['pseudoemailaddress'] = 'Pseudoadreça de correu electrònic';
$string['pseudoemaildomain'] = 'Pseudodomini de correu electrònic';
$string['pseudoemaildomain_desc'] = '<b>[Opcional]</b><br />Domini opcional de pseudoadreça de correu electrònic. (Si es deixa en blanc, apareix @tiimoodle.com de manera predeterminada)';
$string['pseudoemailsalt'] = 'Pseudosal de codificació';
$string['pseudoemailsalt_desc'] = '<b>[Opcional]</b><br />Element sal opcional que augmenta la complexitat de la pseudoadreça de correu electrònic d\'estudiant generada.<br />(<b>Nota:</b> És recomanable que aquest element no es modifiqui, per tal de mantenir la consistència de les pseudoadreces de correu electrònic)';
$string['pseudofirstname'] = 'Pseudonom de l\'estudiant';
$string['pseudofirstname_desc'] = '<b>[Opcional]</b><br />Nom de l\'estudiant que es mostrarà al visualitzador de documents de Turnitin';
$string['pseudolastname'] = 'Pseudocognom de l\'estudiant';
$string['pseudolastname_desc'] = 'El cognom de l\'estudiant que es mostrarà al visualitzador de documents de Turnitin';
$string['pseudolastnamegen'] = 'Genera automàticament el cognom';
$string['pseudolastnamegen_desc'] = 'Si està configurat en Sí i el pseudocognom està assignat a un camp de perfil d\'usuari, el camp s\'omplirà automàticament amb un identificador únic.';
$string['receiptassignmenttitle'] = 'Títol de la tasca';
$string['receipt_instructor_copy'] = 'S\'ha fet una tramesa intitulada <strong>{$a->submission_title}</strong> a la tasca <strong>{$a->assignment_name}{$a->assignment_part}</strong> a la classe <strong>{$a->course_fullname}</strong>.<br /><br />L\'identificador de la tramesa és: <strong>{$a->submission_id}</strong><br />Data de la tramesa: <strong>{$a->submission_date}</strong><br />';
$string['receipt_instructor_copy_subject'] = 'S\'ha fet una tramesa a la tasca';
$string['receiptparagraph'] = 'Aquest rebut confirma que Turnitin ha rebut el vostre treball. Més avall trobareu la informació del rebut de la vostra tramesa.';
$string['recreatemulticlasses'] = 'Les classes que heu seleccionat s\'estan tornant a crear; segons la quantitat seleccionada, aquesta operació pot requerir uns minuts.';
$string['recreatemulticlassescomplete'] = 'S\'ha completat la repetició de la creació de la classe. S\'han creat correctament {$a->completat} de {$a->total}.';
$string['redirecttoeula'] = 'Estem redirigint-vos a l\'Acord de llicència del usuari final de Turnitin';
$string['refid'] = 'Identificador de referència';
$string['relinkusers'] = 'Torna a enllaçar els usuaris';
$string['replaceassigndata'] = 'Substitueix les dades de la tasca de Turnitin';
$string['reportgenspeed'] = 'Velocitat de la generació d\'informes';
$string['reportgenspeed_help'] = 'Hi ha tres opcions per configurar aquesta tasca: «Genera els informes immediatament (no es poden repetir les trameses)», «Genera els informes immediatament (es poden repetir les trameses fins a la data de venciment)» i «Genera els informes en la data de venciment (es poden repetir les trameses fins a la data de venciment)»<br /><br />L\'opció «Genera els informes immediatament (no es poden repetir les trameses)» genera l\'Informe de originalitat inmediatament quan un estudiant fa una tramesa. Amb aquesta opció seleccionada, els vostres estudiants no podran repetir la tramesa a la tasca.<br /><br />Per permetre repetir les trameses, seleccioneu l\'opció «Genera els informes immediatament (es poden repetir les trameses fins a la data de venciment)». Aquesta opció permet als estudiants repetir les trameses de treballs a la tasca fins a la data de venciment. El procés dels Informes d\'originalitat en aquest cas pot tardar fins a 24 hores.<br /><br />L\'opció «Genera els informes en la data de venciment (es poden repetir les trameses fins a la data de venciment)» només generarà un Informe d\'originalitat a la data de venciment de la tasca. Aquesta configuració farà que tots els treballs tramesos a la tasca es comparin els uns amb els altres quan es creïn els informes d\'originalitat.';
$string['repositoryoptions_0'] = 'Habilita les opcions estàndard del dipòsit de l\'instructor';
$string['repositoryoptions_1'] = 'Habilita les opcions ampliades del dipòsit de l\'instructor';
$string['repositoryoptions_2'] = 'Tramet tots els treballs al dipòsit estàndard';
$string['repositoryoptions_3'] = 'No trameteu cap treball a un dipòsit';
$string['restorationheader'] = 'Restauració de la classe de Turnitin';
$string['resubmission'] = 'Repetició de la tramesa';
$string['resubmissiongradewarn'] = 'Per a aquesta tasca, es permet repetir la tramesa fins que la data de venciment passi. Totes i cadascuna de les qualificacions se suprimiran en cas que el treball es torni a trametre. Confirmeu que voleu continuar?';
$string['resubmissiongradewarnaware'] = 'Teniu en compte que, si es repeteix la tramesa, s\'esborraran totes i cadascuna de les notes.';
$string['resubmit'] = 'Torna a trametre';
$string['resubmitselected'] = 'Torna a trametre els fitxers seleccionats';
$string['resubmitting'] = 'S\'està tornant a trametre';
$string['resubmittoturnitin'] = 'Torna a trametre a Turnitin';
$string['reveal'] = 'Revela';
$string['revealdesc'] = 'Expliqueu per què voleu revelar el nom de l\'estudiant.';
$string['revealerror'] = 'Heu d\'incloure una raó vàlida per revelar el nom d\'un estudiant.';
$string['revealreason'] = 'Raó per revelar';
$string['savecourseenddate'] = 'Deseu la data nova de finalització del curs';
$string['savecourseenddateerror'] = 'S\'ha produït un error en intentar desar una nova data de finalització de curs a Turnitin';
$string['saveusage'] = 'Desa la descàrrega de dades';
$string['searchcourses'] = 'Cerca cursos';
$string['selectcourse'] = 'Selecciona un curs de Moodle';
$string['selectcoursecategory'] = 'Selecciona la categoria de curs';
$string['selectoption'] = 'Selecciona una opció';
$string['semptytable'] = 'No s\'ha trobat cap resultat.';
$string['setinstructordefaults'] = 'Estableix aquests valors com a valors predeterminats de la tasca';
$string['setinstructordefaults_help'] = 'Aquests paràmetres s\'utilitzaran a tots els exercicis de Turnitin de Moodle Direct que hàgiu creat. Substituiran tots els paràmetres que hagi especificat l\'administrador de sistema i són exclusius vostres.';
$string['settings'] = 'Paràmetres';
$string['settingsinserterror'] = 'S\'ha produït un error a l\'hora d\'introduir un paràmetre a la base de dades';
$string['settingsupdateerror'] = 'S\'ha produït un error en actualitzar un paràmetre a la base de dades';
$string['sharedrubric'] = 'Rúbrica compartida';
$string['showpeermark'] = 'Mostra els exercicis Peermark';
$string['showpeermarkinstructions'] = 'Mostra les instruccions Peermark';
$string['showsummary'] = 'Mostra el resum de la tasca';
$string['showusage'] = 'Mostra la descàrrega de dades';
$string['similarity'] = 'Semblança';
$string['sinfo'] = 'S’estan mostrant les entrades totals des del principi fins al final';
$string['slengthmenu'] = 'Mostra les entrades del menú';
$string['snext'] = 'Següent';
$string['source'] = 'Font';
$string['spapercheck'] = 'Comprova amb els treballs emmagatzemats dels estudiants';
$string['spapercheck_help'] = 'Compara amb el repositori de treballs d\'estudiants de Turnitin quan es processen els informes d\'originalitat dels treballs. És possible que el percentatge de l\'índex de semblança disminueixi si es desactiva aquesta opció.';
$string['sprevious'] = 'Anterior';
$string['sprocessing'] = 'S\'estan carregant les dades de Turnitin...';
$string['ssearch'] = 'Cerca:';
$string['standardrepository'] = 'Repositori estàndard';
$string['startdatenotyearago'] = 'La data d\'inici no pot ser fa més d\'un any';
$string['student'] = 'Estudiant';
$string['studentdataprivacy'] = 'Configuració de privacitat de les dades de l\'estudiant';
$string['studentdataprivacy_desc'] = 'Els valors següents es poden configurar per garantir que les dades personals de l\'estudiant no es transmeten a Turnitin a través de l\'API.';
$string['studentdisclosure'] = 'Divulgació de l\'estudiant';
$string['studentdisclosuredefault'] = 'Tots els fitxers que es carreguin se sotmetran al servei de detecció de plagi de Turnitin.com';
$string['studentdisclosure_help'] = 'Aquest text es mostrarà a tots els estudiants a la pàgina de càrrega de fitxers.';
$string['student_notread'] = 'L\'estudiant no ha visualitzat aquest treball.';
$string['student_read'] = 'L\'estudiant ha visualitzat el treball a:';
$string['studentremoved'] = 'S\'ha eliminat l\'estudiant del curs dins de Turnitin';
$string['studentremovingerror'] = 'S\'ha produït un error en eliminar l\'estudiant del curs dins de Turnitin';
$string['studentreports'] = 'Mostra els informes d\'originalitat als estudiants';
$string['studentreports_help'] = 'Permet mostrar els informes originals dels estudiants usuaris de Turnitin. Si està configurat en Sí, l\'informe original generat per Turnitin estarà disponible perquè l\'estudiant el visualitzi.';
$string['studentstatus'] = 'Tramès {$a->modified} (Identificació del treball: {$a->objectid})';
$string['submissionagreementerror'] = 'Heu d\'acceptar l\'acord per a aquesta tramesa';
$string['submissionauthor'] = 'Autor de la tramesa';
$string['submissiondate'] = 'Data de la tramesa';
$string['submissiondeleted'] = 'Tramesa eliminada';
$string['submissiondeleteerror'] = 'No s\'han pogut eliminar les trameses';
$string['submissionextract'] = 'Extracte de la tramesa';
$string['submissionfileerror'] = 'Heu d\'adjuntar un document per a la tramesa';
$string['submissionfiletypeerror'] = 'Tipus de fitxer no permès. Els tipus permesos són ({$a})';
$string['submissiongeterror'] = 'No s\'han pogut obtenir dades de la tramesa';
$string['submissiongrade'] = 'Qualificació';
$string['submissionorig'] = 'Semblança';
$string['submissionpart'] = 'Part de la tramesa';
$string['submissionpart_help'] = 'Selecciona la part de la tasca de Turnitin associada a aquesta tramesa.';
$string['submissions'] = 'Trameses';
$string['submissiontexterror'] = 'Heu d\'incloure el text per a aquesta tramesa';
$string['submissiontitle'] = 'Títol de la tramesa';
$string['submissiontitleerror'] = 'Heu d\'incloure un títol per a aquesta tramesa';
$string['submissiontitle_help'] = 'Introduïu el títol de la tramesa per al fragment de treball que trameteu.';
$string['submissiontype'] = 'Tipus de tramesa';
$string['submissiontype_help'] = '<p>Indica el o els tipus de tramesa que se us permet presentar a Turnitin. </p>';
$string['submissionupdateerror'] = 'No s\'han pogut actualitzar les dades de la tramesa';
$string['submissionuploadsuccess'] = 'La vostra tramesa s\'ha carregat a Turnitin amb èxit.';
$string['submitnothing'] = 'Habilita la qualificació per a aquest estudiant sense tramesa';
$string['submitnothingwarning'] = 'En fer clic al bolígraf gris per a un estudiant que no ha tramès un fitxer, es crea una plantilla de qualificació que us permetrà fer els comentaris GradeMark corresponents a la tasca de l\'estudiant. La plantilla de qualificació pren el lloc de la tramesa, i no deixarà que l\'estudiant trameti tasques si no s\'ha permès repetir-les. <br><br>Confirmeu que voleu qualificar sense una tramesa?';
$string['submitondraft'] = 'Tramet el fitxer quan es carregui per primera vegada';
$string['submitonfinal'] = 'Tramet el fitxer quan l\'estudiant l\'enviï per qualificar';
$string['submitpaper'] = 'Tramet el treball';
$string['submitpapersto'] = 'Emmagatzema els treballs dels estudiants';
$string['submitpapersto_help'] = 'Aquest paràmetre permet als instructors seleccionar quins treballs s\'emmagatzemen al repositori de treballs d\'estudiants de Turnitin. L\'avantatge d\'enviar treballs al repositori de treballs d\'estudiants és que els treballs vinculats a la tasca es compararan amb les tasques d\'altres estudiants dins les classes actuals i anteriors. Si heu seleccionat «sense repositori», els treballs dels estudiants no s\'emmagatzemaran al repositori de treballs d\'estudiants.';
$string['submitted'] = 'S\'ha tramès';
$string['submittoturnitin'] = 'Tramet a Turnitin';
$string['szerorecords'] = 'No hi ha cap registre per mostrar.';
$string['testingconnection'] = 'S\'està provant la connexió a Turnitin';
$string['textsubmission'] = 'Tramesa de text';
$string['texttosubmit'] = 'Text per trametre';
$string['texttosubmit_help'] = 'Copieu i enganxeu el text de la vostra tramesa en aquest quadre.';
$string['tiiassignmentgeterror'] = 'S\'ha produït un error a l\'hora d\'obtenir una tasca de Turnitin';
$string['tiiexplain'] = 'Turnitin és un producte comercial, i per poder utilitzar-lo heu d\'haver pagat la subscripció al servei. Si voleu obtenir-ne més informació, consulteu <a href=http://docs.moodle.org/en/Turnitin_administration>http://docs.moodle.org/en/Turnitin_administration</a>';
$string['tii_submission_failure'] = 'Consulteu el vostre tutor o administrador de Moodle per a més detalls';
$string['tiisubmissiongeterror'] = 'S\'ha produït un error en intentar obtenir la tramesa de Turnitin';
$string['tiisubmissionsgeterror'] = 'S\'ha produït un error en intentar obtenir les trameses per a aquesta tasca de Turnitin';
$string['tiiusergeterror'] = 'S\'ha produït un error en intentar obtenir els detalls d\'usuari de Turnitin';
$string['title'] = 'Títol';
$string['transmatch'] = 'Coincidències traduïdes';
$string['transmatch_desc'] = 'Determina si l\'opció de Coincidències traduïdes estarà disponible com a paràmetre a la pantalla de configuració de la tasca. <br /><i>(Habiliteu aquesta opció només si el vostre compte de Turnitin té habilitada l\'opció de Coincidències traduïdes).</i>';
$string['turnitinaccountid'] = 'Identificador del compte de Turnitin';
$string['turnitinaccountid_desc'] = '<b>[Requerit]</b><br />Introduïu el vostre identificador del compte principal de Turnitin';
$string['turnitinanon'] = 'Qualificació anònima';
$string['turnitinanon_help'] = 'Podeu configurar la vostra tasca de Turnitin per utilitzar les qualificacions anònimes configurant aquest valor com a Sí. Un cop es fa una tramesa, les qualificacions anònimes no es poden desactivar.';
$string['turnitinapiurl'] = 'URL de l\'API de Turnitin';
$string['turnitinapiurl_desc'] = '<b>[Requerit]</b><br />Introduïu l\'URL de l\'API de Turnitin<br /><i>(p. ex. https://api.turnitin.com)<br />(p. ex. https://submit.ac.uk)</i>';
$string['turnitinconfig'] = 'Configuració del complement de plagi de Turnitin';
$string['turnitindefaults'] = 'Paràmetres predeterminats del complement de plagi de Turnitin';
$string['turnitindeleteconfirm'] = 'L\'eliminació de treballs els suprimeix de la vostra llista de trameses i de la safata d\'entrada, però no els elimina completament de la base de dades de Turnitin. Confirmeu que voleu eliminar aquesta tramesa? Aquesta acció no es pot desfer.';
$string['turnitindeletionerror'] = 'L\'eliminació de trameses de Turnitin ha fallat. La còpia local de Moodle ha estat eliminada, però no ha estat possible eliminar la tramesa a Turnitin.';
$string['turnitindiagnostic'] = 'Activa el mode de diagnòstic';
$string['turnitindiagnostic_desc'] = '<b>[Atenció]</b><br />Activa el mode de diagnòstic només per detectar problemes amb l\'API de Turnitin.';
$string['turnitinenablepeermark'] = 'Habilita les tasques de Peermark';
$string['turnitinenablepeermark_desc'] = 'Seleccioneu si es permet crear tasques Peermark<br/><i>(Aquesta opció només està disponible per a aquells que tinguin Peermark configurat al seu compte)</i>';
$string['turnitinenrolstudents'] = 'Inscriu tots els estudiants';
$string['turnitingmoptions'] = 'Opcions de GradeMark';
$string['turnitinid'] = 'Identificador de Turnitin';
$string['turnitininboxlayout'] = 'Format de la pàgina de la tasca';
$string['turnitininboxlayout_desc'] = 'Trieu si és recomanable que la pàgina de la tasca de Turnitin mostri la navegació o si s’ha de visualitzar a amplària completa';
$string['turnitinloading'] = 'S’estan sincronitzant les dades';
$string['turnitinoroptions'] = 'Opcions de l\'informe d\'originalitat';
$string['turnitinpaperid'] = 'Identificador del treball de Turnitin';
$string['turnitinpluginsettings'] = 'Paràmetres del complement de plagi de Turnitin';
$string['turnitinppulapost'] = 'El vostre fitxer no s’ha tramès a Turnitin. Feu clic aquí per acceptar el nostre acord de llicència d’usuari final (<em>EULA</em>).';
$string['turnitinppulapre'] = 'Per trametre un fitxer a Turnitin primer heu d\'acceptar el nostre acord de llicència d\'usuari final (<em>EULA</em>). Si escolliu no acceptar el nostre acord de llicència d\'usuari final, el vostre arxiu només es trametrà a Moodle. Feu clic aquí per acceptar.';
$string['turnitinrefreshingsubmissions'] = 'S\'estan actualitzant les trameses';
$string['turnitinrefreshsubmissions'] = 'Actualitza les trameses';
$string['turnitinrepositoryoptions'] = 'Tasques del dipòsit de treballs';
$string['turnitinrepositoryoptions_desc'] = 'Tria les opcions de dipòsit per a les tasques de Turnitin.<br /><i>(El dipòsit institucional només està disponible per a aquells que tenen la funció habilitada al seu compte)</i>';
$string['turnitinrepositoryoptions_help'] = 'Utilitza aquest paràmetre per canviar les opcions del dipòsit disponibles a la pantalla de configuració de la tasca.<br /><i> (El dipòsit institucional només està disponible per a aquells que tenen la funció habilitada al seu compte)</i>';
$string['turnitinsecretkey'] = 'Clau compartida de Turnitin';
$string['turnitinsecretkey_desc'] = '<b>[Requerit]</b><br />Introduïu la vostra clau compartida de Turnitin<br /><i>(Configurada pel vostre administrador de Turnitin)</i>';
$string['turnitinstatus'] = 'Estat de Turnitin';
$string['turnitinstudents'] = 'Estudiants de Turnitin';
$string['turnitinstudents_desc'] = 'El usuaris seleccionats a continuació estan inscrits en aquesta classe de Turnitin. Els estudiants inscrits poden accedir a la classe després d\'iniciar sessió al lloc web de Turnitin';
$string['turnitinstudentsremove'] = 'Confirmeu que voleu eliminar aquest estudiant del curs a Turnitin?';
$string['turnitinsubmissionid'] = 'Identificador de la tramesa de Turnitin';
$string['turnitintoolofflineerror'] = 'Estem experimentant un problema temporal. Torneu a intentar-ho en breu.';
$string['turnitintooltwo'] = 'Eina Turnitin';
$string['turnitintooltwo:addinstance'] = 'Afegeix l\'activitat d\'eines Turnitin';
$string['turnitintooltwo:admin'] = 'Administra l’eina Turnitin';
$string['turnitintooltwoadministration'] = 'Administració de la tasca 2 de Turnitin';
$string['turnitintooltwoagreement'] = 'Renúncia/Acord';
$string['turnitintooltwoagreement_default'] = 'Marcant aquesta casella confirmo que aquest treball és meu propi, i accepto tota la responsabilitat per qualsevol infracció dels drets d’autor que es puguin esdevenir com a resultat d’aquesta tramesa.';
$string['turnitintooltwoagreement_desc'] = '<b>[Opcional]</b><br />Introduïu una declaració de confirmació d\'acord per a trameses.<br />(<b>Nota:</b> Si l\'acord es deixa totalment en blanc, aleshores, els estudiants no necessitaran cap confirmació d\'acord durant la tramesa)';
$string['turnitintooltwodeleteerror'] = 'No ha estat possible eliminar les dades de l’eina Turnitin';
$string['turnitintooltwogeterror'] = 'No ha estat possible obtenir dades de l’eina Turnitin';
$string['turnitintooltwo:grade'] = 'Avalua les tasques de l’eina Turnitin';
$string['turnitintooltwointro'] = 'Resum';
$string['turnitintooltwoname'] = 'Nom de la tasca de Turnitin';
$string['turnitintooltwo:read'] = 'Llegeix les tasques de l’eina Turnitin';
$string['turnitintooltworesetdata0'] = 'Copia tasques de Turnitin <i>(Crea duplicats, Classe nova de Turnitin)</i>';
$string['turnitintooltworesetdata1'] = 'Reemplaça les tasques de Turnitin <i>(Reemplaça parts de les tasques, Reutilitza la classe de Turnitin)</i>';
$string['turnitintooltworesetdata2'] = 'Deixa intactes les tasques de Turnitin';
$string['turnitintooltworesetinfo'] = 'Tria una de les opcions de sota per a les tasques de Turnitin en aquest curs:';
$string['turnitintooltwo:submit'] = 'Tramet a l\'eina de tasques de Turnitin';
$string['turnitintooltwoupdateerror'] = 'No ha estat possible actualitzar les dades de l\'eina Turnitin';
$string['turnitintooltwo:view'] = 'Visualitza les tasques de l\'eina Turnitin';
$string['turnitintutors'] = 'Tutors de Turnitin';
$string['turnitintutorsadd'] = 'Afegeix un tutor de Turnitin';
$string['turnitintutorsallenrolled'] = 'Tots els tutors estan inscrits a Turnitin';
$string['turnitintutors_desc'] = 'El tutors seleccionats a sota estan inscrits com a tutors en aquesta classe de Turnitin. Els tutors inscrits poden accedir a aquesta classe iniciant sessió a la pàgina web de Turnitin.';
$string['turnitintutorsremove'] = 'Confirmeu que voleu eliminar aquest tutor del curs dins de Turnitin?';
$string['turnitinula'] = 'Heu d\'acceptar l\'acord de l\'usuari de Turnitin més recent abans de fer una tramesa.';
$string['turnitinula_btn'] = 'Feu clic aquí per llegir l\'acord i acceptar-lo.';
$string['turnitinuseanon'] = 'Utilitza l\'avaluació anònima';
$string['turnitinuseanon_desc'] = 'Trieu si permeteu avaluacions anònimes en qualificar les trameses.<br /><i>(Això només està disponible per a aquells que tenen configurada l\'avaluació anònima per al seu compte)</i>';
$string['turnitinuseerater'] = 'Activa ETS&copy;';
$string['turnitinuseerater_desc'] = 'Trieu si activeu la revisió de gramàtica d\'ETS&copy.<br /><i>(Activeu aquesta opció si l\'e-rater d\'ETS&copy està activat en el vostre compte de Turnitin)</i>';
$string['turnitinusegrademark'] = 'Utilitza GradeMark';
$string['turnitinusegrademark_desc'] = 'Trieu si voleu utilitzar GradeMark per avaluar les trameses.<br /><i>(Això està només disponible per a aquells que tenen configurat GradeMark al seu compte.)</i>';
$string['turnitinusegrademark_help'] = 'Utilitzeu aquesta configuració per triar si voleu utilitzar GradeMark Turnitin o Moodle per avaluar les trameses.';
$string['turnitinuserepository'] = 'Activa el repositori institucional';
$string['turnitinuserepository_desc'] = 'Trieu si permeteu la utilització dels repositoris institucionals en les tasques de Turnitin.<br /><i>(Això està només disponible per a aquells que tenen el repositori institucional activat per al seu compte)</i>';
$string['turnitinuserepository_help'] = 'Utilitzeu aquesta configuració per activar l\'opció de repositori institucional en la pantalla de configuració de la tasca. /><i>(Això està només disponible per a aquells que tenen el repositori institucional activat per al seu compte)</i>';
$string['tutoradded'] = 'S\'ha afegit un tutor al curs de Turnitin';
$string['tutoraddingerror'] = 'S\'ha produït un problema en afegir el tutor al curs de Turnitin';
$string['tutorremoved'] = 'S\'ha eliminat el tutor del curs dins Turnitin';
$string['tutorremovingerror'] = 'S\'ha produït un problema a en eliminar el tutor del curs dins Turnitin';
$string['tutorstatus'] = '{$a->submitted}/{$a->total} Trameses d\'estudiants, {$a->graded} Tramesa {$a->gplural} Avaluada';
$string['type'] = 'Tipus de tramesa';
$string['types'] = 'Tipus de tramesa';
$string['types_help'] = '<p>Les trameses es poden fer en dos formats diferents. Copia i enganxa o Carrega el fitxer.</p>';
$string['unanonymiseerror'] = 'S\'ha produït un error en intentar mostrar el nom d\'un estudiant';
$string['uniquepartname'] = 'El nom de la part ha de ser únic';
$string['unlinkedusers'] = 'Usuaris sense vincular';
$string['unlinkrelinkusers'] = 'Desvincula / torna a vincular els usuaris de Turnitin';
$string['unlinkusers'] = 'Desvincula usuaris';
$string['updatepart'] = 'Actualitza la part';
$string['updatesubmissionerror'] = 'S\'ha produït un error en tornar a fer la tramesa a Turnitin';
$string['upgradeavailable'] = 'Actualització disponible';
$string['upgradenotavailable'] = 'No hi ha cap actualizació disponible';
$string['uploadingsubtoturnitin'] = 'S\'està carregant la tramesa a Turnitin';
$string['user'] = 'Usuari';
$string['usercreationerror'] = 'La creació de l\'usuari de Turnitin ha fallat';
$string['userdeleteerror'] = 'No ha estat possible eliminar les dades de l\'usuari';
$string['userfinderror'] = 'S\'ha produït un error en trobar l\'usuari a Turnitin';
$string['usergeterror'] = 'No ha estat possible obtenir les dades de l\'usuari';
$string['userjoinerror'] = 'S\'ha produït un error en afegir un usuari a un curs a Turnitin';
$string['userremoveerror'] = 'S\'ha produït un error en eliminar un usuari d\'un curs de Turnitin';
$string['userstounlink'] = 'Usuaris per desvincular';
$string['usersunlinkrelink'] = 'Usuaris que s\'han de desvincular / tornar a vincular';
$string['userupdateerror'] = 'No ha estat possible actualitzar les dades de l\'usuari';
$string['useturnitin'] = 'Habilita Turnitin';
$string['useturnitin_mod'] = 'Habilita Turnitin per {$a}';
$string['usinglatest'] = 'Esteu utilitzant la darrera versió!';
$string['viewdigitalreceipt'] = 'Visualitza el rebut digital';
$string['viewreport'] = 'Mostra l\'informe';
$string['viewsubmission'] = 'Visualitza la tramesa';
$string['viewsubmissiondesc'] = 'L\'usuari ha visualitzat la tramesa';
$string['wrongaccountid'] = 'Hi ha hagut un error en enllaçar la vostra classe Turnitin. El compte que heu configurat és el compte {$a->current}. El compte d\'aquesta classe és de {$a->backupid}. Només podeu restaurar classes que vau originar en el mateix compte Turnitin.';
$string['yes'] = 'Sí';
$string['yesgrades'] = 'Sí, actualitza automàticament les puntuacions i les avaluacions d\'originalitat';
